
/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE=NO_AUTO_VALUE_ON_ZERO */;

SET NAMES utf8;
DROP TABLE IF EXISTS `access`;
CREATE TABLE `access` (   `aid` int(11) NOT NULL AUTO_INCREMENT,   `mask` varchar(255) NOT NULL DEFAULT '',   `type` varchar(255) NOT NULL DEFAULT '',   `status` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`aid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `accesslog`;
CREATE TABLE `accesslog` (   `aid` int(11) NOT NULL AUTO_INCREMENT,   `sid` varchar(64) NOT NULL DEFAULT '',   `title` varchar(255) DEFAULT NULL,   `path` varchar(255) DEFAULT NULL,   `url` text,   `hostname` varchar(128) DEFAULT NULL,   `uid` int(10) unsigned DEFAULT '0',   `timer` int(10) unsigned NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`aid`),   KEY `accesslog_timestamp` (`timestamp`),   KEY `uid` (`uid`),   KEY `accesslog_path_sid` (`path`,`sid`),   KEY `accesslog_uid_sid` (`uid`,`sid`) ) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 AUTO_INCREMENT=24;
DROP TABLE IF EXISTS `actions`;
CREATE TABLE `actions` (   `aid` varchar(255) NOT NULL DEFAULT '0',   `type` varchar(32) NOT NULL DEFAULT '',   `callback` varchar(255) NOT NULL DEFAULT '',   `parameters` longtext NOT NULL,   `description` varchar(255) NOT NULL DEFAULT '0',   PRIMARY KEY (`aid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `actions` VALUES ('comment_publish_action','comment','comment_publish_action','','Publish comment');
INSERT INTO `actions` VALUES ('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment');
INSERT INTO `actions` VALUES ('node_publish_action','node','node_publish_action','','Publish post');
INSERT INTO `actions` VALUES ('node_unpublish_action','node','node_unpublish_action','','Unpublish post');
INSERT INTO `actions` VALUES ('node_make_sticky_action','node','node_make_sticky_action','','Make post sticky');
INSERT INTO `actions` VALUES ('node_make_unsticky_action','node','node_make_unsticky_action','','Make post unsticky');
INSERT INTO `actions` VALUES ('node_promote_action','node','node_promote_action','','Promote post to front page');
INSERT INTO `actions` VALUES ('node_unpromote_action','node','node_unpromote_action','','Remove post from front page');
INSERT INTO `actions` VALUES ('node_save_action','node','node_save_action','','Save post');
INSERT INTO `actions` VALUES ('user_block_user_action','user','user_block_user_action','','Block current user');
INSERT INTO `actions` VALUES ('user_block_ip_action','user','user_block_ip_action','','Ban IP address of current user');
INSERT INTO `actions` VALUES ('backup_migrate_backup_action','system','backup_migrate_backup_action','','Backup the database with the default settings');
INSERT INTO `actions` VALUES ('messaging_debug_watchdog_msg','messaging','messaging_debug_watchdog_msg','','Log message to watchdog');
INSERT INTO `actions` VALUES ('messaging_debug_devlog_msg','messaging','messaging_debug_devlog_msg','','Log message through devel module');
INSERT INTO `actions` VALUES ('messaging_debug_block_msg','messaging','messaging_debug_block_msg','','Display message in block');
INSERT INTO `actions` VALUES ('signup_cancel_action','signup','signup_cancel_action','','Cancel signup');
INSERT INTO `actions` VALUES ('signup_mark_attended_action','signup','signup_mark_attended_action','','Mark signup attended');
INSERT INTO `actions` VALUES ('signup_mark_not_attended_action','signup','signup_mark_not_attended_action','','Mark signup did not attend');
INSERT INTO `actions` VALUES ('workflow_select_next_state_action','node','workflow_select_next_state_action','','Change workflow state of post to next state');
DROP TABLE IF EXISTS `actions_aid`;
CREATE TABLE `actions_aid` (   `aid` int(10) unsigned NOT NULL AUTO_INCREMENT,   PRIMARY KEY (`aid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `advanced_help_index`;
CREATE TABLE `advanced_help_index` (   `sid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `module` varchar(255) NOT NULL DEFAULT '',   `topic` varchar(255) NOT NULL DEFAULT '',   `language` varchar(12) NOT NULL DEFAULT '',   PRIMARY KEY (`sid`),   KEY `language` (`language`) ) ENGINE=MyISAM AUTO_INCREMENT=101 DEFAULT CHARSET=utf8 AUTO_INCREMENT=101;
INSERT INTO `advanced_help_index` VALUES ('1','autoload','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('2','search_restrict','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('3','advanced_help','using-advanced-help','en');
INSERT INTO `advanced_help_index` VALUES ('4','advanced_help','translation','en');
INSERT INTO `advanced_help_index` VALUES ('5','advanced_help','ini-file','en');
INSERT INTO `advanced_help_index` VALUES ('6','advanced_help','why-advanced-help','en');
INSERT INTO `advanced_help_index` VALUES ('7','backup_migrate','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('8','captcha','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('9','content','fields','en');
INSERT INTO `advanced_help_index` VALUES ('10','content','manage-fields','en');
INSERT INTO `advanced_help_index` VALUES ('11','content','add','en');
INSERT INTO `advanced_help_index` VALUES ('12','content','add-new-field','en');
INSERT INTO `advanced_help_index` VALUES ('13','content','add-existing-field','en');
INSERT INTO `advanced_help_index` VALUES ('14','content','add-new-group','en');
INSERT INTO `advanced_help_index` VALUES ('15','content','rearrange','en');
INSERT INTO `advanced_help_index` VALUES ('16','content','remove','en');
INSERT INTO `advanced_help_index` VALUES ('17','content','theme','en');
INSERT INTO `advanced_help_index` VALUES ('18','content','theme-node-templates','en');
INSERT INTO `advanced_help_index` VALUES ('19','content','theme-field-templates','en');
INSERT INTO `advanced_help_index` VALUES ('20','content','theme-formatters','en');
INSERT INTO `advanced_help_index` VALUES ('21','nodereference','nodereference','en');
INSERT INTO `advanced_help_index` VALUES ('22','optionwidgets','optionwidgets','en');
INSERT INTO `advanced_help_index` VALUES ('23','text','text','en');
INSERT INTO `advanced_help_index` VALUES ('24','filefieldkml','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('25','checkout','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('26','ckeditor','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('27','comment_upload','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('28','computed_field','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('29','content_taxonomy','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('30','ctools','about','en');
INSERT INTO `advanced_help_index` VALUES ('31','ctools','context','en');
INSERT INTO `advanced_help_index` VALUES ('32','ctools','context-access','en');
INSERT INTO `advanced_help_index` VALUES ('33','ctools','context-context','en');
INSERT INTO `advanced_help_index` VALUES ('34','ctools','context-arguments','en');
INSERT INTO `advanced_help_index` VALUES ('35','ctools','context-relationships','en');
INSERT INTO `advanced_help_index` VALUES ('36','ctools','context-content','en');
INSERT INTO `advanced_help_index` VALUES ('37','ctools','plugins','en');
INSERT INTO `advanced_help_index` VALUES ('38','ctools','plugins-api','en');
INSERT INTO `advanced_help_index` VALUES ('39','ctools','plugins-creating','en');
INSERT INTO `advanced_help_index` VALUES ('40','ctools','plugins-implementing','en');
INSERT INTO `advanced_help_index` VALUES ('41','ctools','export','en');
INSERT INTO `advanced_help_index` VALUES ('42','ctools','export-ui','en');
INSERT INTO `advanced_help_index` VALUES ('43','ctools','form','en');
INSERT INTO `advanced_help_index` VALUES ('44','ctools','wizard','en');
INSERT INTO `advanced_help_index` VALUES ('45','ctools','ajax','en');
INSERT INTO `advanced_help_index` VALUES ('46','ctools','object-cache','en');
INSERT INTO `advanced_help_index` VALUES ('47','custom_breadcrumbs','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('48','date_api','overview','en');
INSERT INTO `advanced_help_index` VALUES ('49','date_api','date-api','en');
INSERT INTO `advanced_help_index` VALUES ('50','date_api','new-features','en');
INSERT INTO `advanced_help_index` VALUES ('51','date_api','date','en');
INSERT INTO `advanced_help_index` VALUES ('52','date_api','date-php4','en');
INSERT INTO `advanced_help_index` VALUES ('53','date_api','date-types','en');
INSERT INTO `advanced_help_index` VALUES ('54','date_api','date-display','en');
INSERT INTO `advanced_help_index` VALUES ('55','date_api','date-copy','en');
INSERT INTO `advanced_help_index` VALUES ('56','date_api','ical-import','en');
INSERT INTO `advanced_help_index` VALUES ('57','date_api','date-views','en');
INSERT INTO `advanced_help_index` VALUES ('58','date_api','date-argument','en');
INSERT INTO `advanced_help_index` VALUES ('59','date_api','date-filter','en');
INSERT INTO `advanced_help_index` VALUES ('60','date_api','embedding','en');
INSERT INTO `advanced_help_index` VALUES ('61','date_api','date-repeat-form','en');
INSERT INTO `advanced_help_index` VALUES ('62','date_api','date-create','en');
INSERT INTO `advanced_help_index` VALUES ('63','date_api','date-api-functions','en');
INSERT INTO `advanced_help_index` VALUES ('64','date_api','form-elements','en');
INSERT INTO `advanced_help_index` VALUES ('65','date_api','date-timezones','en');
INSERT INTO `advanced_help_index` VALUES ('66','date_api','ical-parser','en');
INSERT INTO `advanced_help_index` VALUES ('67','date_api','date-views-dates','en');
INSERT INTO `advanced_help_index` VALUES ('68','dialog','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('69','email','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('70','filefield','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('71','filefield_paths','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('72','fivestar','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('73','image','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('74','imageapi','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('75','imageapi_gd','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('76','imagecache','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('77','imagefield','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('78','image_fupload','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('79','imce','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('80','jquery_ui','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('81','l10n_client','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('82','links','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('83','logintoboggan','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('84','menu_clone','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('85','messaging','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('86','mimemail','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('87','multiselect','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('88','nodereference_formatters','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('89','node_convert','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('90','node_export','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('91','node_import','introduction','en');
INSERT INTO `advanced_help_index` VALUES ('92','node_import','new-import','en');
INSERT INTO `advanced_help_index` VALUES ('93','node_import','input-format','en');
INSERT INTO `advanced_help_index` VALUES ('94','node_import','supported','en');
INSERT INTO `advanced_help_index` VALUES ('95','node_import','supported-core','en');
INSERT INTO `advanced_help_index` VALUES ('96','node_import','supported-cck','en');
INSERT INTO `advanced_help_index` VALUES ('97','node_import','supported-contrib','en');
INSERT INTO `advanced_help_index` VALUES ('98','node_import','examples','en');
INSERT INTO `advanced_help_index` VALUES ('99','notifications','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('100','notifications_nice','README.txt','en');
DROP TABLE IF EXISTS `authmap`;
CREATE TABLE `authmap` (   `aid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(11) NOT NULL DEFAULT '0',   `authname` varchar(128) NOT NULL DEFAULT '',   `module` varchar(128) NOT NULL DEFAULT '',   PRIMARY KEY (`aid`),   UNIQUE KEY `authname` (`authname`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `batch`;
CREATE TABLE `batch` (   `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `token` varchar(64) NOT NULL,   `timestamp` int(11) NOT NULL,   `batch` longtext,   PRIMARY KEY (`bid`),   KEY `token` (`token`) ) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 AUTO_INCREMENT=2;
DROP TABLE IF EXISTS `biblio`;
CREATE TABLE `biblio` (   `nid` int(11) NOT NULL DEFAULT '0',   `vid` int(11) NOT NULL DEFAULT '0',   `biblio_type` int(11) NOT NULL DEFAULT '0',   `biblio_number` varchar(128) DEFAULT NULL,   `biblio_other_number` varchar(128) DEFAULT NULL,   `biblio_secondary_title` varchar(255) DEFAULT NULL,   `biblio_tertiary_title` varchar(255) DEFAULT NULL,   `biblio_edition` varchar(255) DEFAULT NULL,   `biblio_publisher` varchar(255) DEFAULT NULL,   `biblio_place_published` varchar(255) DEFAULT NULL,   `biblio_year` int(11) NOT NULL DEFAULT '9999',   `biblio_volume` varchar(128) DEFAULT NULL,   `biblio_pages` varchar(128) DEFAULT NULL,   `biblio_date` varchar(16) DEFAULT NULL,   `biblio_isbn` varchar(128) DEFAULT NULL,   `biblio_lang` varchar(24) DEFAULT 'eng',   `biblio_abst_e` text,   `biblio_abst_f` text,   `biblio_full_text` int(11) DEFAULT '0',   `biblio_url` varchar(255) DEFAULT NULL,   `biblio_issue` varchar(128) DEFAULT NULL,   `biblio_type_of_work` varchar(128) DEFAULT NULL,   `biblio_accession_number` varchar(128) DEFAULT NULL,   `biblio_call_number` varchar(128) DEFAULT NULL,   `biblio_notes` text,   `biblio_custom1` text,   `biblio_custom2` text,   `biblio_custom3` text,   `biblio_custom4` text,   `biblio_custom5` text,   `biblio_custom6` text,   `biblio_custom7` text,   `biblio_research_notes` text,   `biblio_number_of_volumes` varchar(128) DEFAULT NULL,   `biblio_short_title` varchar(255) DEFAULT NULL,   `biblio_alternate_title` varchar(255) DEFAULT NULL,   `biblio_original_publication` varchar(255) DEFAULT NULL,   `biblio_reprint_edition` varchar(255) DEFAULT NULL,   `biblio_translated_title` varchar(255) DEFAULT NULL,   `biblio_section` varchar(128) DEFAULT NULL,   `biblio_citekey` varchar(255) DEFAULT NULL,   `biblio_coins` text,   `biblio_doi` varchar(255) DEFAULT NULL,   `biblio_issn` varchar(128) DEFAULT NULL,   `biblio_auth_address` text,   `biblio_remote_db_name` varchar(255) DEFAULT NULL,   `biblio_remote_db_provider` varchar(255) DEFAULT NULL,   `biblio_label` varchar(255) DEFAULT NULL,   `biblio_access_date` varchar(255) DEFAULT NULL,   `biblio_refereed` varchar(20) DEFAULT NULL,   `biblio_md5` varchar(32) DEFAULT NULL,   PRIMARY KEY (`vid`),   KEY `nid` (`nid`),   KEY `md5` (`biblio_md5`),   KEY `year` (`biblio_year`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `biblio_collection`;
CREATE TABLE `biblio_collection` (   `cid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `pid` int(10) unsigned NOT NULL DEFAULT '0',   `nid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`,`vid`),   KEY `pid` (`pid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `biblio_collection_type`;
CREATE TABLE `biblio_collection_type` (   `cid` int(10) unsigned NOT NULL DEFAULT '0',   `name` varchar(255) NOT NULL DEFAULT '',   `description` varchar(255) NOT NULL DEFAULT '',   PRIMARY KEY (`cid`),   KEY `name` (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `biblio_contributor`;
CREATE TABLE `biblio_contributor` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `cid` int(10) unsigned NOT NULL DEFAULT '0',   `auth_type` int(10) unsigned NOT NULL DEFAULT '1',   `auth_category` int(10) unsigned NOT NULL DEFAULT '1',   `rank` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`vid`,`cid`,`auth_type`,`rank`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `biblio_contributor_data`;
CREATE TABLE `biblio_contributor_data` (   `cid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `aka` int(10) unsigned NOT NULL DEFAULT '0',   `drupal_uid` int(10) unsigned DEFAULT NULL,   `name` varchar(128) NOT NULL DEFAULT '',   `lastname` varchar(128) NOT NULL DEFAULT '',   `firstname` varchar(128) DEFAULT '',   `prefix` varchar(128) DEFAULT '',   `suffix` varchar(128) DEFAULT '',   `initials` varchar(10) DEFAULT '',   `affiliation` varchar(255) DEFAULT '',   `md5` varchar(32) DEFAULT NULL,   PRIMARY KEY (`cid`,`aka`),   KEY `lastname` (`lastname`),   KEY `firstname` (`firstname`),   KEY `initials` (`initials`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `biblio_contributor_type`;
CREATE TABLE `biblio_contributor_type` (   `auth_category` int(10) unsigned NOT NULL DEFAULT '0',   `biblio_type` int(10) unsigned NOT NULL DEFAULT '0',   `auth_type` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`auth_category`,`biblio_type`,`auth_type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `biblio_contributor_type` VALUES ('1','0','1');
INSERT INTO `biblio_contributor_type` VALUES ('2','0','2');
INSERT INTO `biblio_contributor_type` VALUES ('3','0','3');
INSERT INTO `biblio_contributor_type` VALUES ('4','0','4');
INSERT INTO `biblio_contributor_type` VALUES ('5','0','5');
DROP TABLE IF EXISTS `biblio_contributor_type_data`;
CREATE TABLE `biblio_contributor_type_data` (   `auth_type` int(10) unsigned NOT NULL AUTO_INCREMENT,   `title` varchar(128) NOT NULL DEFAULT '',   `hint` varchar(255) DEFAULT NULL,   PRIMARY KEY (`auth_type`) ) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8 AUTO_INCREMENT=23;
INSERT INTO `biblio_contributor_type_data` VALUES ('1','Author',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('2','Secondary Author',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('3','Tertiary Author',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('4','Subsidiary Author',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('5','Corporate Author',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('10','Series Editor',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('11','Performers',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('12','Sponsor',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('13','Translator',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('14','Editor',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('15','Counsel',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('16','Series Director',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('17','Producer',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('18','Department',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('19','Issuing Organization',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('20','International Author',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('21','Recipient',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('22','Advisor',null);
DROP TABLE IF EXISTS `biblio_duplicates`;
CREATE TABLE `biblio_duplicates` (   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `did` int(10) unsigned NOT NULL DEFAULT '0',   `type` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`vid`,`did`),   KEY `did` (`vid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `biblio_field_type`;
CREATE TABLE `biblio_field_type` (   `tid` int(10) unsigned NOT NULL DEFAULT '0',   `fid` int(10) unsigned NOT NULL DEFAULT '0',   `ftdid` int(10) unsigned NOT NULL DEFAULT '0',   `cust_tdid` int(10) unsigned NOT NULL DEFAULT '0',   `common` int(10) unsigned NOT NULL DEFAULT '0',   `autocomplete` int(10) unsigned NOT NULL DEFAULT '0',   `required` int(10) unsigned NOT NULL DEFAULT '0',   `weight` int(11) NOT NULL DEFAULT '0',   `visible` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`tid`,`fid`),   KEY `tid` (`tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `biblio_field_type` VALUES ('0','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('100','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('101','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('102','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('103','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('104','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('105','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('106','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('107','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('108','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('109','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('110','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('111','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('112','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('113','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('114','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('115','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('116','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('117','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('118','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('119','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('120','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('121','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('122','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('123','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('124','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('125','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('126','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('127','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('128','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('129','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('130','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('0','2','2','2','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('100','2','103','103','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('101','2','126','126','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('102','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('103','2','126','126','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('104','2','126','126','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('105','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('106','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('107','2','103','103','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('108','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('109','2','103','103','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('110','2','148','148','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('111','2','2','2','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('112','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('113','2','103','103','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('114','2','103','103','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('115','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('116','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('117','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('118','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('119','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('120','2','201','201','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('121','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('122','2','103','103','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('123','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('124','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('125','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('126','2','156','156','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('127','2','103','103','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('128','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('129','2','2','2','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('130','2','2','2','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('0','3','3','3','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('100','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('101','3','103','103','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('102','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('103','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('104','3','103','103','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('105','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('106','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('107','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('108','3','210','210','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('109','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('110','3','149','149','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('111','3','3','3','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('112','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('113','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('114','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('115','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('116','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('117','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('118','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('119','3','188','188','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('120','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('121','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('122','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('123','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('124','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('125','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('126','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('127','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('128','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('129','3','3','3','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('130','3','3','3','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('0','4','4','4','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('100','4','121','121','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('101','4','121','121','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('102','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('103','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('104','4','114','114','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('105','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('106','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('107','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('108','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('109','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('110','4','104','104','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('111','4','4','4','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('112','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('113','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('114','4','104','104','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('115','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('116','4','130','130','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('117','4','114','114','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('118','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('119','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('120','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('121','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('122','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('123','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('124','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('125','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('126','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('127','4','121','121','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('128','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('129','4','4','4','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('130','4','4','4','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('0','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('100','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('101','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('102','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('103','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('104','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('105','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('106','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('107','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('108','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('109','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('110','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('111','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('112','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('113','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('114','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('115','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('116','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('117','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('118','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('119','5','168','168','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('120','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('121','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('122','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('123','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('124','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('125','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('126','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('127','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('128','5','168','168','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('129','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('130','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('0','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('100','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('101','6','125','125','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('102','6','163','163','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('103','6','140','140','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('104','6','140','140','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('105','6','183','183','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('106','6','173','173','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('107','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('108','6','209','209','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('109','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('110','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('111','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('112','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('113','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('114','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('115','6','161','161','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('116','6','128','128','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('117','6','112','112','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('118','6','112','112','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('119','6','186','186','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('120','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('121','6','177','177','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('122','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('123','6','143','143','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('124','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('125','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('126','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('127','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('128','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('129','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('130','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('0','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('100','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('101','7','102','102','0','0','0','13','1');
INSERT INTO `biblio_field_type` VALUES ('102','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('103','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('104','7','102','102','0','0','0','13','1');
INSERT INTO `biblio_field_type` VALUES ('105','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('106','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('107','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('108','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('109','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('110','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('111','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('112','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('113','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('114','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('115','7','113','113','0','0','0','13','1');
INSERT INTO `biblio_field_type` VALUES ('116','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('117','7','113','113','0','0','0','13','1');
INSERT INTO `biblio_field_type` VALUES ('118','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('119','7','187','187','0','0','0','13','1');
INSERT INTO `biblio_field_type` VALUES ('120','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('121','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('122','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('123','7','144','144','0','0','0','13','1');
INSERT INTO `biblio_field_type` VALUES ('124','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('125','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('126','7','102','102','0','0','0','13','1');
INSERT INTO `biblio_field_type` VALUES ('127','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('128','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('129','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('130','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('0','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('100','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('101','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('102','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('103','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('104','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('105','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('106','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('107','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('108','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('109','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('110','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('111','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('112','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('113','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('114','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('115','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('116','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('117','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('118','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('119','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('120','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('121','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('122','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('123','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('124','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('125','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('126','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('127','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('128','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('129','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('130','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('0','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('100','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('101','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('102','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('103','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('104','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('105','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('106','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('107','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('108','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('109','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('110','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('111','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('112','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('113','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('114','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('115','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('116','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('117','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('118','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('119','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('120','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('121','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('122','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('123','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('124','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('125','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('126','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('127','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('128','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('129','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('130','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('0','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('100','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('101','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('102','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('103','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('104','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('105','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('106','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('107','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('108','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('109','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('110','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('111','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('112','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('113','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('114','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('115','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('116','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('117','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('118','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('119','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('120','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('121','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('122','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('123','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('124','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('125','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('126','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('127','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('128','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('129','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('130','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('0','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('100','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('101','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('102','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('103','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('104','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('105','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('106','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('107','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('108','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('109','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('110','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('111','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('112','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('113','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('114','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('115','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('116','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('117','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('118','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('119','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('120','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('121','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('122','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('123','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('124','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('125','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('126','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('127','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('128','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('129','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('130','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('0','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('100','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('101','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('102','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('103','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('104','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('105','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('106','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('107','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('108','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('109','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('110','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('111','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('112','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('113','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('114','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('115','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('116','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('117','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('118','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('119','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('120','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('121','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('122','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('123','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('124','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('125','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('126','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('127','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('128','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('129','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('130','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('0','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('100','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('101','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('102','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('103','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('104','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('105','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('106','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('107','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('108','13','211','211','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('109','13','203','203','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('110','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('111','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('112','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('113','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('114','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('115','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('116','13','131','131','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('117','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('118','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('119','13','189','189','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('120','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('121','13','178','178','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('122','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('123','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('124','13','203','203','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('125','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('126','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('127','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('128','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('129','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('130','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('0','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('100','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('101','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('102','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('103','14','141','141','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('104','14','141','141','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('105','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('106','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('107','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('108','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('109','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('110','14','150','150','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('111','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('112','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('113','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('114','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('115','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('116','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('117','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('118','14','150','150','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('119','14','150','150','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('120','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('121','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('122','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('123','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('124','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('125','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('126','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('127','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('128','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('129','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('130','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('0','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('100','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('101','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('102','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('103','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('104','15','142','142','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('105','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('106','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('107','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('108','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('109','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('110','15','147','147','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('111','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('112','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('113','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('114','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('115','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('116','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('117','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('118','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('119','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('120','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('121','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('122','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('123','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('124','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('125','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('126','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('127','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('128','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('129','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('130','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('0','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('100','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('101','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('102','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('103','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('104','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('105','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('106','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('107','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('108','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('109','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('110','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('111','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('112','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('113','16','138','138','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('114','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('115','16','119','119','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('116','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('117','16','119','119','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('118','16','119','119','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('119','16','193','193','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('120','16','101','101','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('121','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('122','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('123','16','138','138','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('124','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('125','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('126','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('127','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('128','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('129','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('130','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('0','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('100','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('101','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('102','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('103','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('104','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('105','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('106','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('107','17','214','214','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('108','17','212','212','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('109','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('110','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('111','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('112','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('113','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('114','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('115','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('116','17','132','132','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('117','17','115','115','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('118','17','204','204','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('119','17','190','190','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('120','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('121','17','179','179','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('122','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('123','17','145','145','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('124','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('125','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('126','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('127','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('128','17','169','169','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('129','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('130','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('0','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('100','18','123','123','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('101','18','123','123','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('102','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('103','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('104','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('105','18','165','165','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('106','18','176','176','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('107','18','52','52','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('108','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('109','18','162','162','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('110','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('111','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('112','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('113','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('114','18','18','18','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('115','18','162','162','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('116','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('117','18','116','116','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('118','18','206','206','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('119','18','191','191','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('120','18','181','181','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('121','18','181','181','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('122','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('123','18','18','18','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('124','18','18','18','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('125','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('126','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('127','18','123','123','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('128','18','165','165','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('129','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('130','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('0','19','19','19','0','0','0','17','0');
INSERT INTO `biblio_field_type` VALUES ('100','19','124','124','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('101','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('102','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('103','19','19','19','0','0','0','17','0');
INSERT INTO `biblio_field_type` VALUES ('104','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('105','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('106','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('107','19','101','101','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('108','19','124','124','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('109','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('110','19','151','151','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('111','19','19','19','0','0','0','17','0');
INSERT INTO `biblio_field_type` VALUES ('112','19','101','101','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('113','19','101','101','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('114','19','19','19','0','0','0','17','0');
INSERT INTO `biblio_field_type` VALUES ('115','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('116','19','134','134','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('117','19','117','117','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('118','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('119','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('120','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('121','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('122','19','101','101','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('123','19','101','101','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('124','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('125','19','19','19','0','0','0','17','0');
INSERT INTO `biblio_field_type` VALUES ('126','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('127','19','124','124','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('128','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('129','19','19','19','0','0','0','17','0');
INSERT INTO `biblio_field_type` VALUES ('130','19','19','19','0','0','0','17','0');
INSERT INTO `biblio_field_type` VALUES ('0','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('100','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('101','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('102','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('103','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('104','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('105','20','184','184','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('106','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('107','20','215','215','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('108','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('109','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('110','20','152','152','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('111','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('112','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('113','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('114','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('115','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('116','20','136','136','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('117','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('118','20','208','208','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('119','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('120','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('121','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('122','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('123','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('124','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('125','20','185','185','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('126','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('127','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('128','20','172','172','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('129','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('130','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('0','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('100','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('101','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('102','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('103','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('104','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('105','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('106','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('107','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('108','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('109','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('110','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('111','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('112','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('113','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('114','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('115','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('116','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('117','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('118','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('119','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('120','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('121','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('122','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('123','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('124','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('125','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('126','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('127','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('128','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('129','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('130','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('0','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('100','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('101','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('102','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('103','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('104','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('105','22','22','22','1','0','0','155','0');
INSERT INTO `biblio_field_type` VALUES ('106','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('107','22','22','22','1','0','0','155','0');
INSERT INTO `biblio_field_type` VALUES ('108','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('109','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('110','22','155','155','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('111','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('112','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('113','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('114','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('115','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('116','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('117','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('118','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('119','22','22','22','1','0','0','155','0');
INSERT INTO `biblio_field_type` VALUES ('120','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('121','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('122','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('123','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('124','22','22','22','1','0','0','155','0');
INSERT INTO `biblio_field_type` VALUES ('125','22','22','22','1','0','0','155','0');
INSERT INTO `biblio_field_type` VALUES ('126','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('127','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('128','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('129','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('130','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('0','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('100','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('101','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('102','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('103','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('104','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('105','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('106','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('107','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('108','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('109','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('110','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('111','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('112','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('113','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('114','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('115','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('116','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('117','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('118','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('119','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('120','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('121','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('122','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('123','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('124','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('125','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('126','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('127','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('128','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('129','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('130','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('0','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('100','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('101','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('102','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('103','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('104','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('105','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('106','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('107','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('108','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('109','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('110','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('111','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('112','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('113','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('114','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('115','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('116','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('117','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('118','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('119','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('120','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('121','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('122','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('123','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('124','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('125','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('126','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('127','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('128','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('129','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('130','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('0','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('100','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('101','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('102','25','166','166','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('103','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('104','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('105','25','166','166','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('106','25','166','166','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('107','25','216','216','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('108','25','213','213','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('109','25','106','106','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('110','25','153','153','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('111','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('112','25','25','25','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('113','25','106','106','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('114','25','106','106','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('115','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('116','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('117','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('118','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('119','25','194','194','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('120','25','106','106','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('121','25','25','25','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('122','25','106','106','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('123','25','146','146','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('124','25','25','25','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('125','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('126','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('127','25','106','106','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('128','25','25','25','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('129','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('130','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('0','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('100','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('101','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('102','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('103','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('104','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('105','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('106','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('107','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('108','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('109','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('110','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('111','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('112','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('113','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('114','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('115','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('116','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('117','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('118','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('119','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('120','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('121','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('122','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('123','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('124','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('125','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('126','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('127','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('128','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('129','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('130','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('0','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('100','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('101','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('102','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('103','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('104','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('105','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('106','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('107','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('108','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('109','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('110','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('111','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('112','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('113','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('114','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('115','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('116','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('117','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('118','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('119','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('120','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('121','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('122','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('123','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('124','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('125','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('126','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('127','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('128','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('129','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('130','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('0','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('100','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('101','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('102','28','28','28','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('103','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('104','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('105','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('106','28','176','176','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('107','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('108','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('109','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('110','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('111','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('112','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('113','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('114','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('115','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('116','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('117','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('118','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('119','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('120','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('121','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('122','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('123','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('124','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('125','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('126','28','28','28','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('127','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('128','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('129','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('130','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('0','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('100','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('101','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('102','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('103','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('104','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('105','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('106','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('107','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('108','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('109','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('110','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('111','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('112','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('113','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('114','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('115','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('116','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('117','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('118','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('119','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('120','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('121','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('122','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('123','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('124','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('125','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('126','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('127','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('128','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('129','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('130','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('0','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('100','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('101','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('102','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('103','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('104','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('105','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('106','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('107','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('108','30','30','30','0','0','0','161','1');
INSERT INTO `biblio_field_type` VALUES ('109','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('110','30','109','109','0','0','0','161','1');
INSERT INTO `biblio_field_type` VALUES ('111','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('112','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('113','30','139','139','0','0','0','161','1');
INSERT INTO `biblio_field_type` VALUES ('114','30','109','109','0','0','0','161','1');
INSERT INTO `biblio_field_type` VALUES ('115','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('116','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('117','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('118','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('119','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('120','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('121','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('122','30','182','182','0','0','0','161','1');
INSERT INTO `biblio_field_type` VALUES ('123','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('124','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('125','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('126','30','158','158','0','0','0','161','1');
INSERT INTO `biblio_field_type` VALUES ('127','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('128','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('129','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('130','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('0','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('100','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('101','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('102','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('103','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('104','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('105','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('106','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('107','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('108','31','31','31','0','0','0','162','1');
INSERT INTO `biblio_field_type` VALUES ('109','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('110','31','110','110','0','0','0','162','1');
INSERT INTO `biblio_field_type` VALUES ('111','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('112','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('113','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('114','31','110','110','0','0','0','162','1');
INSERT INTO `biblio_field_type` VALUES ('115','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('116','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('117','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('118','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('119','31','184','184','0','0','0','162','1');
INSERT INTO `biblio_field_type` VALUES ('120','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('121','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('122','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('123','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('124','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('125','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('126','31','159','159','0','0','0','162','1');
INSERT INTO `biblio_field_type` VALUES ('127','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('128','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('129','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('130','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('0','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('100','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('101','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('102','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('103','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('104','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('105','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('106','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('107','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('108','32','32','32','0','0','0','163','1');
INSERT INTO `biblio_field_type` VALUES ('109','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('110','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('111','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('112','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('113','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('114','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('115','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('116','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('117','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('118','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('119','32','197','197','0','0','0','163','1');
INSERT INTO `biblio_field_type` VALUES ('120','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('121','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('122','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('123','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('124','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('125','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('126','32','160','160','0','0','0','163','1');
INSERT INTO `biblio_field_type` VALUES ('127','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('128','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('129','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('130','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('0','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('100','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('101','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('102','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('103','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('104','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('105','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('106','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('107','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('108','33','33','33','0','0','0','164','1');
INSERT INTO `biblio_field_type` VALUES ('109','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('110','33','154','154','0','0','0','164','1');
INSERT INTO `biblio_field_type` VALUES ('111','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('112','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('113','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('114','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('115','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('116','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('117','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('118','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('119','33','198','198','0','0','0','164','1');
INSERT INTO `biblio_field_type` VALUES ('120','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('121','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('122','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('123','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('124','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('125','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('126','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('127','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('128','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('129','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('130','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('0','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('100','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('101','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('102','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('103','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('104','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('105','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('106','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('107','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('108','34','34','34','0','0','0','165','1');
INSERT INTO `biblio_field_type` VALUES ('109','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('110','34','111','111','0','0','0','165','1');
INSERT INTO `biblio_field_type` VALUES ('111','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('112','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('113','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('114','34','111','111','0','0','0','165','1');
INSERT INTO `biblio_field_type` VALUES ('115','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('116','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('117','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('118','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('119','34','199','199','0','0','0','165','1');
INSERT INTO `biblio_field_type` VALUES ('120','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('121','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('122','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('123','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('124','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('125','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('126','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('127','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('128','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('129','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('130','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('0','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('100','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('101','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('102','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('103','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('104','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('105','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('106','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('107','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('108','35','35','35','0','0','0','167','1');
INSERT INTO `biblio_field_type` VALUES ('109','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('110','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('111','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('112','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('113','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('114','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('115','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('116','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('117','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('118','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('119','35','200','200','0','0','0','167','1');
INSERT INTO `biblio_field_type` VALUES ('120','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('121','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('122','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('123','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('124','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('125','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('126','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('127','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('128','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('129','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('130','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('0','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('100','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('101','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('102','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('103','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('104','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('105','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('106','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('107','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('108','36','36','36','0','0','0','168','1');
INSERT INTO `biblio_field_type` VALUES ('109','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('110','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('111','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('112','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('113','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('114','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('115','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('116','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('117','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('118','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('119','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('120','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('121','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('122','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('123','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('124','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('125','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('126','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('127','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('128','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('129','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('130','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('0','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('100','37','37','37','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('101','37','37','37','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('102','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('103','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('104','37','37','37','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('105','37','175','175','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('106','37','175','175','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('107','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('108','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('109','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('110','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('111','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('112','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('113','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('114','37','105','105','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('115','37','37','37','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('116','37','133','133','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('117','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('118','37','205','205','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('119','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('120','37','202','202','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('121','37','180','180','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('122','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('123','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('124','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('125','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('126','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('127','37','37','37','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('128','37','170','170','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('129','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('130','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('0','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('100','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('101','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('102','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('103','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('104','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('105','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('106','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('107','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('108','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('109','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('110','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('111','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('112','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('113','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('114','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('115','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('116','38','129','129','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('117','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('118','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('119','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('120','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('121','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('122','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('123','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('124','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('125','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('126','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('127','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('128','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('129','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('130','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('0','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('100','39','122','122','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('101','39','122','122','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('102','39','164','164','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('103','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('104','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('105','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('106','39','174','174','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('107','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('108','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('109','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('110','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('111','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('112','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('113','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('114','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('115','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('116','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('117','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('118','39','122','122','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('119','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('120','39','122','122','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('121','39','122','122','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('122','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('123','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('124','39','122','122','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('125','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('126','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('127','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('128','39','122','122','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('129','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('130','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('0','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('100','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('101','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('102','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('103','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('104','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('105','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('106','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('107','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('108','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('109','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('110','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('111','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('112','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('113','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('114','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('115','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('116','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('117','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('118','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('119','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('120','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('121','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('122','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('123','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('124','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('125','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('126','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('127','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('128','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('129','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('130','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('0','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('100','41','41','41','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('101','41','41','41','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('102','41','41','41','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('103','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('104','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('105','41','41','41','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('106','41','41','41','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('107','41','108','108','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('108','41','41','41','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('109','41','108','108','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('110','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('111','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('112','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('113','41','108','108','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('114','41','108','108','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('115','41','120','120','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('116','41','120','120','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('117','41','120','120','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('118','41','120','120','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('119','41','196','196','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('120','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('121','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('122','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('123','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('124','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('125','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('126','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('127','41','41','41','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('128','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('129','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('130','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('0','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('100','42','42','42','0','0','0','172','1');
INSERT INTO `biblio_field_type` VALUES ('101','42','42','42','0','0','0','172','1');
INSERT INTO `biblio_field_type` VALUES ('102','42','42','42','0','0','0','172','1');
INSERT INTO `biblio_field_type` VALUES ('103','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('104','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('105','42','42','42','0','0','0','172','1');
INSERT INTO `biblio_field_type` VALUES ('106','42','42','42','0','0','0','172','1');
INSERT INTO `biblio_field_type` VALUES ('107','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('108','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('109','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('110','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('111','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('112','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('113','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('114','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('115','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('116','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('117','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('118','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('119','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('120','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('121','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('122','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('123','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('124','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('125','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('126','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('127','42','42','42','0','0','0','172','1');
INSERT INTO `biblio_field_type` VALUES ('128','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('129','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('130','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('0','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('100','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('101','43','127','127','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('102','43','165','165','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('103','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('104','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('105','43','43','43','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('106','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('107','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('108','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('109','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('110','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('111','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('112','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('113','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('114','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('115','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('116','43','135','135','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('117','43','118','118','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('118','43','207','207','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('119','43','192','192','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('120','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('121','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('122','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('123','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('124','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('125','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('126','43','43','43','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('127','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('128','43','171','171','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('129','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('130','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('0','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('100','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('101','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('102','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('103','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('104','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('105','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('106','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('107','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('108','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('109','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('110','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('111','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('112','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('113','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('114','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('115','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('116','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('117','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('118','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('119','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('120','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('121','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('122','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('123','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('124','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('125','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('126','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('127','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('128','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('129','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('130','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('0','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('100','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('101','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('102','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('103','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('104','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('105','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('106','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('107','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('108','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('109','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('110','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('111','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('112','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('113','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('114','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('115','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('116','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('117','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('118','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('119','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('120','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('121','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('122','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('123','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('124','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('125','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('126','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('127','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('128','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('129','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('130','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('0','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('100','46','107','107','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('101','46','107','107','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('102','46','167','167','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('103','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('104','46','107','107','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('105','46','167','167','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('106','46','167','167','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('107','46','107','107','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('108','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('109','46','157','157','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('110','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('111','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('112','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('113','46','107','107','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('114','46','107','107','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('115','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('116','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('117','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('118','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('119','46','195','195','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('120','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('121','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('122','46','107','107','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('123','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('124','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('125','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('126','46','157','157','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('127','46','137','137','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('128','46','162','162','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('129','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('130','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('0','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('100','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('101','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('102','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('103','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('104','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('105','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('106','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('107','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('108','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('109','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('110','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('111','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('112','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('113','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('114','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('115','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('116','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('117','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('118','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('119','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('120','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('121','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('122','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('123','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('124','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('125','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('126','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('127','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('128','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('129','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('130','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('0','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('100','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('101','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('102','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('103','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('104','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('105','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('106','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('107','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('108','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('109','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('110','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('111','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('112','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('113','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('114','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('115','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('116','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('117','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('118','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('119','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('120','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('121','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('122','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('123','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('124','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('125','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('126','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('127','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('128','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('129','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('130','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('0','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('100','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('101','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('102','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('103','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('104','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('105','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('106','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('107','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('108','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('109','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('110','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('111','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('112','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('113','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('114','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('115','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('116','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('117','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('118','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('119','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('120','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('121','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('122','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('123','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('124','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('125','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('126','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('127','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('128','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('129','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('130','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('0','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('100','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('101','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('102','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('103','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('104','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('105','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('106','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('107','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('108','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('109','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('110','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('111','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('112','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('113','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('114','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('115','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('116','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('117','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('118','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('119','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('120','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('121','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('122','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('123','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('124','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('125','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('126','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('127','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('128','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('129','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('130','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('0','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('100','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('101','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('102','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('103','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('104','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('105','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('106','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('107','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('108','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('109','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('110','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('111','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('112','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('113','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('114','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('115','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('116','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('117','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('118','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('119','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('120','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('121','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('122','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('123','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('124','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('125','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('126','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('127','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('128','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('129','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('130','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('0','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('100','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('101','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('102','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('103','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('104','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('105','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('106','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('107','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('108','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('109','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('110','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('111','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('112','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('113','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('114','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('115','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('116','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('117','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('118','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('119','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('120','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('121','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('122','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('123','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('124','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('125','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('126','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('127','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('128','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('129','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('130','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('0','53','53','53','0','0','0','180','0');
INSERT INTO `biblio_field_type` VALUES ('100','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('101','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('102','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('103','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('104','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('105','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('106','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('107','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('108','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('109','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('110','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('111','53','53','53','0','0','0','180','0');
INSERT INTO `biblio_field_type` VALUES ('112','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('113','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('114','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('115','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('116','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('117','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('118','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('119','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('120','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('121','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('122','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('123','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('124','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('125','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('126','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('127','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('128','53','53','53','0','0','0','180','1');
INSERT INTO `biblio_field_type` VALUES ('129','53','53','53','0','0','0','180','0');
INSERT INTO `biblio_field_type` VALUES ('130','53','53','53','0','0','0','180','0');
DROP TABLE IF EXISTS `biblio_field_type_data`;
CREATE TABLE `biblio_field_type_data` (   `ftdid` int(10) unsigned NOT NULL DEFAULT '0',   `title` varchar(128) NOT NULL DEFAULT '',   `hint` varchar(255) DEFAULT NULL,   PRIMARY KEY (`ftdid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `biblio_field_type_data` VALUES ('1','Authors','');
INSERT INTO `biblio_field_type_data` VALUES ('2','Secondary Authors','');
INSERT INTO `biblio_field_type_data` VALUES ('3','Tertiary Authors','');
INSERT INTO `biblio_field_type_data` VALUES ('4','Subsidiary Authors','');
INSERT INTO `biblio_field_type_data` VALUES ('5','Corporate Authors','');
INSERT INTO `biblio_field_type_data` VALUES ('6','Secondary Title','');
INSERT INTO `biblio_field_type_data` VALUES ('7','Tertiary Title','');
INSERT INTO `biblio_field_type_data` VALUES ('8','Accession Number','');
INSERT INTO `biblio_field_type_data` VALUES ('9','ISBN Number','');
INSERT INTO `biblio_field_type_data` VALUES ('10','Call Number','');
INSERT INTO `biblio_field_type_data` VALUES ('11','Other Numbers','');
INSERT INTO `biblio_field_type_data` VALUES ('12','Other Author Affiliations','');
INSERT INTO `biblio_field_type_data` VALUES ('13','Publisher','');
INSERT INTO `biblio_field_type_data` VALUES ('14','Place Published','');
INSERT INTO `biblio_field_type_data` VALUES ('15','Year of Publication','Enter YYYY, Submitted or In Press');
INSERT INTO `biblio_field_type_data` VALUES ('16','Edition','');
INSERT INTO `biblio_field_type_data` VALUES ('17','Volume','');
INSERT INTO `biblio_field_type_data` VALUES ('18','Number','');
INSERT INTO `biblio_field_type_data` VALUES ('19','Pagination','');
INSERT INTO `biblio_field_type_data` VALUES ('20','Date Published','(mm/yyyy)');
INSERT INTO `biblio_field_type_data` VALUES ('21','Publication Language','');
INSERT INTO `biblio_field_type_data` VALUES ('22','Abstract','');
INSERT INTO `biblio_field_type_data` VALUES ('23','French Abstract','');
INSERT INTO `biblio_field_type_data` VALUES ('24','Keywords','');
INSERT INTO `biblio_field_type_data` VALUES ('25','Type of Work','Masters Thesis');
INSERT INTO `biblio_field_type_data` VALUES ('26','URL','');
INSERT INTO `biblio_field_type_data` VALUES ('27','Notes','');
INSERT INTO `biblio_field_type_data` VALUES ('28','Issue','');
INSERT INTO `biblio_field_type_data` VALUES ('29','Reseach Notes','');
INSERT INTO `biblio_field_type_data` VALUES ('30','Custom 1','');
INSERT INTO `biblio_field_type_data` VALUES ('31','Custom 2','');
INSERT INTO `biblio_field_type_data` VALUES ('32','Custom 3','');
INSERT INTO `biblio_field_type_data` VALUES ('33','Custom 4','');
INSERT INTO `biblio_field_type_data` VALUES ('34','Custom 5','');
INSERT INTO `biblio_field_type_data` VALUES ('35','Custom 6','');
INSERT INTO `biblio_field_type_data` VALUES ('36','Custom 7','');
INSERT INTO `biblio_field_type_data` VALUES ('37','Number of Volumes','');
INSERT INTO `biblio_field_type_data` VALUES ('38','Short Title','');
INSERT INTO `biblio_field_type_data` VALUES ('39','Alternate Title','');
INSERT INTO `biblio_field_type_data` VALUES ('40','Translated Title','');
INSERT INTO `biblio_field_type_data` VALUES ('41','Original Publication','');
INSERT INTO `biblio_field_type_data` VALUES ('42','Reprint Edition','');
INSERT INTO `biblio_field_type_data` VALUES ('43','Section','');
INSERT INTO `biblio_field_type_data` VALUES ('44','Citation Key','');
INSERT INTO `biblio_field_type_data` VALUES ('45','COinS Data','This will be automatically generated');
INSERT INTO `biblio_field_type_data` VALUES ('46','ISSN Number','');
INSERT INTO `biblio_field_type_data` VALUES ('47','DOI','');
INSERT INTO `biblio_field_type_data` VALUES ('48','Author Address','');
INSERT INTO `biblio_field_type_data` VALUES ('49','Remote Database Name','');
INSERT INTO `biblio_field_type_data` VALUES ('50','Remote Database Provider','');
INSERT INTO `biblio_field_type_data` VALUES ('51','Label','');
INSERT INTO `biblio_field_type_data` VALUES ('52','Access Date','');
INSERT INTO `biblio_field_type_data` VALUES ('53','Refereed Designation','');
INSERT INTO `biblio_field_type_data` VALUES ('100','City','');
INSERT INTO `biblio_field_type_data` VALUES ('101','Description','');
INSERT INTO `biblio_field_type_data` VALUES ('102','Series Title','');
INSERT INTO `biblio_field_type_data` VALUES ('103','Series Editor','');
INSERT INTO `biblio_field_type_data` VALUES ('104','Performers','');
INSERT INTO `biblio_field_type_data` VALUES ('105','Extent of Work','');
INSERT INTO `biblio_field_type_data` VALUES ('106','Type','');
INSERT INTO `biblio_field_type_data` VALUES ('107','ISBN','');
INSERT INTO `biblio_field_type_data` VALUES ('108','Contents','');
INSERT INTO `biblio_field_type_data` VALUES ('109','Cast','');
INSERT INTO `biblio_field_type_data` VALUES ('110','Credits','');
INSERT INTO `biblio_field_type_data` VALUES ('111','Format','');
INSERT INTO `biblio_field_type_data` VALUES ('112','Code','');
INSERT INTO `biblio_field_type_data` VALUES ('113','Legislative Body','');
INSERT INTO `biblio_field_type_data` VALUES ('114','Sponsor','');
INSERT INTO `biblio_field_type_data` VALUES ('115','Code Volume','');
INSERT INTO `biblio_field_type_data` VALUES ('116','Bill Number','');
INSERT INTO `biblio_field_type_data` VALUES ('117','Code Pages','');
INSERT INTO `biblio_field_type_data` VALUES ('118','Code Section','');
INSERT INTO `biblio_field_type_data` VALUES ('119','Session','');
INSERT INTO `biblio_field_type_data` VALUES ('120','History','');
INSERT INTO `biblio_field_type_data` VALUES ('121','Translator','');
INSERT INTO `biblio_field_type_data` VALUES ('122','Abbreviation','');
INSERT INTO `biblio_field_type_data` VALUES ('123','Series Volume','');
INSERT INTO `biblio_field_type_data` VALUES ('124','Number of Pages','');
INSERT INTO `biblio_field_type_data` VALUES ('125','Book Title','');
INSERT INTO `biblio_field_type_data` VALUES ('126','Editor','');
INSERT INTO `biblio_field_type_data` VALUES ('127','Chapter','');
INSERT INTO `biblio_field_type_data` VALUES ('128','Reporter','');
INSERT INTO `biblio_field_type_data` VALUES ('129','Abbreviated Case Name','');
INSERT INTO `biblio_field_type_data` VALUES ('130','Counsel','');
INSERT INTO `biblio_field_type_data` VALUES ('131','Court','');
INSERT INTO `biblio_field_type_data` VALUES ('132','Reporter Volume','');
INSERT INTO `biblio_field_type_data` VALUES ('133','Reporter Abbreviation','');
INSERT INTO `biblio_field_type_data` VALUES ('134','First Page','');
INSERT INTO `biblio_field_type_data` VALUES ('135','Page Cited','');
INSERT INTO `biblio_field_type_data` VALUES ('136','Date Decided','');
INSERT INTO `biblio_field_type_data` VALUES ('137','ISSN/ISBN','');
INSERT INTO `biblio_field_type_data` VALUES ('138','Version','');
INSERT INTO `biblio_field_type_data` VALUES ('139','Computer','');
INSERT INTO `biblio_field_type_data` VALUES ('140','Conference Name','');
INSERT INTO `biblio_field_type_data` VALUES ('141','Conference Location','');
INSERT INTO `biblio_field_type_data` VALUES ('142','Year of Conference','');
INSERT INTO `biblio_field_type_data` VALUES ('143','Image Source Program','');
INSERT INTO `biblio_field_type_data` VALUES ('144','Name of File','');
INSERT INTO `biblio_field_type_data` VALUES ('145','Image Size','');
INSERT INTO `biblio_field_type_data` VALUES ('146','Type of Image','');
INSERT INTO `biblio_field_type_data` VALUES ('147','Year Released','');
INSERT INTO `biblio_field_type_data` VALUES ('148','Series Director','');
INSERT INTO `biblio_field_type_data` VALUES ('149','Producer','');
INSERT INTO `biblio_field_type_data` VALUES ('150','Country','');
INSERT INTO `biblio_field_type_data` VALUES ('151','Running Time','');
INSERT INTO `biblio_field_type_data` VALUES ('152','Date Released','');
INSERT INTO `biblio_field_type_data` VALUES ('153','Medium','');
INSERT INTO `biblio_field_type_data` VALUES ('154','Genre','');
INSERT INTO `biblio_field_type_data` VALUES ('155','Synopsis','');
INSERT INTO `biblio_field_type_data` VALUES ('156','Department','');
INSERT INTO `biblio_field_type_data` VALUES ('157','Report Number','');
INSERT INTO `biblio_field_type_data` VALUES ('158','Government Body','');
INSERT INTO `biblio_field_type_data` VALUES ('159','Congress Number','');
INSERT INTO `biblio_field_type_data` VALUES ('160','Congress Session','');
INSERT INTO `biblio_field_type_data` VALUES ('161','Committee','');
INSERT INTO `biblio_field_type_data` VALUES ('162','Document Number','');
INSERT INTO `biblio_field_type_data` VALUES ('163','Journal','');
INSERT INTO `biblio_field_type_data` VALUES ('164','Alternate Journal','');
INSERT INTO `biblio_field_type_data` VALUES ('165','Start Page','');
INSERT INTO `biblio_field_type_data` VALUES ('166','Type of Article','');
INSERT INTO `biblio_field_type_data` VALUES ('167','ISSN','');
INSERT INTO `biblio_field_type_data` VALUES ('168','Issuing Organization','');
INSERT INTO `biblio_field_type_data` VALUES ('169','Rule Number','');
INSERT INTO `biblio_field_type_data` VALUES ('170','Session Number','');
INSERT INTO `biblio_field_type_data` VALUES ('171','Section Number','');
INSERT INTO `biblio_field_type_data` VALUES ('172','Date of Code Edition','');
INSERT INTO `biblio_field_type_data` VALUES ('173','Magazine','');
INSERT INTO `biblio_field_type_data` VALUES ('174','Alternate Magazine','');
INSERT INTO `biblio_field_type_data` VALUES ('175','Frequency','');
INSERT INTO `biblio_field_type_data` VALUES ('176','Issue Number','');
INSERT INTO `biblio_field_type_data` VALUES ('177','Collection Title','');
INSERT INTO `biblio_field_type_data` VALUES ('178','Library/Archive','');
INSERT INTO `biblio_field_type_data` VALUES ('179','Volume/Storage Container','');
INSERT INTO `biblio_field_type_data` VALUES ('180','Manuscript Number','');
INSERT INTO `biblio_field_type_data` VALUES ('181','Folio Number','');
INSERT INTO `biblio_field_type_data` VALUES ('182','Scale','');
INSERT INTO `biblio_field_type_data` VALUES ('183','Newspaper','');
INSERT INTO `biblio_field_type_data` VALUES ('184','Issue Date','');
INSERT INTO `biblio_field_type_data` VALUES ('185','Date Accessed','');
INSERT INTO `biblio_field_type_data` VALUES ('186','Published Source','');
INSERT INTO `biblio_field_type_data` VALUES ('187','International Title','');
INSERT INTO `biblio_field_type_data` VALUES ('188','International Author','');
INSERT INTO `biblio_field_type_data` VALUES ('189','Assignee','');
INSERT INTO `biblio_field_type_data` VALUES ('190','Patent Version Number','');
INSERT INTO `biblio_field_type_data` VALUES ('191','Application Number','');
INSERT INTO `biblio_field_type_data` VALUES ('192','International Patent Number','');
INSERT INTO `biblio_field_type_data` VALUES ('193','International Patent Classification','');
INSERT INTO `biblio_field_type_data` VALUES ('194','Patent Type','');
INSERT INTO `biblio_field_type_data` VALUES ('195','Patent Number','');
INSERT INTO `biblio_field_type_data` VALUES ('196','Priority Numbers','');
INSERT INTO `biblio_field_type_data` VALUES ('197','Designated States','');
INSERT INTO `biblio_field_type_data` VALUES ('198','Attorney/Agent','');
INSERT INTO `biblio_field_type_data` VALUES ('199','References','');
INSERT INTO `biblio_field_type_data` VALUES ('200','Legal Status','');
INSERT INTO `biblio_field_type_data` VALUES ('201','Recipient','');
INSERT INTO `biblio_field_type_data` VALUES ('202','Communication Number','');
INSERT INTO `biblio_field_type_data` VALUES ('203','Institution','');
INSERT INTO `biblio_field_type_data` VALUES ('204','Code Number','');
INSERT INTO `biblio_field_type_data` VALUES ('205','Statute Number','');
INSERT INTO `biblio_field_type_data` VALUES ('206','Public Law Number','');
INSERT INTO `biblio_field_type_data` VALUES ('207','Sections','');
INSERT INTO `biblio_field_type_data` VALUES ('208','Date Enacted','');
INSERT INTO `biblio_field_type_data` VALUES ('209','Academic Department','');
INSERT INTO `biblio_field_type_data` VALUES ('210','Advisor','');
INSERT INTO `biblio_field_type_data` VALUES ('211','University','');
INSERT INTO `biblio_field_type_data` VALUES ('212','Degree','');
INSERT INTO `biblio_field_type_data` VALUES ('213','Thesis Type','');
INSERT INTO `biblio_field_type_data` VALUES ('214','Access Year','');
INSERT INTO `biblio_field_type_data` VALUES ('215','Last Update Date','');
INSERT INTO `biblio_field_type_data` VALUES ('216','Type of Medium','');
DROP TABLE IF EXISTS `biblio_fields`;
CREATE TABLE `biblio_fields` (   `fid` int(10) unsigned NOT NULL DEFAULT '0',   `name` varchar(128) NOT NULL DEFAULT '',   `type` varchar(128) NOT NULL DEFAULT 'textfield',   `size` int(10) unsigned NOT NULL DEFAULT '60',   `maxsize` int(10) unsigned NOT NULL DEFAULT '255',   PRIMARY KEY (`fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `biblio_fields` VALUES ('1','biblio_authors','contrib_widget','60','255');
INSERT INTO `biblio_fields` VALUES ('2','biblio_secondary_authors','contrib_widget','60','255');
INSERT INTO `biblio_fields` VALUES ('3','biblio_tertiary_authors','contrib_widget','60','255');
INSERT INTO `biblio_fields` VALUES ('4','biblio_subsidiary_authors','contrib_widget','60','255');
INSERT INTO `biblio_fields` VALUES ('5','biblio_corp_authors','contrib_widget','60','255');
INSERT INTO `biblio_fields` VALUES ('6','biblio_secondary_title','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('7','biblio_tertiary_title','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('8','biblio_accession_number','textfield','24','128');
INSERT INTO `biblio_fields` VALUES ('9','biblio_isbn','textfield','24','128');
INSERT INTO `biblio_fields` VALUES ('10','biblio_call_number','textfield','24','128');
INSERT INTO `biblio_fields` VALUES ('11','biblio_other_number','textfield','10','128');
INSERT INTO `biblio_fields` VALUES ('12','biblio_other_author_affiliations','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('13','biblio_publisher','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('14','biblio_place_published','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('15','biblio_year','textfield','4','20');
INSERT INTO `biblio_fields` VALUES ('16','biblio_edition','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('17','biblio_volume','textfield','10','128');
INSERT INTO `biblio_fields` VALUES ('18','biblio_number','textfield','10','128');
INSERT INTO `biblio_fields` VALUES ('19','biblio_pages','textfield','24','128');
INSERT INTO `biblio_fields` VALUES ('20','biblio_date','textfield','16','16');
INSERT INTO `biblio_fields` VALUES ('21','biblio_lang','textfield','24','24');
INSERT INTO `biblio_fields` VALUES ('22','biblio_abst_e','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('23','biblio_abst_f','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('24','biblio_keywords','textfield','60','1000');
INSERT INTO `biblio_fields` VALUES ('25','biblio_type_of_work','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('26','biblio_url','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('27','biblio_notes','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('28','biblio_issue','textfield','10','128');
INSERT INTO `biblio_fields` VALUES ('29','biblio_research_notes','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('30','biblio_custom1','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('31','biblio_custom2','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('32','biblio_custom3','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('33','biblio_custom4','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('34','biblio_custom5','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('35','biblio_custom6','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('36','biblio_custom7','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('37','biblio_number_of_volumes','textfield','10','128');
INSERT INTO `biblio_fields` VALUES ('38','biblio_short_title','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('39','biblio_alternate_title','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('40','biblio_translated_title','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('41','biblio_original_publication','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('42','biblio_reprint_edition','textfield','120','255');
INSERT INTO `biblio_fields` VALUES ('43','biblio_section','textfield','10','128');
INSERT INTO `biblio_fields` VALUES ('44','biblio_citekey','textfield','16','255');
INSERT INTO `biblio_fields` VALUES ('45','biblio_coins','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('46','biblio_issn','textfield','24','128');
INSERT INTO `biblio_fields` VALUES ('47','biblio_doi','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('48','biblio_auth_address','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('49','biblio_remote_db_name','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('50','biblio_remote_db_provider','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('51','biblio_label','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('52','biblio_access_date','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('53','biblio_refereed','select','0','128');
DROP TABLE IF EXISTS `biblio_import_cache`;
CREATE TABLE `biblio_import_cache` (   `id` int(10) unsigned NOT NULL AUTO_INCREMENT,   `session_id` varchar(45) NOT NULL,   `data` longblob,   PRIMARY KEY (`id`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `biblio_keyword`;
CREATE TABLE `biblio_keyword` (   `kid` int(10) unsigned NOT NULL DEFAULT '0',   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`kid`,`vid`),   KEY `vid` (`vid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `biblio_keyword_data`;
CREATE TABLE `biblio_keyword_data` (   `kid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `word` varchar(255) NOT NULL DEFAULT '',   PRIMARY KEY (`kid`),   KEY `kword` (`word`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `biblio_type_maps`;
CREATE TABLE `biblio_type_maps` (   `format` varchar(128) NOT NULL,   `type_map` longblob,   `type_names` longblob,   `field_map` longblob,   PRIMARY KEY (`format`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `biblio_types`;
CREATE TABLE `biblio_types` (   `tid` int(11) NOT NULL DEFAULT '0',   `name` varchar(64) NOT NULL DEFAULT '',   `description` varchar(255) DEFAULT NULL,   `weight` int(11) NOT NULL DEFAULT '0',   `visible` int(10) unsigned NOT NULL DEFAULT '1',   PRIMARY KEY (`tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `biblio_types` VALUES ('-1','Select Type...','','-10','1');
INSERT INTO `biblio_types` VALUES ('100','Book','','1','1');
INSERT INTO `biblio_types` VALUES ('101','Book Chapter','','2','1');
INSERT INTO `biblio_types` VALUES ('102','Journal Article','','3','1');
INSERT INTO `biblio_types` VALUES ('103','Conference Paper','','4','1');
INSERT INTO `biblio_types` VALUES ('104','Conference Proceedings','','5','1');
INSERT INTO `biblio_types` VALUES ('105','Newspaper Article','','6','1');
INSERT INTO `biblio_types` VALUES ('106','Magazine Article','','7','1');
INSERT INTO `biblio_types` VALUES ('107','Web Article','','8','1');
INSERT INTO `biblio_types` VALUES ('108','Thesis','','9','1');
INSERT INTO `biblio_types` VALUES ('109','Report','','10','1');
INSERT INTO `biblio_types` VALUES ('110','Film','','11','1');
INSERT INTO `biblio_types` VALUES ('111','Broadcast','','12','1');
INSERT INTO `biblio_types` VALUES ('112','Artwork','','13','1');
INSERT INTO `biblio_types` VALUES ('113','Software','','14','1');
INSERT INTO `biblio_types` VALUES ('114','Audiovisual','','15','1');
INSERT INTO `biblio_types` VALUES ('115','Hearing','','16','1');
INSERT INTO `biblio_types` VALUES ('116','Case','','17','1');
INSERT INTO `biblio_types` VALUES ('117','Bill','','18','1');
INSERT INTO `biblio_types` VALUES ('118','Statute','','19','1');
INSERT INTO `biblio_types` VALUES ('119','Patent','','20','1');
INSERT INTO `biblio_types` VALUES ('120','Personal','','21','1');
INSERT INTO `biblio_types` VALUES ('121','Manuscript','','22','1');
INSERT INTO `biblio_types` VALUES ('122','Map','','23','1');
INSERT INTO `biblio_types` VALUES ('123','Chart','','24','1');
INSERT INTO `biblio_types` VALUES ('124','Unpublished','','25','1');
INSERT INTO `biblio_types` VALUES ('125','Database','','26','1');
INSERT INTO `biblio_types` VALUES ('126','Government Report','','27','1');
INSERT INTO `biblio_types` VALUES ('127','Classical','','28','1');
INSERT INTO `biblio_types` VALUES ('128','Legal Ruling','','29','1');
INSERT INTO `biblio_types` VALUES ('129','Miscellaneous','','30','1');
INSERT INTO `biblio_types` VALUES ('130','Miscellaneous Section','','31','1');
DROP TABLE IF EXISTS `blocks`;
CREATE TABLE `blocks` (   `bid` int(11) NOT NULL AUTO_INCREMENT,   `module` varchar(64) NOT NULL DEFAULT '',   `delta` varchar(32) NOT NULL DEFAULT '0',   `theme` varchar(64) NOT NULL DEFAULT '',   `status` tinyint(4) NOT NULL DEFAULT '0',   `weight` tinyint(4) NOT NULL DEFAULT '0',   `region` varchar(64) NOT NULL DEFAULT '',   `custom` tinyint(4) NOT NULL DEFAULT '0',   `throttle` tinyint(4) NOT NULL DEFAULT '0',   `visibility` tinyint(4) NOT NULL DEFAULT '0',   `pages` text NOT NULL,   `title` varchar(64) NOT NULL DEFAULT '',   `cache` tinyint(4) NOT NULL DEFAULT '1',   PRIMARY KEY (`bid`),   UNIQUE KEY `tmd` (`theme`,`module`,`delta`),   KEY `list` (`theme`,`status`,`region`,`weight`,`module`) ) ENGINE=MyISAM AUTO_INCREMENT=208 DEFAULT CHARSET=utf8 AUTO_INCREMENT=208;
INSERT INTO `blocks` VALUES ('1','user','0','garland','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('2','user','1','garland','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('3','system','0','garland','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('4','comment','0','garland','0','0','','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('5','menu','primary-links','garland','0','0','','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('6','menu','secondary-links','garland','0','0','','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('7','node','0','garland','0','0','','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('8','user','2','garland','0','0','','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('9','user','3','garland','0','0','','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('10','comment','0','acquia_marina','0','0','sidebar_first','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('11','menu','primary-links','acquia_marina','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('12','menu','secondary-links','acquia_marina','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('13','node','0','acquia_marina','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('14','system','0','acquia_marina','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('15','user','0','acquia_marina','1','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('16','user','1','acquia_marina','1','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('17','user','2','acquia_marina','0','0','sidebar_first','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('18','user','3','acquia_marina','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('19','comment','0','acquia_prosper','0','0','sidebar_first','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('20','menu','primary-links','acquia_prosper','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('21','menu','secondary-links','acquia_prosper','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('22','node','0','acquia_prosper','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('23','system','0','acquia_prosper','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('24','user','0','acquia_prosper','1','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('25','user','1','acquia_prosper','1','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('26','user','2','acquia_prosper','0','0','sidebar_first','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('27','user','3','acquia_prosper','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('28','comment','0','acquia_slate','0','0','sidebar_first','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('29','menu','primary-links','acquia_slate','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('30','menu','secondary-links','acquia_slate','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('31','node','0','acquia_slate','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('32','system','0','acquia_slate','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('33','user','0','acquia_slate','1','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('34','user','1','acquia_slate','1','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('35','user','2','acquia_slate','0','0','sidebar_first','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('36','user','3','acquia_slate','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('37','comment','0','ad_blueprint','0','0','page_top','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('38','menu','primary-links','ad_blueprint','0','0','page_top','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('39','menu','secondary-links','ad_blueprint','0','0','page_top','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('40','node','0','ad_blueprint','0','0','page_top','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('41','user','2','ad_blueprint','0','0','page_top','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('42','user','3','ad_blueprint','0','0','page_top','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('43','system','0','ad_blueprint','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('44','user','0','ad_blueprint','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('45','user','1','ad_blueprint','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('46','comment','0','bluebreeze','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('47','menu','primary-links','bluebreeze','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('48','menu','secondary-links','bluebreeze','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('49','node','0','bluebreeze','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('50','system','0','bluebreeze','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('51','user','0','bluebreeze','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('52','user','1','bluebreeze','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('53','user','2','bluebreeze','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('54','user','3','bluebreeze','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('55','comment','0','bluebreeze-fixed','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('56','menu','primary-links','bluebreeze-fixed','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('57','menu','secondary-links','bluebreeze-fixed','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('58','node','0','bluebreeze-fixed','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('59','system','0','bluebreeze-fixed','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('60','user','0','bluebreeze-fixed','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('61','user','1','bluebreeze-fixed','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('62','user','2','bluebreeze-fixed','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('63','user','3','bluebreeze-fixed','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('64','comment','0','bluemarine','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('65','menu','primary-links','bluemarine','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('66','menu','secondary-links','bluemarine','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('67','node','0','bluemarine','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('68','system','0','bluemarine','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('69','user','0','bluemarine','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('70','user','1','bluemarine','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('71','user','2','bluemarine','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('72','user','3','bluemarine','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('73','comment','0','chameleon','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('74','menu','primary-links','chameleon','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('75','menu','secondary-links','chameleon','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('76','node','0','chameleon','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('77','system','0','chameleon','1','10','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('78','user','0','chameleon','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('79','user','1','chameleon','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('80','user','2','chameleon','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('81','user','3','chameleon','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('82','comment','0','contented7','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('83','menu','primary-links','contented7','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('84','menu','secondary-links','contented7','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('85','node','0','contented7','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('86','system','0','contented7','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('87','user','0','contented7','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('88','user','1','contented7','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('89','user','2','contented7','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('90','user','3','contented7','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('91','comment','0','deco','0','0','sidebar_right','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('92','menu','primary-links','deco','0','0','sidebar_right','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('93','menu','secondary-links','deco','0','0','sidebar_right','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('94','node','0','deco','0','0','sidebar_right','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('95','system','0','deco','1','10','sidebar_right','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('96','user','0','deco','1','0','sidebar_right','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('97','user','1','deco','1','0','sidebar_right','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('98','user','2','deco','0','0','sidebar_right','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('99','user','3','deco','0','0','sidebar_right','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('100','comment','0','fusion_core','0','0','sidebar_first','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('101','menu','primary-links','fusion_core','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('102','menu','secondary-links','fusion_core','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('103','node','0','fusion_core','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('104','system','0','fusion_core','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('105','user','0','fusion_core','1','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('106','user','1','fusion_core','1','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('107','user','2','fusion_core','0','0','sidebar_first','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('108','user','3','fusion_core','0','0','sidebar_first','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('109','comment','0','marvin','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('110','menu','primary-links','marvin','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('111','menu','secondary-links','marvin','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('112','node','0','marvin','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('113','system','0','marvin','1','10','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('114','user','0','marvin','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('115','user','1','marvin','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('116','user','2','marvin','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('117','user','3','marvin','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('118','comment','0','minnelli','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('119','menu','primary-links','minnelli','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('120','menu','secondary-links','minnelli','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('121','node','0','minnelli','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('122','system','0','minnelli','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('123','user','0','minnelli','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('124','user','1','minnelli','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('125','user','2','minnelli','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('126','user','3','minnelli','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('127','comment','0','moleskine','0','0','sidebar_right','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('128','menu','primary-links','moleskine','0','0','sidebar_right','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('129','menu','secondary-links','moleskine','0','0','sidebar_right','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('130','node','0','moleskine','0','0','sidebar_right','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('131','system','0','moleskine','1','10','sidebar_right','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('132','user','0','moleskine','1','0','sidebar_right','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('133','user','1','moleskine','1','0','sidebar_right','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('134','user','2','moleskine','0','0','sidebar_right','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('135','user','3','moleskine','0','0','sidebar_right','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('136','comment','0','newsflash','0','0','sidebar_left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('137','menu','primary-links','newsflash','0','0','sidebar_left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('138','menu','secondary-links','newsflash','0','0','sidebar_left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('139','node','0','newsflash','0','0','sidebar_left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('140','system','0','newsflash','1','10','sidebar_left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('141','user','0','newsflash','1','0','sidebar_left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('142','user','1','newsflash','1','0','sidebar_left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('143','user','2','newsflash','0','0','sidebar_left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('144','user','3','newsflash','0','0','sidebar_left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('145','comment','0','newswire','0','0','leaderboard','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('146','menu','primary-links','newswire','0','0','leaderboard','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('147','menu','secondary-links','newswire','0','0','leaderboard','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('148','node','0','newswire','0','0','leaderboard','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('149','system','0','newswire','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('150','user','0','newswire','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('151','user','1','newswire','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('152','user','2','newswire','0','0','leaderboard','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('153','user','3','newswire','0','0','leaderboard','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('154','comment','0','noprob','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('155','menu','primary-links','noprob','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('156','menu','secondary-links','noprob','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('157','node','0','noprob','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('158','system','0','noprob','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('159','user','0','noprob','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('160','user','1','noprob','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('161','user','2','noprob','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('162','user','3','noprob','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('163','comment','0','oxidation','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('164','menu','primary-links','oxidation','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('165','menu','secondary-links','oxidation','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('166','node','0','oxidation','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('167','system','0','oxidation','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('168','user','0','oxidation','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('169','user','1','oxidation','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('170','user','2','oxidation','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('171','user','3','oxidation','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('172','comment','0','pixture','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('173','menu','primary-links','pixture','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('174','menu','secondary-links','pixture','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('175','node','0','pixture','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('176','system','0','pixture','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('177','user','0','pixture','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('178','user','1','pixture','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('179','user','2','pixture','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('180','user','3','pixture','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('181','comment','0','pushbutton','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('182','menu','primary-links','pushbutton','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('183','menu','secondary-links','pushbutton','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('184','node','0','pushbutton','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('185','system','0','pushbutton','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('186','user','0','pushbutton','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('187','user','1','pushbutton','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('188','user','2','pushbutton','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('189','user','3','pushbutton','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('190','comment','0','rootcandy','0','0','admin_left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('191','menu','primary-links','rootcandy','0','0','admin_left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('192','menu','secondary-links','rootcandy','0','0','admin_left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('193','node','0','rootcandy','0','0','admin_left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('194','system','0','rootcandy','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('195','user','0','rootcandy','1','0','admin_left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('196','user','1','rootcandy','1','0','admin_left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('197','user','2','rootcandy','0','0','admin_left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('198','user','3','rootcandy','0','0','admin_left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('199','comment','0','wabi','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('200','menu','primary-links','wabi','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('201','menu','secondary-links','wabi','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('202','node','0','wabi','0','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('203','system','0','wabi','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('204','user','0','wabi','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('205','user','1','wabi','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('206','user','2','wabi','0','0','left','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('207','user','3','wabi','0','0','left','0','0','0','','','-1');
DROP TABLE IF EXISTS `blocks_roles`;
CREATE TABLE `blocks_roles` (   `module` varchar(64) NOT NULL,   `delta` varchar(32) NOT NULL,   `rid` int(10) unsigned NOT NULL,   PRIMARY KEY (`module`,`delta`,`rid`),   KEY `rid` (`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `boxes`;
CREATE TABLE `boxes` (   `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `body` longtext,   `info` varchar(128) NOT NULL DEFAULT '',   `format` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`bid`),   UNIQUE KEY `info` (`info`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `cache`;
CREATE TABLE `cache` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_block`;
CREATE TABLE `cache_block` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_content`;
CREATE TABLE `cache_content` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `cache_content` VALUES ('content_type_info:en','a:4:{s:11:\"field types\";a:12:{s:13:\"nodereference\";a:4:{s:5:\"label\";s:14:\"Node reference\";s:11:\"description\";s:51:\"Store the ID of a related node as an integer value.\";s:6:\"module\";s:13:\"nodereference\";s:10:\"formatters\";a:13:{s:7:\"default\";a:4:{s:5:\"label\";s:12:\"Title (link)\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:5:\"plain\";a:4:{s:5:\"label\";s:15:\"Title (no link)\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:4:\"full\";a:4:{s:5:\"label\";s:9:\"Full node\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"Teaser\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:13:\"fieldset_full\";a:4:{s:5:\"label\";s:19:\"Fieldset: Full node\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:15:\"fieldset_teaser\";a:4:{s:5:\"label\";s:16:\"Fieldset: Teaser\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:15:\"fieldset_custom\";a:4:{s:5:\"label\";s:16:\"Fieldset: Custom\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:9:\"ahah_full\";a:4:{s:5:\"label\";s:20:\"AHAH link: Full node\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:11:\"ahah_teaser\";a:4:{s:5:\"label\";s:17:\"AHAH link: Teaser\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:11:\"ahah_custom\";a:4:{s:5:\"label\";s:17:\"AHAH link: Custom\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:12:\"cluetip_full\";a:4:{s:5:\"label\";s:18:\"clueTip: Full node\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:14:\"cluetip_teaser\";a:4:{s:5:\"label\";s:15:\"clueTip: Teaser\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:14:\"cluetip_custom\";a:4:{s:5:\"label\";s:15:\"clueTip: Custom\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}}}s:4:\"text\";a:4:{s:5:\"label\";s:4:\"Text\";s:11:\"description\";s:27:\"Store text in the database.\";s:6:\"module\";s:4:\"text\";s:10:\"formatters\";a:9:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}s:5:\"plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}s:7:\"trimmed\";a:4:{s:5:\"label\";s:7:\"Trimmed\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}s:9:\"striptags\";a:4:{s:5:\"label\";s:10:\"Strip HTML\";s:11:\"field types\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:16:\"striptags_format\";}s:10:\"text_comma\";a:4:{s:5:\"label\";s:6:\"Commas\";s:15:\"multiple values\";i:2;s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:6:\"module\";s:13:\"textformatter\";}s:14:\"text_comma_and\";a:4:{s:5:\"label\";s:10:\"Commas-And\";s:15:\"multiple values\";i:2;s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:6:\"module\";s:13:\"textformatter\";}s:21:\"text_comma_and_period\";a:4:{s:5:\"label\";s:17:\"Commas-And-Period\";s:15:\"multiple values\";i:2;s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:6:\"module\";s:13:\"textformatter\";}s:19:\"text_unordered_list\";a:4:{s:5:\"label\";s:14:\"Unordered List\";s:15:\"multiple values\";i:2;s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:6:\"module\";s:13:\"textformatter\";}s:17:\"text_ordered_list\";a:4:{s:5:\"label\";s:12:\"Ordered List\";s:15:\"multiple values\";i:2;s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:6:\"module\";s:13:\"textformatter\";}}}s:8:\"computed\";a:5:{s:5:\"label\";s:8:\"Computed\";s:11:\"description\";s:31:\"Create field data via PHP code.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:14:\"computed_field\";s:10:\"formatters\";a:4:{s:7:\"default\";a:3:{s:5:\"label\";s:8:\"Raw text\";s:11:\"field types\";a:1:{i:0;s:8:\"computed\";}s:6:\"module\";s:14:\"computed_field\";}s:5:\"plain\";a:3:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:8:\"computed\";}s:6:\"module\";s:14:\"computed_field\";}s:6:\"markup\";a:3:{s:5:\"label\";s:6:\"Markup\";s:11:\"field types\";a:1:{i:0;s:8:\"computed\";}s:6:\"module\";s:14:\"computed_field\";}s:14:\"computed_value\";a:3:{s:5:\"label\";s:14:\"Computed Value\";s:11:\"field types\";a:1:{i:0;s:8:\"computed\";}s:6:\"module\";s:14:\"computed_field\";}}}s:16:\"content_taxonomy\";a:5:{s:5:\"label\";s:23:\"Content Taxonomy Fields\";s:11:\"description\";s:39:\"Stores terms for nodes in the database.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:16:\"content_taxonomy\";s:10:\"formatters\";a:2:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"As Text\";s:11:\"field types\";a:1:{i:0;s:16:\"content_taxonomy\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:16:\"content_taxonomy\";}s:4:\"link\";a:4:{s:5:\"label\";s:7:\"As Link\";s:11:\"field types\";a:1:{i:0;s:16:\"content_taxonomy\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:16:\"content_taxonomy\";}}}s:4:\"date\";a:4:{s:5:\"label\";s:4:\"Date\";s:11:\"description\";s:89:\"Store a date in the database as an ISO date, recommended for historical or partial dates.\";s:6:\"module\";s:4:\"date\";s:10:\"formatters\";a:5:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:11:\"As Time Ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"long\";a:4:{s:5:\"label\";s:4:\"Long\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:6:\"medium\";a:4:{s:5:\"label\";s:6:\"Medium\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:5:\"short\";a:4:{s:5:\"label\";s:5:\"Short\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}}}s:9:\"datestamp\";a:4:{s:5:\"label\";s:9:\"Datestamp\";s:11:\"description\";s:87:\"Store a date in the database as a timestamp, deprecated format to suppport legacy data.\";s:6:\"module\";s:4:\"date\";s:10:\"formatters\";a:5:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:11:\"As Time Ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"long\";a:4:{s:5:\"label\";s:4:\"Long\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:6:\"medium\";a:4:{s:5:\"label\";s:6:\"Medium\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:5:\"short\";a:4:{s:5:\"label\";s:5:\"Short\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}}}s:8:\"datetime\";a:4:{s:5:\"label\";s:8:\"Datetime\";s:11:\"description\";s:125:\"Store a date in the database as a datetime field, recommended for complete dates and times that may need timezone conversion.\";s:6:\"module\";s:4:\"date\";s:10:\"formatters\";a:5:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:11:\"As Time Ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"long\";a:4:{s:5:\"label\";s:4:\"Long\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:6:\"medium\";a:4:{s:5:\"label\";s:6:\"Medium\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:5:\"short\";a:4:{s:5:\"label\";s:5:\"Short\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}}}s:5:\"email\";a:4:{s:5:\"label\";s:5:\"Email\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:5:\"email\";s:10:\"formatters\";a:2:{s:7:\"default\";a:4:{s:5:\"label\";s:18:\"Default email link\";s:11:\"field types\";a:1:{i:0;s:5:\"email\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:5:\"email\";}s:7:\"contact\";a:4:{s:5:\"label\";s:18:\"Email contact form\";s:11:\"field types\";a:1:{i:0;s:5:\"email\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:5:\"email\";}}}s:9:\"filefield\";a:4:{s:5:\"label\";s:4:\"File\";s:11:\"description\";s:24:\"Store an arbitrary file.\";s:6:\"module\";s:9:\"filefield\";s:10:\"formatters\";a:6:{s:7:\"default\";a:5:{s:5:\"label\";s:13:\"Generic files\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:15:\"multiple values\";i:1;s:11:\"description\";s:71:\"Displays all kinds of files with an icon and a linked file description.\";s:6:\"module\";s:9:\"filefield\";}s:10:\"path_plain\";a:4:{s:5:\"label\";s:12:\"Path to file\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:11:\"description\";s:42:\"Displays the file system path to the file.\";s:6:\"module\";s:9:\"filefield\";}s:9:\"url_plain\";a:4:{s:5:\"label\";s:11:\"URL to file\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:11:\"description\";s:32:\"Displays a full URL to the file.\";s:6:\"module\";s:9:\"filefield\";}s:11:\"image_plain\";a:4:{s:5:\"label\";s:5:\"Image\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:11:\"description\";s:44:\"Displays image files in their original size.\";s:6:\"module\";s:10:\"imagefield\";}s:14:\"image_nodelink\";a:4:{s:5:\"label\";s:20:\"Image linked to node\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:11:\"description\";s:44:\"Displays image files in their original size.\";s:6:\"module\";s:10:\"imagefield\";}s:15:\"image_imagelink\";a:4:{s:5:\"label\";s:20:\"Image linked to file\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:11:\"description\";s:44:\"Displays image files in their original size.\";s:6:\"module\";s:10:\"imagefield\";}}}s:8:\"fivestar\";a:4:{s:5:\"label\";s:15:\"Fivestar Rating\";s:11:\"description\";s:41:\"Store a rating for this piece of content.\";s:6:\"module\";s:8:\"fivestar\";s:10:\"formatters\";a:3:{s:7:\"default\";a:3:{s:5:\"label\";s:8:\"As Stars\";s:11:\"field types\";a:1:{i:0;s:8:\"fivestar\";}s:6:\"module\";s:8:\"fivestar\";}s:6:\"rating\";a:3:{s:5:\"label\";s:19:\"Rating (i.e. 4.2/5)\";s:11:\"field types\";a:1:{i:0;s:8:\"fivestar\";}s:6:\"module\";s:8:\"fivestar\";}s:10:\"percentage\";a:3:{s:5:\"label\";s:20:\"Percentage (i.e. 92)\";s:11:\"field types\";a:1:{i:0;s:8:\"fivestar\";}s:6:\"module\";s:8:\"fivestar\";}}}s:4:\"link\";a:4:{s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:71:\"Store a title, href, and attributes in the database to assemble a link.\";s:6:\"module\";s:4:\"link\";s:10:\"formatters\";a:8:{s:7:\"default\";a:4:{s:5:\"label\";s:24:\"Title, as link (default)\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:11:\"title_plain\";a:4:{s:5:\"label\";s:20:\"Title, as plain text\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:3:\"url\";a:4:{s:5:\"label\";s:12:\"URL, as link\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:5:\"plain\";a:4:{s:5:\"label\";s:18:\"URL, as plain text\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:5:\"short\";a:4:{s:5:\"label\";s:32:\"Short, as link with title \"Link\"\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:5:\"label\";a:4:{s:5:\"label\";s:34:\"Label, as link with label as title\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:8:\"separate\";a:4:{s:5:\"label\";s:22:\"Separate title and URL\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:9:\"striptags\";a:4:{s:5:\"label\";s:10:\"Strip HTML\";s:11:\"field types\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:16:\"striptags_format\";}}}s:9:\"viewfield\";a:5:{s:5:\"label\";s:5:\"Views\";s:11:\"description\";s:35:\"Displays a selected view in a node.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:1;s:9:\"arguments\";i:1;}s:6:\"module\";s:9:\"viewfield\";s:10:\"formatters\";a:1:{s:7:\"default\";a:3:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:9:\"viewfield\";}s:6:\"module\";s:9:\"viewfield\";}}}}s:12:\"widget types\";a:21:{s:20:\"nodereference_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"nodereference\";}s:21:\"nodereference_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"nodereference\";}s:26:\"nodereference_autocomplete\";a:5:{s:5:\"label\";s:23:\"Autocomplete text field\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"nodereference\";}s:20:\"optionwidgets_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:21:\"optionwidgets_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:19:\"optionwidgets_onoff\";a:5:{s:5:\"label\";s:22:\"Single on/off checkbox\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:14:\"text_textfield\";a:5:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:4:\"text\";}s:13:\"text_textarea\";a:5:{s:5:\"label\";s:25:\"Text area (multiple rows)\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:4:\"text\";}s:8:\"computed\";a:4:{s:5:\"label\";s:8:\"Computed\";s:11:\"field types\";a:1:{i:0;s:8:\"computed\";}s:15:\"multiple values\";i:2;s:6:\"module\";s:14:\"computed_field\";}s:11:\"date_select\";a:5:{s:5:\"label\";s:11:\"Select List\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:9:\"date_text\";a:5:{s:5:\"label\";s:35:\"Text Field with custom input format\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:10:\"date_popup\";a:5:{s:5:\"label\";s:36:\"Text Field with Date Pop-up calendar\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:15:\"email_textfield\";a:5:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:1:{i:0;s:5:\"email\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:5:\"email\";}s:16:\"filefield_widget\";a:7:{s:5:\"label\";s:11:\"File Upload\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:11:\"description\";s:27:\"A plain file upload widget.\";s:15:\"file_extensions\";s:3:\"txt\";s:6:\"module\";s:9:\"filefield\";}s:5:\"stars\";a:4:{s:5:\"label\";s:5:\"Stars\";s:11:\"field types\";a:1:{i:0;s:8:\"fivestar\";}s:15:\"multiple values\";i:2;s:6:\"module\";s:8:\"fivestar\";}s:6:\"radios\";a:4:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:1:{i:0;s:8:\"fivestar\";}s:15:\"multiple values\";i:2;s:6:\"module\";s:8:\"fivestar\";}s:17:\"imagefield_widget\";a:6:{s:5:\"label\";s:5:\"Image\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:11:\"description\";s:65:\"An edit widget for image files, including a preview of the image.\";s:6:\"module\";s:10:\"imagefield\";}s:31:\"image_fupload_imagefield_widget\";a:6:{s:5:\"label\";s:13:\"Image FUpload\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:11:\"description\";s:118:\"An edit widget for image files being uploaded via Image FUpload, including a preview of the image and editing options.\";s:6:\"module\";s:24:\"image_fupload_imagefield\";}s:4:\"link\";a:4:{s:5:\"label\";s:4:\"Link\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:18:\"multiselect_select\";a:5:{s:5:\"label\";s:11:\"Multiselect\";s:11:\"field types\";a:3:{i:0;s:13:\"nodereference\";i:1;s:4:\"text\";i:2;s:16:\"content_taxonomy\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:11:\"multiselect\";}s:16:\"viewfield_select\";a:5:{s:5:\"label\";s:11:\"Select List\";s:11:\"field types\";a:1:{i:0;s:9:\"viewfield\";}s:15:\"multiple_values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:1;}s:6:\"module\";s:9:\"viewfield\";}}s:6:\"fields\";a:0:{}s:13:\"content types\";a:4:{s:5:\"image\";a:19:{s:4:\"name\";s:5:\"Image\";s:6:\"module\";s:5:\"image\";s:11:\"description\";s:83:\"An image (with thumbnail). This is ideal for publishing photographs or screenshots.\";s:4:\"type\";s:5:\"image\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"image\";s:6:\"is_new\";b:1;s:7:\"url_str\";s:5:\"image\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:13:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"image\";a:3:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:14:\"Image display.\";s:6:\"weight\";i:0;}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}s:8:\"workflow\";a:3:{s:5:\"label\";s:8:\"Workflow\";s:11:\"description\";s:20:\"Workflow module form\";s:6:\"weight\";i:10;}s:13:\"notifications\";a:3:{s:5:\"label\";s:13:\"Notifications\";s:11:\"description\";s:26:\"Notifications module form.\";s:6:\"weight\";i:100;}}}s:6:\"biblio\";a:19:{s:4:\"name\";s:6:\"Biblio\";s:6:\"module\";s:6:\"biblio\";s:11:\"description\";s:22:\"Manages bibliographies\";s:4:\"type\";s:6:\"biblio\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:6:\"biblio\";s:6:\"is_new\";b:1;s:7:\"url_str\";s:6:\"biblio\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:12:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}s:8:\"workflow\";a:3:{s:5:\"label\";s:8:\"Workflow\";s:11:\"description\";s:20:\"Workflow module form\";s:6:\"weight\";i:10;}s:13:\"notifications\";a:3:{s:5:\"label\";s:13:\"Notifications\";s:11:\"description\";s:26:\"Notifications module form.\";s:6:\"weight\";i:100;}}}s:4:\"page\";a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:12:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}s:8:\"workflow\";a:3:{s:5:\"label\";s:8:\"Workflow\";s:11:\"description\";s:20:\"Workflow module form\";s:6:\"weight\";i:10;}s:13:\"notifications\";a:3:{s:5:\"label\";s:13:\"Notifications\";s:11:\"description\";s:26:\"Notifications module form.\";s:6:\"weight\";i:100;}}}s:5:\"story\";a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:12:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}s:8:\"workflow\";a:3:{s:5:\"label\";s:8:\"Workflow\";s:11:\"description\";s:20:\"Workflow module form\";s:6:\"weight\";i:10;}s:13:\"notifications\";a:3:{s:5:\"label\";s:13:\"Notifications\";s:11:\"description\";s:26:\"Notifications module form.\";s:6:\"weight\";i:100;}}}}}','0','1285071425','','1');
INSERT INTO `cache_content` VALUES ('fieldgroup_data:en','a:2:{s:6:\"groups\";a:0:{}s:13:\"groups_sorted\";a:0:{}}','0','1285071609','','1');
DROP TABLE IF EXISTS `cache_filter`;
CREATE TABLE `cache_filter` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_form`;
CREATE TABLE `cache_form` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_menu`;
CREATE TABLE `cache_menu` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_page`;
CREATE TABLE `cache_page` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_similarterms`;
CREATE TABLE `cache_similarterms` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_update`;
CREATE TABLE `cache_update` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `cache_update` VALUES ('update_available_releases','a:102:{s:13:\"advanced_help\";a:10:{s:5:\"title\";s:13:\"Advanced help\";s:10:\"short_name\";s:13:\"advanced_help\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/advanced_help\";s:8:\"releases\";a:7:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:21:\"advanced_help 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/424468\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1238954409\";s:6:\"mdhash\";s:32:\"a41a31032c907409ab5c330260c66fe8\";s:8:\"filesize\";s:5:\"79326\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"advanced_help 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322831\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1224280802\";s:6:\"mdhash\";s:32:\"17061e6f638b1daafb3c4d75c0ec51b9\";s:8:\"filesize\";s:5:\"70758\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:21:\"advanced_help 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/264756\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1212174004\";s:6:\"mdhash\";s:32:\"c74ebb73a1de841f975a544ef9111ff4\";s:8:\"filesize\";s:5:\"65246\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:10:\"6.x-1.0-rc\";a:13:{s:4:\"name\";s:24:\"advanced_help 6.x-1.0-rc\";s:7:\"version\";s:10:\"6.x-1.0-rc\";s:3:\"tag\";s:16:\"DRUPAL-6--1-0-RC\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:2:\"rc\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/256031\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0-rc.tar.gz\";s:4:\"date\";s:10:\"1210219202\";s:6:\"mdhash\";s:32:\"0f716d4d51f1be885393021f70f71eb6\";s:8:\"filesize\";s:5:\"65034\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:27:\"advanced_help 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249913\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1208896503\";s:6:\"mdhash\";s:32:\"d171c38f6bf9a2965c9cd8a7705fc276\";s:8:\"filesize\";s:5:\"62978\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:27:\"advanced_help 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248491\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208566802\";s:6:\"mdhash\";s:32:\"9ba9fd59148c737db06698872439575f\";s:8:\"filesize\";s:5:\"62524\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"advanced_help 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248490\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278806445\";s:6:\"mdhash\";s:32:\"e3d10d08f8138b0cd75b7080dfd40b6c\";s:8:\"filesize\";s:5:\"80853\";}}}s:8:\"autoload\";a:10:{s:5:\"title\";s:8:\"Autoload\";s:10:\"short_name\";s:8:\"autoload\";s:10:\"dc:creator\";s:5:\"Crell\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/autoload\";s:8:\"releases\";a:8:{s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:20:\"autoload 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/904930\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/autoload-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1283906804\";s:6:\"mdhash\";s:32:\"4ff0dfaf0fcadc64af0468588620b2f4\";s:8:\"filesize\";s:5:\"13089\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"autoload 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/904838\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/autoload-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283947398\";s:6:\"mdhash\";s:32:\"9a1a4b1875377397407a337d52b7f7d4\";s:8:\"filesize\";s:5:\"13089\";}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:16:\"autoload 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/841028\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/autoload-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1277856609\";s:6:\"mdhash\";s:32:\"cbcae2bba8239e6f454a865ab5f79244\";s:8:\"filesize\";s:4:\"9536\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:16:\"autoload 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/405380\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/autoload-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1237327502\";s:6:\"mdhash\";s:32:\"fa7ae76f546747086f4a4aa1eda640c4\";s:8:\"filesize\";s:4:\"8841\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:16:\"autoload 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341472\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/autoload-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1228195501\";s:6:\"mdhash\";s:32:\"4b055b77d1d2ee0edc1474633c754170\";s:8:\"filesize\";s:4:\"8733\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:16:\"autoload 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/324999\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/autoload-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1224738003\";s:6:\"mdhash\";s:32:\"7f63c5317440b630179b014f4b552bbd\";s:8:\"filesize\";s:4:\"8736\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:16:\"autoload 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316548\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/autoload-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1223013002\";s:6:\"mdhash\";s:32:\"2953977671aaf676d50c2565266dc271\";s:8:\"filesize\";s:4:\"8713\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:20:\"autoload 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316547\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/autoload-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833479\";s:6:\"mdhash\";s:32:\"fbd24e02f929a008786d659d498baeb7\";s:8:\"filesize\";s:4:\"9539\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:14:\"backup_migrate\";a:10:{s:5:\"title\";s:18:\"Backup and Migrate\";s:10:\"short_name\";s:14:\"backup_migrate\";s:10:\"dc:creator\";s:5:\"ronan\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/backup_migrate\";s:8:\"releases\";a:8:{s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/659078\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1260768003\";s:6:\"mdhash\";s:32:\"d718f2d4a1bddcdc1c81123dfbe39d53\";s:8:\"filesize\";s:5:\"65975\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/652788\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1260138903\";s:6:\"mdhash\";s:32:\"a8d107707be398aa768a47e8407bec65\";s:8:\"filesize\";s:5:\"66106\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/652370\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1260071104\";s:6:\"mdhash\";s:32:\"c761362f91173fdf14be3c28952800c9\";s:8:\"filesize\";s:5:\"54015\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:26:\"backup_migrate 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/303112\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284379398\";s:6:\"mdhash\";s:32:\"7307dcaa9cd2e25b21dad7834a4f1cce\";s:8:\"filesize\";s:5:\"89389\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/826444\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1276470903\";s:6:\"mdhash\";s:32:\"a2eb5cc60875594d5c3c08248f295f8a\";s:8:\"filesize\";s:5:\"25865\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/360452\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1232247609\";s:6:\"mdhash\";s:32:\"15e9e33a226411fbe2b2b89fbb90d99e\";s:8:\"filesize\";s:5:\"25385\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295106\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1218681903\";s:6:\"mdhash\";s:32:\"0fabd2518a276f0f0e636dbca06c67e4\";s:8:\"filesize\";s:5:\"17163\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"backup_migrate 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/231755\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833499\";s:6:\"mdhash\";s:32:\"6e344f542f4929d36ed2f98a8e7f128b\";s:8:\"filesize\";s:5:\"32019\";}}}s:6:\"biblio\";a:10:{s:5:\"title\";s:19:\"Bibliography Module\";s:10:\"short_name\";s:6:\"biblio\";s:10:\"dc:creator\";s:7:\"rjerome\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/biblio\";s:8:\"releases\";a:31:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/660628\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284465829\";s:6:\"mdhash\";s:32:\"4e6f80805fa613276f27e130382efb22\";s:8:\"filesize\";s:6:\"379313\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.14\";a:12:{s:4:\"name\";s:15:\"biblio 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:14:\"DRUPAL-6--1-14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/842006\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1277927105\";s:6:\"mdhash\";s:32:\"f75ff632e887b235bb48b3fda6d36943\";s:8:\"filesize\";s:6:\"323328\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.13\";a:11:{s:4:\"name\";s:15:\"biblio 6.x-1.13\";s:7:\"version\";s:8:\"6.x-1.13\";s:3:\"tag\";s:14:\"DRUPAL-6--1-13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/798590\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1273802704\";s:6:\"mdhash\";s:32:\"000506179fe92e4d09321c8196264636\";s:8:\"filesize\";s:6:\"318951\";}s:8:\"6.x-1.12\";a:11:{s:4:\"name\";s:15:\"biblio 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/797540\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1273718705\";s:6:\"mdhash\";s:32:\"e24a302496ab660f3db0c6dc605f6db3\";s:8:\"filesize\";s:6:\"318896\";}s:8:\"6.x-1.11\";a:12:{s:4:\"name\";s:15:\"biblio 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:14:\"DRUPAL-6--1-11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/796502\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1273630204\";s:6:\"mdhash\";s:32:\"36980b1bc7957a84c56710f87246a53f\";s:8:\"filesize\";s:6:\"318460\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:8:\"6.x-1.10\";a:12:{s:4:\"name\";s:15:\"biblio 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/682696\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1263324604\";s:6:\"mdhash\";s:32:\"98f3a26579a6f5ef274b924586a53676\";s:8:\"filesize\";s:6:\"296107\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/660620\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1260908706\";s:6:\"mdhash\";s:32:\"b953e3f127bcd43234c51ff89808c681\";s:8:\"filesize\";s:6:\"295335\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/651550\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1259960105\";s:6:\"mdhash\";s:32:\"a389af226d49492f66ff4fb4db8bd38e\";s:8:\"filesize\";s:6:\"291161\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592174\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1254326116\";s:6:\"mdhash\";s:32:\"94321fa139a0d6b08023befbd96bf308\";s:8:\"filesize\";s:6:\"268907\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534744\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1248891613\";s:6:\"mdhash\";s:32:\"63b69f87a8a702fb38c7d2bf3c173eb0\";s:8:\"filesize\";s:6:\"231654\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/483510\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1244255105\";s:6:\"mdhash\";s:32:\"67dc7ae4a751b4f62ac9886b2676c966\";s:8:\"filesize\";s:6:\"224918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/448970\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1241039721\";s:6:\"mdhash\";s:32:\"1da4f106e316f514dd1d606ecb90c175\";s:8:\"filesize\";s:6:\"166538\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:14:\"biblio 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/447996\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1240971308\";s:6:\"mdhash\";s:32:\"3072e7061b91a7308271bb7b78abffa8\";s:8:\"filesize\";s:6:\"165922\";}s:7:\"6.x-1.2\";a:11:{s:4:\"name\";s:14:\"biblio 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/420916\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1238610652\";s:6:\"mdhash\";s:32:\"25127f200e623c6a8258d396a4c652b0\";s:8:\"filesize\";s:6:\"159599\";}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/399222\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1236824105\";s:6:\"mdhash\";s:32:\"6a0f3803fa6bf9ca3c7f4422ce3969e1\";s:8:\"filesize\";s:6:\"153302\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:14:\"biblio 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/393086\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1236349505\";s:6:\"mdhash\";s:32:\"2e1c1b9834558299e1f3237278c644cb\";s:8:\"filesize\";s:6:\"153083\";}s:11:\"6.x-1.0-rc5\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/373148\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1234408210\";s:6:\"mdhash\";s:32:\"9a6c616fd8854b97976290a174336bbf\";s:8:\"filesize\";s:6:\"137375\";}s:11:\"6.x-1.0-rc4\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/372349\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1234298406\";s:6:\"mdhash\";s:32:\"98232f198a574df3aa7d9e971bd28f52\";s:8:\"filesize\";s:6:\"138435\";}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370441\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1233963907\";s:6:\"mdhash\";s:32:\"c5f9da1daff37210f06709f32c4e1e90\";s:8:\"filesize\";s:6:\"129401\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/348831\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1229637908\";s:6:\"mdhash\";s:32:\"6eca6b026ebac134c925dde2aa1cc7d0\";s:8:\"filesize\";s:6:\"114116\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/347899\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1229464207\";s:6:\"mdhash\";s:32:\"7388918dbfb967765b96b15f583c0a3d\";s:8:\"filesize\";s:6:\"113028\";}s:13:\"6.x-1.0-beta9\";a:13:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta9\";s:7:\"version\";s:13:\"6.x-1.0-beta9\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/340424\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1227931211\";s:6:\"mdhash\";s:32:\"6c5dbfa0cb76df88d6af1bdeaf96663d\";s:8:\"filesize\";s:6:\"107310\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta8\";a:13:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta8\";s:7:\"version\";s:13:\"6.x-1.0-beta8\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277712\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1215033304\";s:6:\"mdhash\";s:32:\"3eabf6094786cdc5aaf24d460e737591\";s:8:\"filesize\";s:6:\"103949\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta7\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta7\";s:7:\"version\";s:13:\"6.x-1.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275888\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1214600108\";s:6:\"mdhash\";s:32:\"f083fea603f2f8ff709baf26ad406353\";s:8:\"filesize\";s:5:\"99168\";}s:13:\"6.x-1.0-beta6\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262663\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1211763604\";s:6:\"mdhash\";s:32:\"b1fbb0194c2170b31e18f172baa500b9\";s:8:\"filesize\";s:5:\"92225\";}s:13:\"6.x-1.0-beta5\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259095\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1210900204\";s:6:\"mdhash\";s:32:\"c939a7f49f0ed991fd9ca99a611948db\";s:8:\"filesize\";s:5:\"93499\";}s:13:\"6.x-1.0-beta4\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/258988\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1210882504\";s:6:\"mdhash\";s:32:\"ad1c4b103202af560a83ee73b9914142\";s:8:\"filesize\";s:5:\"93509\";}s:13:\"6.x-1.0-beta3\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/226775\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1203993604\";s:6:\"mdhash\";s:32:\"a5bd323951a6406130dbf64bf2d4ec03\";s:8:\"filesize\";s:5:\"70344\";}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/226328\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1203910204\";s:6:\"mdhash\";s:32:\"1efb7b8476474d4c658e60dc331260b1\";s:8:\"filesize\";s:5:\"70341\";}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224086\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1203469804\";s:6:\"mdhash\";s:32:\"94d3fb389ee9a2dfc72a45a8f1336ed2\";s:8:\"filesize\";s:5:\"68962\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"biblio 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224569\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284638579\";s:6:\"mdhash\";s:32:\"836d668e421a2a209d8247c0d214c3b3\";s:8:\"filesize\";s:6:\"326574\";}}}s:6:\"drupal\";a:10:{s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:10:\"dc:creator\";s:6:\"Drupal\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"6\";s:16:\"supported_majors\";s:1:\"6\";s:13:\"default_major\";s:1:\"6\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/drupal\";s:8:\"releases\";a:29:{s:4:\"6.19\";a:12:{s:4:\"name\";s:11:\"drupal 6.19\";s:7:\"version\";s:4:\"6.19\";s:3:\"tag\";s:11:\"DRUPAL-6-19\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880546\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.19.tar.gz\";s:4:\"date\";s:10:\"1281559293\";s:6:\"mdhash\";s:32:\"f47f77f4cfb41b1c3847ff4a64ee9279\";s:8:\"filesize\";s:7:\"1095592\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:4:\"6.18\";a:12:{s:4:\"name\";s:11:\"drupal 6.18\";s:7:\"version\";s:4:\"6.18\";s:3:\"tag\";s:11:\"DRUPAL-6-18\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880514\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.18.tar.gz\";s:4:\"date\";s:10:\"1281558394\";s:6:\"mdhash\";s:32:\"313b0f1d8a08b74ee6269cee250bd45d\";s:8:\"filesize\";s:7:\"1094576\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:4:\"6.17\";a:12:{s:4:\"name\";s:11:\"drupal 6.17\";s:7:\"version\";s:4:\"6.17\";s:3:\"tag\";s:11:\"DRUPAL-6-17\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/816290\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.17.tar.gz\";s:4:\"date\";s:10:\"1275505219\";s:6:\"mdhash\";s:32:\"14f936496d1f927d9b65e3849d7274f4\";s:8:\"filesize\";s:7:\"1093157\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:4:\"6.16\";a:12:{s:4:\"name\";s:11:\"drupal 6.16\";s:7:\"version\";s:4:\"6.16\";s:3:\"tag\";s:11:\"DRUPAL-6-16\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/732000\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.16.tar.gz\";s:4:\"date\";s:10:\"1267662009\";s:6:\"mdhash\";s:32:\"bb27c1f90680b86df2c535b2d52e8021\";s:8:\"filesize\";s:7:\"1090616\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.15\";a:12:{s:4:\"name\";s:11:\"drupal 6.15\";s:7:\"version\";s:4:\"6.15\";s:3:\"tag\";s:11:\"DRUPAL-6-15\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/661600\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.15.tar.gz\";s:4:\"date\";s:10:\"1260996917\";s:6:\"mdhash\";s:32:\"43c60bde08d6ea67682a998c2804c357\";s:8:\"filesize\";s:7:\"1085634\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.14\";a:12:{s:4:\"name\";s:11:\"drupal 6.14\";s:7:\"version\";s:4:\"6.14\";s:3:\"tag\";s:11:\"DRUPAL-6-14\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/579476\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.14.tar.gz\";s:4:\"date\";s:10:\"1253130028\";s:6:\"mdhash\";s:32:\"014bb453a8d0adb0233c763e40d63859\";s:8:\"filesize\";s:7:\"1082687\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.13\";a:12:{s:4:\"name\";s:11:\"drupal 6.13\";s:7:\"version\";s:4:\"6.13\";s:3:\"tag\";s:11:\"DRUPAL-6-13\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507568\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.13.tar.gz\";s:4:\"date\";s:10:\"1246481720\";s:6:\"mdhash\";s:32:\"76dcb6e311fbb98ca3322fd1413f4a04\";s:8:\"filesize\";s:7:\"1080373\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.12\";a:12:{s:4:\"name\";s:11:\"drupal 6.12\";s:7:\"version\";s:4:\"6.12\";s:3:\"tag\";s:11:\"DRUPAL-6-12\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461882\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.12.tar.gz\";s:4:\"date\";s:10:\"1242243955\";s:6:\"mdhash\";s:32:\"82e2517f175320cffe20997333b3a33a\";s:8:\"filesize\";s:7:\"1079251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.11\";a:12:{s:4:\"name\";s:11:\"drupal 6.11\";s:7:\"version\";s:4:\"6.11\";s:3:\"tag\";s:11:\"DRUPAL-6-11\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449114\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.11.tar.gz\";s:4:\"date\";s:10:\"1241050842\";s:6:\"mdhash\";s:32:\"6a341807b83c4e48f50ce7921562402c\";s:8:\"filesize\";s:7:\"1078966\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.10\";a:12:{s:4:\"name\";s:11:\"drupal 6.10\";s:7:\"version\";s:4:\"6.10\";s:3:\"tag\";s:11:\"DRUPAL-6-10\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/383918\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.10.tar.gz\";s:4:\"date\";s:10:\"1235596219\";s:6:\"mdhash\";s:32:\"d8f222c260556b5d7c3ff41bdd251b3c\";s:8:\"filesize\";s:7:\"1076404\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.9\";a:12:{s:4:\"name\";s:10:\"drupal 6.9\";s:7:\"version\";s:3:\"6.9\";s:3:\"tag\";s:10:\"DRUPAL-6-9\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/358987\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.9.tar.gz\";s:4:\"date\";s:10:\"1231976414\";s:6:\"mdhash\";s:32:\"5c682a4709f4632febbe7617a784a01a\";s:8:\"filesize\";s:7:\"1075558\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.8\";a:12:{s:4:\"name\";s:10:\"drupal 6.8\";s:7:\"version\";s:3:\"6.8\";s:3:\"tag\";s:10:\"DRUPAL-6-8\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345833\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.8.tar.gz\";s:4:\"date\";s:10:\"1229018429\";s:6:\"mdhash\";s:32:\"561f281b2dbee8310293a61443bdfbc7\";s:8:\"filesize\";s:7:\"1074294\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:3:\"6.7\";a:12:{s:4:\"name\";s:10:\"drupal 6.7\";s:7:\"version\";s:3:\"6.7\";s:3:\"tag\";s:10:\"DRUPAL-6-7\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345462\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.7.tar.gz\";s:4:\"date\";s:10:\"1228948512\";s:6:\"mdhash\";s:32:\"c9e8e5a9892538d355c62bd17b95b3a9\";s:8:\"filesize\";s:7:\"1074300\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.6\";a:12:{s:4:\"name\";s:10:\"drupal 6.6\";s:7:\"version\";s:3:\"6.6\";s:3:\"tag\";s:10:\"DRUPAL-6-6\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/324832\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.6.tar.gz\";s:4:\"date\";s:10:\"1224703817\";s:6:\"mdhash\";s:32:\"caaa55d1990b34dee48f5047ce98e2bb\";s:8:\"filesize\";s:7:\"1071507\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.5\";a:12:{s:4:\"name\";s:10:\"drupal 6.5\";s:7:\"version\";s:3:\"6.5\";s:3:\"tag\";s:10:\"DRUPAL-6-5\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318701\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.5.tar.gz\";s:4:\"date\";s:10:\"1223497211\";s:6:\"mdhash\";s:32:\"a88c561f0e61168b6ac710de55b6f91f\";s:8:\"filesize\";s:7:\"1071036\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.4\";a:12:{s:4:\"name\";s:10:\"Drupal 6.4\";s:7:\"version\";s:3:\"6.4\";s:3:\"tag\";s:10:\"DRUPAL-6-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295065\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.4.tar.gz\";s:4:\"date\";s:10:\"1218672611\";s:6:\"mdhash\";s:32:\"497b537285ad5847c1d3cb2f98ccf88c\";s:8:\"filesize\";s:7:\"1068473\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.3\";a:12:{s:4:\"name\";s:10:\"drupal 6.3\";s:7:\"version\";s:3:\"6.3\";s:3:\"tag\";s:10:\"DRUPAL-6-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280583\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.3.tar.gz\";s:4:\"date\";s:10:\"1215640510\";s:6:\"mdhash\";s:32:\"f6a23149b906048d8a2dce1bad0e11a7\";s:8:\"filesize\";s:7:\"1061653\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.2\";a:12:{s:4:\"name\";s:10:\"drupal 6.2\";s:7:\"version\";s:3:\"6.2\";s:3:\"tag\";s:10:\"DRUPAL-6-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/244667\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.2.tar.gz\";s:4:\"date\";s:10:\"1207776009\";s:6:\"mdhash\";s:32:\"4c5af590b42b5a8e826177119c7e73b3\";s:8:\"filesize\";s:7:\"1058550\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.1\";a:12:{s:4:\"name\";s:10:\"drupal 6.1\";s:7:\"version\";s:3:\"6.1\";s:3:\"tag\";s:10:\"DRUPAL-6-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/227618\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.1.tar.gz\";s:4:\"date\";s:10:\"1204142109\";s:6:\"mdhash\";s:32:\"32bfd0b3a8a48e3f631e0a396ec96f68\";s:8:\"filesize\";s:7:\"1057213\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.0\";a:12:{s:4:\"name\";s:10:\"drupal 6.0\";s:7:\"version\";s:3:\"6.0\";s:3:\"tag\";s:10:\"DRUPAL-6-0\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/221219\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.0.tar.gz\";s:4:\"date\";s:10:\"1202913008\";s:6:\"mdhash\";s:32:\"2138bd9f79906bd39c5dcc5289446c01\";s:8:\"filesize\";s:7:\"1057166\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.0-rc4\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc4\";s:7:\"version\";s:7:\"6.0-rc4\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/219510\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1202511908\";s:6:\"mdhash\";s:32:\"35f04f54be270cfe55ea19b249c40c36\";s:8:\"filesize\";s:7:\"1057236\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.0-rc3\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc3\";s:7:\"version\";s:7:\"6.0-rc3\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/216077\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1201733406\";s:6:\"mdhash\";s:32:\"c7deaf2f7d3a4d89cf2413fcc5bb728a\";s:8:\"filesize\";s:7:\"1052926\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc2\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc2\";s:7:\"version\";s:7:\"6.0-rc2\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208616\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1200005705\";s:6:\"mdhash\";s:32:\"75962b1deeac60d12c2ba03a04e588c9\";s:8:\"filesize\";s:7:\"1046845\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc1\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc1\";s:7:\"version\";s:7:\"6.0-rc1\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/202820\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1198191308\";s:6:\"mdhash\";s:32:\"36102983c0be837ee4b15090557efbcc\";s:8:\"filesize\";s:7:\"1040654\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta4\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta4\";s:7:\"version\";s:9:\"6.0-beta4\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/198188\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1196889906\";s:6:\"mdhash\";s:32:\"0747d613bb08471285da71fd5e8eb0d4\";s:8:\"filesize\";s:7:\"1025760\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta3\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta3\";s:7:\"version\";s:9:\"6.0-beta3\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/194287\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1195684804\";s:6:\"mdhash\";s:32:\"2af78e20c98c2425ec71dcead90359d7\";s:8:\"filesize\";s:7:\"1010222\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta2\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta2\";s:7:\"version\";s:9:\"6.0-beta2\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/184399\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1192658104\";s:6:\"mdhash\";s:32:\"dc95c3ffa6739273e34194a5be240738\";s:8:\"filesize\";s:6:\"991798\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta1\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta1\";s:7:\"version\";s:9:\"6.0-beta1\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/175832\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1189840804\";s:6:\"mdhash\";s:32:\"a50471f2a835bcbd8324ef4d64201987\";s:8:\"filesize\";s:6:\"957946\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-dev\";a:12:{s:4:\"name\";s:14:\"Drupal 6.x-dev\";s:7:\"version\";s:7:\"6.x-dev\";s:3:\"tag\";s:8:\"DRUPAL-6\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/97368\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283774824\";s:6:\"mdhash\";s:32:\"c90f3ef1a198d58f024bb252dbf96b7b\";s:8:\"filesize\";s:7:\"1096722\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}}s:8:\"calendar\";a:10:{s:5:\"title\";s:8:\"Calendar\";s:10:\"short_name\";s:8:\"calendar\";s:10:\"dc:creator\";s:6:\"KarenS\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/calendar\";s:8:\"releases\";a:14:{s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:16:\"calendar 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534336\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1248867039\";s:6:\"mdhash\";s:32:\"7f1eccc04b303dc276b815601ccecdf3\";s:8:\"filesize\";s:6:\"477488\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:16:\"calendar 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413444\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1237996226\";s:6:\"mdhash\";s:32:\"f8fa6e18bff6425f6feb4e90db3eea9a\";s:8:\"filesize\";s:6:\"474959\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:16:\"calendar 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385996\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1235756419\";s:6:\"mdhash\";s:32:\"0ab94f656c18a8640b429d74dd1b6624\";s:8:\"filesize\";s:6:\"474716\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341759\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1228247405\";s:6:\"mdhash\";s:32:\"8e837fe545baa87b22d265521a63aa33\";s:8:\"filesize\";s:6:\"470808\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/337565\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1227305407\";s:6:\"mdhash\";s:32:\"b555b5be5e38522abd3f2824e3f866cf\";s:8:\"filesize\";s:6:\"472503\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321665\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1224086105\";s:6:\"mdhash\";s:32:\"c6839db08e945d4457f05d1e42686a04\";s:8:\"filesize\";s:6:\"145094\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321656\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1224084907\";s:6:\"mdhash\";s:32:\"12a21e4b5211f0a61e56c60d07ee1660\";s:8:\"filesize\";s:6:\"143450\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308972\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1221528306\";s:6:\"mdhash\";s:32:\"1ecf176172b46e1c328e3be5570f72cd\";s:8:\"filesize\";s:5:\"56961\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294911\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1218651605\";s:6:\"mdhash\";s:32:\"8adf29b1113885d0409bd69bb753855a\";s:8:\"filesize\";s:5:\"52449\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:22:\"calendar 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290889\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1217847903\";s:6:\"mdhash\";s:32:\"4d9d762be2ca3bf32bb9f37ca5cb33d8\";s:8:\"filesize\";s:5:\"51572\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:22:\"calendar 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270191\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1213362306\";s:6:\"mdhash\";s:32:\"d6201be78985410b475ed10c1a284801\";s:8:\"filesize\";s:5:\"38187\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:22:\"calendar 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/269299\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1213187409\";s:6:\"mdhash\";s:32:\"2e0354b62679f74787f266ecada9fde5\";s:8:\"filesize\";s:5:\"36421\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:13:{s:4:\"name\";s:21:\"calendar 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-BETA\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262043\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1211566805\";s:6:\"mdhash\";s:32:\"1ea4a8afdcda9b7eb93dad759981e58d\";s:8:\"filesize\";s:5:\"40284\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:20:\"calendar 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/261932\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282521863\";s:6:\"mdhash\";s:32:\"7d1ce931b54f1a5189cd4a470247bc7b\";s:8:\"filesize\";s:6:\"490883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:7:\"captcha\";a:10:{s:5:\"title\";s:7:\"CAPTCHA\";s:10:\"short_name\";s:7:\"captcha\";s:10:\"dc:creator\";s:5:\"wundo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/captcha\";s:8:\"releases\";a:17:{s:11:\"6.x-2.3-rc2\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.3-rc2\";s:7:\"version\";s:11:\"6.x-2.3-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-3-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/859690\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.3-rc2.tar.gz\";s:4:\"date\";s:10:\"1279649705\";s:6:\"mdhash\";s:32:\"7e47b896f4d986290df6b51c6207798c\";s:8:\"filesize\";s:6:\"183471\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.3-rc1\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.3-rc1\";s:7:\"version\";s:11:\"6.x-2.3-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-3-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/843974\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.3-rc1.tar.gz\";s:4:\"date\";s:10:\"1278105005\";s:6:\"mdhash\";s:32:\"b156b238554770858a47c0cb64ba3d82\";s:8:\"filesize\";s:6:\"183457\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:15:\"captcha 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/802896\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1274250303\";s:6:\"mdhash\";s:32:\"8cc53444b1dcaea980f388240129ac4e\";s:8:\"filesize\";s:6:\"176535\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:15:\"captcha 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/672304\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1262396711\";s:6:\"mdhash\";s:32:\"093c16ce18dca0f60181db75bd500b0c\";s:8:\"filesize\";s:6:\"165067\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:15:\"captcha 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/586144\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1253743243\";s:6:\"mdhash\";s:32:\"a10e9524369a07f71195da84f80816ba\";s:8:\"filesize\";s:6:\"152230\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/561696\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1251415515\";s:6:\"mdhash\";s:32:\"5cca375c55696cf2919dd3b2fbb89f8f\";s:8:\"filesize\";s:5:\"97621\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509348\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1246629317\";s:6:\"mdhash\";s:32:\"f04af543c77026d74c743abc794e92f9\";s:8:\"filesize\";s:5:\"82113\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/490958\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1244932228\";s:6:\"mdhash\";s:32:\"31411d9551200ff5422876aac96069d9\";s:8:\"filesize\";s:5:\"85018\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:12:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/465306\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1242580821\";s:6:\"mdhash\";s:32:\"31fc5556501b097035aac48ae85b0150\";s:8:\"filesize\";s:5:\"67564\";}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/444424\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1240614311\";s:6:\"mdhash\";s:32:\"bf6fae015f39c393960dd95749d26a2d\";s:8:\"filesize\";s:5:\"53568\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/425826\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1239066050\";s:6:\"mdhash\";s:32:\"5330c966dbe920b6b6def3f9cc909df8\";s:8:\"filesize\";s:5:\"52998\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368111\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1233604214\";s:6:\"mdhash\";s:32:\"5fc64168bb386816f73f066d7cd04a6d\";s:8:\"filesize\";s:5:\"42308\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354009\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1231021814\";s:6:\"mdhash\";s:32:\"2c403c3df398ee453682a0ec29db216e\";s:8:\"filesize\";s:5:\"41884\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:19:\"captcha 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94922\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282089848\";s:6:\"mdhash\";s:32:\"b9c936cfdcde21166d75b461a3dd0870\";s:8:\"filesize\";s:6:\"183455\";}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245354\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1207904704\";s:6:\"mdhash\";s:32:\"6f079f0572fe55e4b1a69cf7fda85ebd\";s:8:\"filesize\";s:5:\"47539\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:19:\"captcha 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/222188\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1203092404\";s:6:\"mdhash\";s:32:\"fe7173cc04b745fd9af092fbbfc4fd0b\";s:8:\"filesize\";s:5:\"40500\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"captcha 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/214492\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833637\";s:6:\"mdhash\";s:32:\"f90f229a4c770968d93903a1af35e49b\";s:8:\"filesize\";s:5:\"87879\";}}}s:10:\"cck_blocks\";a:10:{s:5:\"title\";s:10:\"CCK Blocks\";s:10:\"short_name\";s:10:\"cck_blocks\";s:10:\"dc:creator\";s:5:\"fokke\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/cck_blocks\";s:8:\"releases\";a:7:{s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:18:\"cck_blocks 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/813458\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/cck_blocks-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1275251703\";s:6:\"mdhash\";s:32:\"5b47819dc5b312970a37a5f3b6484371\";s:8:\"filesize\";s:4:\"8484\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:18:\"cck_blocks 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/689156\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/cck_blocks-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1263903904\";s:6:\"mdhash\";s:32:\"513dea9d13cc61a17b39627ff2925ecb\";s:8:\"filesize\";s:4:\"7629\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.2-rc1\";a:13:{s:4:\"name\";s:22:\"cck_blocks 6.x-1.2-rc1\";s:7:\"version\";s:11:\"6.x-1.2-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-2-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/628674\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/cck_blocks-6.x-1.2-rc1.tar.gz\";s:4:\"date\";s:10:\"1257861021\";s:6:\"mdhash\";s:32:\"3172a17f14aed97d19e503c7b2d12e65\";s:8:\"filesize\";s:4:\"7446\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta1\";a:13:{s:4:\"name\";s:24:\"cck_blocks 6.x-1.2-beta1\";s:7:\"version\";s:13:\"6.x-1.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/618070\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/cck_blocks-6.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1256828737\";s:6:\"mdhash\";s:32:\"117012d4031f67eae754f5be6614b9cd\";s:8:\"filesize\";s:4:\"7456\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:18:\"cck_blocks 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/233835\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/cck_blocks-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1205426703\";s:6:\"mdhash\";s:32:\"e2c59d65efd29e6def63f66cc0f1f65d\";s:8:\"filesize\";s:4:\"6891\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:18:\"cck_blocks 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/233169\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/cck_blocks-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1205313903\";s:6:\"mdhash\";s:32:\"7450c5d583906c4cfabb8a5263ca8f1b\";s:8:\"filesize\";s:4:\"7198\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:22:\"cck_blocks 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/233168\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/cck_blocks-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1279022565\";s:6:\"mdhash\";s:32:\"debcb0d6a1a701175ce2b048fc634974\";s:8:\"filesize\";s:4:\"9657\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:19:\"cck_fieldgroup_tabs\";a:10:{s:5:\"title\";s:19:\"CCK Fieldgroup Tabs\";s:10:\"short_name\";s:19:\"cck_fieldgroup_tabs\";s:10:\"dc:creator\";s:5:\"nedjo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"http://drupal.org/project/cck_fieldgroup_tabs\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:27:\"cck_fieldgroup_tabs 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/696798\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/cck_fieldgroup_tabs-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1264602006\";s:6:\"mdhash\";s:32:\"0443d3cc977b4d5e07e93a09d52fa714\";s:8:\"filesize\";s:4:\"8944\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:27:\"cck_fieldgroup_tabs 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/696028\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/cck_fieldgroup_tabs-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1264529704\";s:6:\"mdhash\";s:32:\"161d9025bcf96b33edd79966818814e2\";s:8:\"filesize\";s:4:\"8711\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:27:\"cck_fieldgroup_tabs 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553732\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/cck_fieldgroup_tabs-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1250697943\";s:6:\"mdhash\";s:32:\"6eed212c78a97fc066379f2de74a5378\";s:8:\"filesize\";s:4:\"8303\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:31:\"cck_fieldgroup_tabs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246017\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/cck_fieldgroup_tabs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833652\";s:6:\"mdhash\";s:32:\"96cfa31559f9634ab5752397bdcde3ea\";s:8:\"filesize\";s:4:\"8959\";}}}s:8:\"checkout\";a:10:{s:5:\"title\";s:26:\"Checkout (Content locking)\";s:10:\"short_name\";s:8:\"checkout\";s:10:\"dc:creator\";s:13:\"joel_guesclin\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/checkout\";s:8:\"releases\";a:4:{s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:16:\"checkout 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282374\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1216033808\";s:6:\"mdhash\";s:32:\"21f67b733b9de014eda1595e2dc105d2\";s:8:\"filesize\";s:5:\"14138\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:16:\"checkout 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282372\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1216032304\";s:6:\"mdhash\";s:32:\"7f74acb8029ae83e8d4374e92c27b71a\";s:8:\"filesize\";s:5:\"14101\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:16:\"checkout 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280877\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1215701103\";s:6:\"mdhash\";s:32:\"4a18a5a2a1a239b0aea4497cdeeeac0a\";s:8:\"filesize\";s:5:\"14167\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"checkout 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/456342\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833679\";s:6:\"mdhash\";s:32:\"a1de9e402a8dba042c758aa79970f0ed\";s:8:\"filesize\";s:5:\"16366\";}}}s:8:\"ckeditor\";a:10:{s:5:\"title\";s:30:\"CKEditor - WYSIWYG HTML editor\";s:10:\"short_name\";s:8:\"ckeditor\";s:10:\"dc:creator\";s:5:\"wwalc\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/ckeditor\";s:8:\"releases\";a:4:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:16:\"ckeditor 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/739534\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/ckeditor-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1268316023\";s:6:\"mdhash\";s:32:\"be81c2c0d81446256b447dd9f9615a50\";s:8:\"filesize\";s:6:\"152066\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:16:\"ckeditor 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/684346\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/ckeditor-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1263461107\";s:6:\"mdhash\";s:32:\"e4da6854a328e0e7b259fe9f5ff7a27c\";s:8:\"filesize\";s:5:\"98314\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:22:\"ckeditor 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/651634\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/ckeditor-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1259965217\";s:6:\"mdhash\";s:32:\"bfa70ac4c34a04e11aa9615f883a6e9b\";s:8:\"filesize\";s:5:\"89393\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:20:\"ckeditor 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/654126\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ckeditor-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284595504\";s:6:\"mdhash\";s:32:\"5627e81131ea6bd886a0b4b02f5eee17\";s:8:\"filesize\";s:6:\"154158\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:14:\"comment_delete\";a:10:{s:5:\"title\";s:14:\"Comment Delete\";s:10:\"short_name\";s:14:\"comment_delete\";s:10:\"dc:creator\";s:11:\"robphillips\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/comment_delete\";s:8:\"releases\";a:4:{s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:22:\"comment_delete 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/776576\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_delete-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1271780108\";s:6:\"mdhash\";s:32:\"8a321e1e607d4d5162fc8ffd8a85ed22\";s:8:\"filesize\";s:4:\"8506\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:22:\"comment_delete 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/769558\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_delete-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1271120408\";s:6:\"mdhash\";s:32:\"bd276ecf269e27909073fe1dc053db8f\";s:8:\"filesize\";s:4:\"8453\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:22:\"comment_delete 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/557464\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_delete-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1251074113\";s:6:\"mdhash\";s:32:\"6db49d2e35b3bfeb217fdde5894e9808\";s:8:\"filesize\";s:4:\"7875\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"comment_delete 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/457728\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/comment_delete-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833743\";s:6:\"mdhash\";s:32:\"9c32d365023054fa2977566bf25a6e29\";s:8:\"filesize\";s:4:\"8515\";}}}s:14:\"comment_upload\";a:10:{s:5:\"title\";s:14:\"Comment Upload\";s:10:\"short_name\";s:14:\"comment_upload\";s:10:\"dc:creator\";s:9:\"netaustin\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/comment_upload\";s:8:\"releases\";a:6:{s:14:\"6.x-1.0-alpha5\";a:12:{s:4:\"name\";s:29:\"comment_upload 6.x-1.0-alpha5\";s:7:\"version\";s:14:\"6.x-1.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/483496\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/comment_upload-6.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1244253911\";s:6:\"mdhash\";s:32:\"e7a27c823ba516912678fb9b23fc4c1b\";s:8:\"filesize\";s:5:\"16251\";}s:14:\"6.x-1.0-alpha4\";a:13:{s:4:\"name\";s:29:\"comment_upload 6.x-1.0-alpha4\";s:7:\"version\";s:14:\"6.x-1.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/440612\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/comment_upload-6.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1240335344\";s:6:\"mdhash\";s:32:\"c6ce3a8744ac10f3dd0019606dd11e56\";s:8:\"filesize\";s:5:\"16216\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:29:\"comment_upload 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/435076\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/comment_upload-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1239857718\";s:6:\"mdhash\";s:32:\"1ba3fcb008b9ad9a0c5f863a7262b53e\";s:8:\"filesize\";s:5:\"16450\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:12:{s:4:\"name\";s:29:\"comment_upload 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366574\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/comment_upload-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1233303908\";s:6:\"mdhash\";s:32:\"6f2857020bece1a38ce70a6c68ad3319\";s:8:\"filesize\";s:5:\"16107\";}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:29:\"comment_upload 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366565\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/comment_upload-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1233300615\";s:6:\"mdhash\";s:32:\"1891ac77efe0a592b8a6c2ea2e056601\";s:8:\"filesize\";s:5:\"16112\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"comment_upload 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292582\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/comment_upload-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833751\";s:6:\"mdhash\";s:32:\"6e172408b61c0f5dad8e1f15c1692345\";s:8:\"filesize\";s:5:\"17503\";}}}s:14:\"computed_field\";a:10:{s:5:\"title\";s:14:\"Computed Field\";s:10:\"short_name\";s:14:\"computed_field\";s:10:\"dc:creator\";s:9:\"Moonshine\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/computed_field\";s:8:\"releases\";a:4:{s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:28:\"computed_field 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/537088\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1249086314\";s:6:\"mdhash\";s:32:\"1db9920a38ec0b94d0206ccfcb0514e5\";s:8:\"filesize\";s:5:\"14547\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:28:\"computed_field 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/323727\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1224517205\";s:6:\"mdhash\";s:32:\"1ab9931aa74a90e7a6021777ac034b1e\";s:8:\"filesize\";s:5:\"13279\";}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:28:\"computed_field 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/315045\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1222725905\";s:6:\"mdhash\";s:32:\"b19a3a114a00cbbd204a9d9c655aba7a\";s:8:\"filesize\";s:5:\"13213\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"computed_field 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/299994\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833757\";s:6:\"mdhash\";s:32:\"91be8e96ffd3f94bbd3aa018f05b21f2\";s:8:\"filesize\";s:5:\"14602\";}}}s:18:\"conditional_fields\";a:10:{s:5:\"title\";s:18:\"Conditional Fields\";s:10:\"short_name\";s:18:\"conditional_fields\";s:10:\"dc:creator\";s:8:\"peterpoe\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"http://drupal.org/project/conditional_fields\";s:8:\"releases\";a:7:{s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:32:\"conditional_fields 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/717042\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1266420908\";s:6:\"mdhash\";s:32:\"e9b80165157421ed1e7c8d17c0b75359\";s:8:\"filesize\";s:5:\"24113\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:30:\"conditional_fields 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/648888\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833759\";s:6:\"mdhash\";s:32:\"6e3b33a00df616f9df8443a9d6f9b3d0\";s:8:\"filesize\";s:5:\"27092\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:26:\"conditional_fields 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/685176\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1263510903\";s:6:\"mdhash\";s:32:\"92618389c5dae995c020b7542936988f\";s:8:\"filesize\";s:5:\"23815\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:26:\"conditional_fields 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/645552\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1259431819\";s:6:\"mdhash\";s:32:\"ce7fb36b2c566dba2f6cf01c66f2ade5\";s:8:\"filesize\";s:5:\"21674\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:32:\"conditional_fields 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/486978\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1244592629\";s:6:\"mdhash\";s:32:\"ae9097e22ba1b91b1fd4c8e081dac240\";s:8:\"filesize\";s:5:\"21099\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:32:\"conditional_fields 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/459412\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1242049830\";s:6:\"mdhash\";s:32:\"8835261f6524f26bc390254b8cbaeaee\";s:8:\"filesize\";s:5:\"20680\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:30:\"conditional_fields 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343637\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833759\";s:6:\"mdhash\";s:32:\"8243c0bc6b6f413ca787c1d136e7cf1f\";s:8:\"filesize\";s:5:\"23841\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}}s:11:\"contemplate\";a:10:{s:5:\"title\";s:31:\"Content Templates (Contemplate)\";s:10:\"short_name\";s:11:\"contemplate\";s:10:\"dc:creator\";s:9:\"jrglasgow\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/contemplate\";s:8:\"releases\";a:21:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/860062\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1279686006\";s:6:\"mdhash\";s:32:\"9c883639908993973bb6361a04c68290\";s:8:\"filesize\";s:5:\"30952\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/479884\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1243961728\";s:6:\"mdhash\";s:32:\"53f37f94813b812c7b2dd6e8732ee78d\";s:8:\"filesize\";s:5:\"30876\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334180\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1226645406\";s:6:\"mdhash\";s:32:\"da4d919d7d9b9779853590c5cbea3fc8\";s:8:\"filesize\";s:5:\"29513\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"contemplate 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/228067\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/contemplate-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1280361875\";s:6:\"mdhash\";s:32:\"bc2c392394f1e731167ef8611ef27a64\";s:8:\"filesize\";s:5:\"31128\";}s:8:\"6.x-0.16\";a:11:{s:4:\"name\";s:20:\"contemplate 6.x-0.16\";s:7:\"version\";s:8:\"6.x-0.16\";s:3:\"tag\";s:14:\"DRUPAL-6--0-16\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321174\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.16.tar.gz\";s:4:\"date\";s:10:\"1224003609\";s:6:\"mdhash\";s:32:\"74a2ac6f3ca5b5932f496ba36341437f\";s:8:\"filesize\";s:5:\"29166\";}s:8:\"6.x-0.15\";a:11:{s:4:\"name\";s:20:\"contemplate 6.x-0.15\";s:7:\"version\";s:8:\"6.x-0.15\";s:3:\"tag\";s:14:\"DRUPAL-6--0-15\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321173\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.15.tar.gz\";s:4:\"date\";s:10:\"1224003608\";s:6:\"mdhash\";s:32:\"61cbebe8005fbadf10b31dd77c5f04b2\";s:8:\"filesize\";s:5:\"28839\";}s:8:\"6.x-0.14\";a:12:{s:4:\"name\";s:20:\"contemplate 6.x-0.14\";s:7:\"version\";s:8:\"6.x-0.14\";s:3:\"tag\";s:14:\"DRUPAL-6--0-14\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309028\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.14.tar.gz\";s:4:\"date\";s:10:\"1221543304\";s:6:\"mdhash\";s:32:\"8b9ae5a300e3b339f01d9ee1b3dd71e0\";s:8:\"filesize\";s:5:\"23445\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-0.13\";a:12:{s:4:\"name\";s:20:\"contemplate 6.x-0.13\";s:7:\"version\";s:8:\"6.x-0.13\";s:3:\"tag\";s:14:\"DRUPAL-6--0-13\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/258983\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.13.tar.gz\";s:4:\"date\";s:10:\"1210881304\";s:6:\"mdhash\";s:32:\"f8ec6ba03b08c6498fbcf44907ca6a28\";s:8:\"filesize\";s:5:\"28544\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-0.12\";a:12:{s:4:\"name\";s:20:\"contemplate 6.x-0.12\";s:7:\"version\";s:8:\"6.x-0.12\";s:3:\"tag\";s:14:\"DRUPAL-6--0-12\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/258494\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.12.tar.gz\";s:4:\"date\";s:10:\"1210785304\";s:6:\"mdhash\";s:32:\"b92ef2ff941d6dfd73086be82e15af08\";s:8:\"filesize\";s:5:\"28522\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-0.11\";a:12:{s:4:\"name\";s:20:\"contemplate 6.x-0.11\";s:7:\"version\";s:8:\"6.x-0.11\";s:3:\"tag\";s:14:\"DRUPAL-6--0-11\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257720\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.11.tar.gz\";s:4:\"date\";s:10:\"1210634404\";s:6:\"mdhash\";s:32:\"5b031d9954dee2c843751d0b7225c44c\";s:8:\"filesize\";s:5:\"22970\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-0.10\";a:12:{s:4:\"name\";s:20:\"contemplate 6.x-0.10\";s:7:\"version\";s:8:\"6.x-0.10\";s:3:\"tag\";s:14:\"DRUPAL-6--0-10\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/255330\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.10.tar.gz\";s:4:\"date\";s:10:\"1210090505\";s:6:\"mdhash\";s:32:\"e0f092db517c1b82215159947765e6a7\";s:8:\"filesize\";s:5:\"22561\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.9\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-0.9\";s:7:\"version\";s:7:\"6.x-0.9\";s:3:\"tag\";s:13:\"DRUPAL-6--0-9\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/254716\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.9.tar.gz\";s:4:\"date\";s:10:\"1209957309\";s:6:\"mdhash\";s:32:\"5b3ccfa42797498b6ff0f2188faedcfb\";s:8:\"filesize\";s:5:\"27703\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.8\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-0.8\";s:7:\"version\";s:7:\"6.x-0.8\";s:3:\"tag\";s:13:\"DRUPAL-6--0-8\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/251379\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.8.tar.gz\";s:4:\"date\";s:10:\"1209156304\";s:6:\"mdhash\";s:32:\"3eb44aba539cb661fbb763e19d81ec07\";s:8:\"filesize\";s:5:\"27686\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.7\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-0.7\";s:7:\"version\";s:7:\"6.x-0.7\";s:3:\"tag\";s:13:\"DRUPAL-6--0-7\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/242828\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.7.tar.gz\";s:4:\"date\";s:10:\"1207347905\";s:6:\"mdhash\";s:32:\"5271f4233fcfabecb83ed32666fcf9d3\";s:8:\"filesize\";s:5:\"27679\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.6\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-0.6\";s:7:\"version\";s:7:\"6.x-0.6\";s:3:\"tag\";s:13:\"DRUPAL-6--0-6\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/242202\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.6.tar.gz\";s:4:\"date\";s:10:\"1207230604\";s:6:\"mdhash\";s:32:\"5c9158b2fe0c6b17b26a01fc594f6bd0\";s:8:\"filesize\";s:5:\"27684\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.5\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-0.5\";s:7:\"version\";s:7:\"6.x-0.5\";s:3:\"tag\";s:13:\"DRUPAL-6--0-5\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240581\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.5.tar.gz\";s:4:\"date\";s:10:\"1206909906\";s:6:\"mdhash\";s:32:\"05758e2e51cb0074c687d3e1e6d7606b\";s:8:\"filesize\";s:5:\"21858\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:9:\"6.x-0.4-2\";a:13:{s:4:\"name\";s:21:\"contemplate 6.x-0.4-2\";s:7:\"version\";s:9:\"6.x-0.4-2\";s:3:\"tag\";s:15:\"DRUPAL-6--0-4-2\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/231054\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.4-2.tar.gz\";s:4:\"date\";s:10:\"1204874103\";s:6:\"mdhash\";s:32:\"d8edefba560907219cf1af741c7e364d\";s:8:\"filesize\";s:5:\"21791\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.x-0.4-1\";a:13:{s:4:\"name\";s:21:\"contemplate 6.x-0.4-1\";s:7:\"version\";s:9:\"6.x-0.4-1\";s:3:\"tag\";s:15:\"DRUPAL-6--0-4-1\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/229394\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.4-1.tar.gz\";s:4:\"date\";s:10:\"1204553406\";s:6:\"mdhash\";s:32:\"d2712a2d9b64ae6bce9935fc6c4dd02c\";s:8:\"filesize\";s:5:\"21570\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.4\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-0.4\";s:7:\"version\";s:7:\"6.x-0.4\";s:3:\"tag\";s:13:\"DRUPAL-6--0-4\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/229275\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.4.tar.gz\";s:4:\"date\";s:10:\"1204522203\";s:6:\"mdhash\";s:32:\"15603173d484c0fd53acd186d767c469\";s:8:\"filesize\";s:5:\"21622\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.3\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-0.3\";s:7:\"version\";s:7:\"6.x-0.3\";s:3:\"tag\";s:13:\"DRUPAL-6--0-3\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/228977\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.3.tar.gz\";s:4:\"date\";s:10:\"1204436404\";s:6:\"mdhash\";s:32:\"64e127600a7715c21fc383c3d492aa91\";s:8:\"filesize\";s:5:\"21526\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.2\";a:11:{s:4:\"name\";s:19:\"contemplate 6.x-0.2\";s:7:\"version\";s:7:\"6.x-0.2\";s:3:\"tag\";s:13:\"DRUPAL-6--0-2\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/228069\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.2.tar.gz\";s:4:\"date\";s:10:\"1204223704\";s:6:\"mdhash\";s:32:\"5a955e83837fb8eb1dbc2f4abd29980f\";s:8:\"filesize\";s:5:\"20974\";}}}s:3:\"cck\";a:10:{s:5:\"title\";s:30:\"Content Construction Kit (CCK)\";s:10:\"short_name\";s:3:\"cck\";s:10:\"dc:creator\";s:5:\"yched\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:29:\"http://drupal.org/project/cck\";s:8:\"releases\";a:24:{s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:15:\"cck 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/484068\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282781059\";s:6:\"mdhash\";s:32:\"01e5597a9d720d4e3ae2e47be1e2b1f5\";s:8:\"filesize\";s:6:\"465335\";}s:7:\"6.x-2.8\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:13:\"DRUPAL-6--2-8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880732\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1281570989\";s:6:\"mdhash\";s:32:\"b4ee90587dacefcb290f7f9bbf49ea40\";s:8:\"filesize\";s:6:\"440596\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-2.7\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:13:\"DRUPAL-6--2-7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/828988\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1276685406\";s:6:\"mdhash\";s:32:\"79e7f184ba68f5bf09eb8fde872572b8\";s:8:\"filesize\";s:6:\"440542\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/624868\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1257464737\";s:6:\"mdhash\";s:32:\"3e719a786f7fed2c6e7bd341a508ca60\";s:8:\"filesize\";s:6:\"423510\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/539128\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1249334429\";s:6:\"mdhash\";s:32:\"d20669111ff3e528a233a14247df42de\";s:8:\"filesize\";s:6:\"417417\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/494022\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1245237621\";s:6:\"mdhash\";s:32:\"e37388bf9061fa24df62e269a5c64fed\";s:8:\"filesize\";s:6:\"412002\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482540\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1244163643\";s:6:\"mdhash\";s:32:\"7f60a6bbaba40059562a87fb33203197\";s:8:\"filesize\";s:6:\"410591\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406534\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1237410615\";s:6:\"mdhash\";s:32:\"0fe5f8e6d1292fcfe98530a3dea0a1a1\";s:8:\"filesize\";s:6:\"357660\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333173\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1226449204\";s:6:\"mdhash\";s:32:\"6036acde1dbc0bad62681de5f94bc912\";s:8:\"filesize\";s:6:\"318865\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330573\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1225914304\";s:6:\"mdhash\";s:32:\"ea2a47052833892030541464ad6609a9\";s:8:\"filesize\";s:6:\"318588\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:12:\"6.x-2.0-rc10\";a:13:{s:4:\"name\";s:16:\"cck 6.x-2.0-rc10\";s:7:\"version\";s:12:\"6.x-2.0-rc10\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-RC10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"rc10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318642\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc10.tar.gz\";s:4:\"date\";s:10:\"1223488806\";s:6:\"mdhash\";s:32:\"1fbf5c09c881fe44ec09fff61d26aef9\";s:8:\"filesize\";s:6:\"248939\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc9\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc9\";s:7:\"version\";s:11:\"6.x-2.0-rc9\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/317796\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1223325604\";s:6:\"mdhash\";s:32:\"9beefdfbf85f8a5e8b73235574d636a8\";s:8:\"filesize\";s:6:\"227274\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc8\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc8\";s:7:\"version\";s:11:\"6.x-2.0-rc8\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316249\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1222958408\";s:6:\"mdhash\";s:32:\"dd633f983e4a43bb9da7bd40e1d81682\";s:8:\"filesize\";s:6:\"226701\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc7\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc7\";s:7:\"version\";s:11:\"6.x-2.0-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/306274\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1221003605\";s:6:\"mdhash\";s:32:\"b1024f15ca41f0cac9c521ba81fcb1ff\";s:8:\"filesize\";s:6:\"210995\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295736\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1218809704\";s:6:\"mdhash\";s:32:\"ddcc92a076b4aacbf97f4b11ba58f2aa\";s:8:\"filesize\";s:6:\"206891\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295416\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1218735306\";s:6:\"mdhash\";s:32:\"05c3d43fcf0e64c4277cf162693b1934\";s:8:\"filesize\";s:6:\"206821\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280821\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1215694806\";s:6:\"mdhash\";s:32:\"b0805a344cdee93fa0d9388160c5fac2\";s:8:\"filesize\";s:6:\"189040\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/278309\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1215117305\";s:6:\"mdhash\";s:32:\"564f1bd699786d73710078ec45ffa70b\";s:8:\"filesize\";s:6:\"180693\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277906\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1215035705\";s:6:\"mdhash\";s:32:\"c0a8c02429c603a29efb08e497a9e3f7\";s:8:\"filesize\";s:6:\"168747\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277894\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215033603\";s:6:\"mdhash\";s:32:\"bf8b7810e31d7dff3261125d64ef1c00\";s:8:\"filesize\";s:6:\"168714\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:13:{s:4:\"name\";s:16:\"cck 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-BETA\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266143\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1212504904\";s:6:\"mdhash\";s:32:\"28c5e224ea6b5bce864f315e07e788b2\";s:8:\"filesize\";s:6:\"145561\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:15:\"cck 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266142\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282781061\";s:6:\"mdhash\";s:32:\"e104e18f09bccc42734f9d0debdfd6b1\";s:8:\"filesize\";s:6:\"440868\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-alpha\";a:13:{s:4:\"name\";s:17:\"cck 6.x-1.0-alpha\";s:7:\"version\";s:13:\"6.x-1.0-alpha\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-ALPHA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250976\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/cck-6.x-1.0-alpha.tar.gz\";s:4:\"date\";s:10:\"1209089705\";s:6:\"mdhash\";s:32:\"5d5924ab9cbf5d7b9a0ed4b405659c44\";s:8:\"filesize\";s:6:\"132004\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:15:\"cck 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96064\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278806576\";s:6:\"mdhash\";s:32:\"607c17f207a8986d5c32656bf915bf09\";s:8:\"filesize\";s:6:\"176631\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:16:\"content_taxonomy\";a:10:{s:5:\"title\";s:16:\"Content Taxonomy\";s:10:\"short_name\";s:16:\"content_taxonomy\";s:10:\"dc:creator\";s:4:\"mh86\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"http://drupal.org/project/content_taxonomy\";s:8:\"releases\";a:9:{s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:28:\"content_taxonomy 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553548\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1250688034\";s:6:\"mdhash\";s:32:\"482a31167cf121af469557fb14c395fc\";s:8:\"filesize\";s:5:\"32136\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:28:\"content_taxonomy 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/462778\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1242323133\";s:6:\"mdhash\";s:32:\"7ecde7583051f2b9907297f025ffd58f\";s:8:\"filesize\";s:5:\"31361\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:30:\"content_taxonomy 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368105\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1233603612\";s:6:\"mdhash\";s:32:\"a117c8ea5eaa77396199feb95148b2eb\";s:8:\"filesize\";s:5:\"28670\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:30:\"content_taxonomy 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/351541\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1230382209\";s:6:\"mdhash\";s:32:\"f075c0f36922ca34635ec5f9c371c38c\";s:8:\"filesize\";s:5:\"23040\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:30:\"content_taxonomy 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319889\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1223715006\";s:6:\"mdhash\";s:32:\"59d6608c79807e819b9fca06451c8d25\";s:8:\"filesize\";s:5:\"22824\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:30:\"content_taxonomy 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298242\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1219339215\";s:6:\"mdhash\";s:32:\"f6e296543a4e26277c11d095d2ba1b06\";s:8:\"filesize\";s:5:\"22232\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:30:\"content_taxonomy 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298060\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1219310404\";s:6:\"mdhash\";s:32:\"973b858d8d61b6488e08eda551fea00d\";s:8:\"filesize\";s:5:\"22168\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:30:\"content_taxonomy 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/287035\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1216971904\";s:6:\"mdhash\";s:32:\"184e6c3eaea1f02098ec35f3aa258889\";s:8:\"filesize\";s:5:\"19266\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"content_taxonomy 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/253900\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833781\";s:6:\"mdhash\";s:32:\"52d587a092638ea8245e5848faeb7c31\";s:8:\"filesize\";s:5:\"34491\";}}}s:6:\"ctools\";a:10:{s:5:\"title\";s:16:\"Chaos tool suite\";s:10:\"short_name\";s:6:\"ctools\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/ctools\";s:8:\"releases\";a:17:{s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:14:\"ctools 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/865580\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1280189116\";s:6:\"mdhash\";s:32:\"33e01a3ea69f3529b25bd89bbb71b6b5\";s:8:\"filesize\";s:6:\"465667\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:14:\"ctools 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/815542\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1275441008\";s:6:\"mdhash\";s:32:\"e66289bd55a88f6613520a1c5c19b110\";s:8:\"filesize\";s:6:\"411831\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:14:\"ctools 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/812450\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1275094506\";s:6:\"mdhash\";s:32:\"15e0cd9559927280b5a5f9fc4a659e32\";s:8:\"filesize\";s:6:\"411611\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:14:\"ctools 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/803912\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1274320505\";s:6:\"mdhash\";s:32:\"48733a28fdb6745d597b8fece736b5b0\";s:8:\"filesize\";s:6:\"411312\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:14:\"ctools 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/701808\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1265065810\";s:6:\"mdhash\";s:32:\"f3cfab0b951c6e63b8b1d31e969518b7\";s:8:\"filesize\";s:6:\"382191\";}s:7:\"6.x-1.2\";a:11:{s:4:\"name\";s:14:\"ctools 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/611098\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1256162716\";s:6:\"mdhash\";s:32:\"96c17a48adf85b4ddc704dbc6e1978d5\";s:8:\"filesize\";s:6:\"306141\";}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:14:\"ctools 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/605838\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1255638634\";s:6:\"mdhash\";s:32:\"396e10932942e3b72b140787f8e588ff\";s:8:\"filesize\";s:6:\"305914\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:14:\"ctools 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554222\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1250724632\";s:6:\"mdhash\";s:32:\"4332c9a6d9b7d3b4068c594f8068c8db\";s:8:\"filesize\";s:6:\"318156\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:18:\"ctools 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/528132\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1248309035\";s:6:\"mdhash\";s:32:\"442ac724b717d2fb8daf3b9209f72933\";s:8:\"filesize\";s:6:\"216456\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/517084\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1247424021\";s:6:\"mdhash\";s:32:\"725b6b5964e80e1f2e5c352ce634d5f4\";s:8:\"filesize\";s:6:\"209089\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/468642\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1242863124\";s:6:\"mdhash\";s:32:\"90ecfe732ba5f27dd45564d310feadd1\";s:8:\"filesize\";s:6:\"198268\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/457546\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1241799644\";s:6:\"mdhash\";s:32:\"4a033a5d775e651a311fbe8751b47910\";s:8:\"filesize\";s:6:\"192866\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450242\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241139920\";s:6:\"mdhash\";s:32:\"2329348c4925d41855bcf2b397ca1307\";s:8:\"filesize\";s:6:\"190957\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/418638\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1238444421\";s:6:\"mdhash\";s:32:\"6555ee952901ef8728f19a0b5b80b8b4\";s:8:\"filesize\";s:6:\"135311\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366426\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1233270625\";s:6:\"mdhash\";s:32:\"684b6aaf8b522f9e43222972846a9611\";s:8:\"filesize\";s:6:\"130835\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352586\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1230663018\";s:6:\"mdhash\";s:32:\"5abae4dc22c8d7dea17d34d0260b7916\";s:8:\"filesize\";s:6:\"115136\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"ctools 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352590\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284163565\";s:6:\"mdhash\";s:32:\"3ad7bab0f3c7c9cfdfa5f6631155a04e\";s:8:\"filesize\";s:6:\"498885\";}}}s:18:\"custom_breadcrumbs\";a:10:{s:5:\"title\";s:18:\"Custom Breadcrumbs\";s:10:\"short_name\";s:18:\"custom_breadcrumbs\";s:10:\"dc:creator\";s:3:\"MGN\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"http://drupal.org/project/custom_breadcrumbs\";s:8:\"releases\";a:8:{s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:32:\"custom_breadcrumbs 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/789132\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1272949807\";s:6:\"mdhash\";s:32:\"f2a0dc012e6aa02e12840e281c7fa452\";s:8:\"filesize\";s:5:\"51805\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:32:\"custom_breadcrumbs 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/649804\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1259812515\";s:6:\"mdhash\";s:32:\"fb380c95d062d4ee8495b1df8e0162cf\";s:8:\"filesize\";s:5:\"47830\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:32:\"custom_breadcrumbs 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592640\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1254351315\";s:6:\"mdhash\";s:32:\"9371f365e5e23538723ffcdc4d3e163d\";s:8:\"filesize\";s:5:\"44602\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:30:\"custom_breadcrumbs 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/417124\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282565191\";s:6:\"mdhash\";s:32:\"e852c25212bf04b965a74b972bfe0e7c\";s:8:\"filesize\";s:5:\"54000\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:26:\"custom_breadcrumbs 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592646\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1254352214\";s:6:\"mdhash\";s:32:\"d4a2a9a05bcc06d0198e9fbc390ecd03\";s:8:\"filesize\";s:5:\"11218\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:26:\"custom_breadcrumbs 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322236\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1224181814\";s:6:\"mdhash\";s:32:\"350c9e4ffe711945d86a13fb96a0f77f\";s:8:\"filesize\";s:4:\"9688\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:26:\"custom_breadcrumbs 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/214681\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1201423203\";s:6:\"mdhash\";s:32:\"41e1845b4f11002107f934adab8194fa\";s:8:\"filesize\";s:4:\"9308\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:30:\"custom_breadcrumbs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322237\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833865\";s:6:\"mdhash\";s:32:\"2578915f5fc40a48f1ccf4318eb63d89\";s:8:\"filesize\";s:5:\"13065\";}}}s:4:\"date\";a:10:{s:5:\"title\";s:4:\"Date\";s:10:\"short_name\";s:4:\"date\";s:10:\"dc:creator\";s:6:\"KarenS\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/date\";s:8:\"releases\";a:20:{s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/883044\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1281786991\";s:6:\"mdhash\";s:32:\"0eb695b005c74f8070c0b39bc6c330f2\";s:8:\"filesize\";s:6:\"671779\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/882556\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1281726391\";s:6:\"mdhash\";s:32:\"78a6da666eaf17f09fcf2e29da4d9210\";s:8:\"filesize\";s:6:\"671751\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/579000\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1253103320\";s:6:\"mdhash\";s:32:\"7ec77ca6e2c706e527424aeb1b1eb279\";s:8:\"filesize\";s:6:\"606282\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534332\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1248867056\";s:6:\"mdhash\";s:32:\"ac902e259782eeb6f097ce7e9c943efa\";s:8:\"filesize\";s:6:\"593145\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/462752\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1242321327\";s:6:\"mdhash\";s:32:\"5e946982ceb4ed5f57a06dcb38bd7741\";s:8:\"filesize\";s:6:\"564912\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413442\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1237996232\";s:6:\"mdhash\";s:32:\"eefb11d745b1c162cc2aebdda8c5e0cf\";s:8:\"filesize\";s:6:\"538903\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385992\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1235756425\";s:6:\"mdhash\";s:32:\"a29680f845bfba84806e864dd2152fd7\";s:8:\"filesize\";s:6:\"528905\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341755\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1228247410\";s:6:\"mdhash\";s:32:\"ca98e7f5b479b4befbe1239ff04d1fa9\";s:8:\"filesize\";s:6:\"225884\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/337559\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1227304813\";s:6:\"mdhash\";s:32:\"52a61f4461ae725dae74ca604747d302\";s:8:\"filesize\";s:6:\"230243\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321655\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1224084912\";s:6:\"mdhash\";s:32:\"2a99c428d39b85b5fad27754a1592857\";s:8:\"filesize\";s:6:\"217947\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308969\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1221528020\";s:6:\"mdhash\";s:32:\"cf04e42a17d12bf6b90851eb8c1556f5\";s:8:\"filesize\";s:6:\"211853\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298091\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1219316107\";s:6:\"mdhash\";s:32:\"e1df1d46018f98129b00d364df705ed7\";s:8:\"filesize\";s:6:\"188723\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294910\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1218651321\";s:6:\"mdhash\";s:32:\"aca2d58f3aff128e84e4890eda0b0a57\";s:8:\"filesize\";s:6:\"190373\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:18:\"date 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290888\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1217847906\";s:6:\"mdhash\";s:32:\"a3042319edfe76b800bcbdff2f3ecf8d\";s:8:\"filesize\";s:6:\"189019\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:18:\"date 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270277\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1213377306\";s:6:\"mdhash\";s:32:\"f1e2f5166931aaa709e71bcb950c19fa\";s:8:\"filesize\";s:6:\"168363\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:18:\"date 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/269300\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1213187413\";s:6:\"mdhash\";s:32:\"3a1f59dadb87a774e63f626ab529719e\";s:8:\"filesize\";s:6:\"166748\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:13:{s:4:\"name\";s:17:\"date 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-BETA\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262044\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1211566807\";s:6:\"mdhash\";s:32:\"f78e5e0d13eb84bb80fa0bca9965ebc6\";s:8:\"filesize\";s:6:\"162114\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:16:\"date 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/263344\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283947585\";s:6:\"mdhash\";s:32:\"4bdcccba584e3e7bf23a0cf86fc7aba1\";s:8:\"filesize\";s:6:\"671835\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:12:\"6.x-1.0-beta\";a:13:{s:4:\"name\";s:17:\"date 6.x-1.0-beta\";s:7:\"version\";s:12:\"6.x-1.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-0-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250503\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/date-6.x-1.0-beta.tar.gz\";s:4:\"date\";s:10:\"1208997307\";s:6:\"mdhash\";s:32:\"14857ac4b25a006fa5f79f8594793178\";s:8:\"filesize\";s:6:\"160241\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:16:\"date 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250500\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833893\";s:6:\"mdhash\";s:32:\"f359054a0cccad1d3e6668d2eb0407ec\";s:8:\"filesize\";s:6:\"186599\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:10:\"dhtml_menu\";a:10:{s:5:\"title\";s:10:\"DHTML Menu\";s:10:\"short_name\";s:10:\"dhtml_menu\";s:10:\"dc:creator\";s:10:\"Arancaytar\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:5:\"2,3,4\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/dhtml_menu\";s:8:\"releases\";a:21:{s:11:\"6.x-4.x-dev\";a:11:{s:4:\"name\";s:22:\"dhtml_menu 6.x-4.x-dev\";s:7:\"version\";s:11:\"6.x-4.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/625874\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833944\";s:6:\"mdhash\";s:32:\"ab4fdc9e334af3e045f7ecd5c75669aa\";s:8:\"filesize\";s:5:\"18168\";}s:7:\"6.x-3.5\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.5\";s:7:\"version\";s:7:\"6.x-3.5\";s:3:\"tag\";s:13:\"DRUPAL-6--3-5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482524\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1244161838\";s:6:\"mdhash\";s:32:\"5b9e08eb6521a056cddd040a89be1ded\";s:8:\"filesize\";s:5:\"19237\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.4\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.4\";s:7:\"version\";s:7:\"6.x-3.4\";s:3:\"tag\";s:13:\"DRUPAL-6--3-4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/360099\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1232163009\";s:6:\"mdhash\";s:32:\"37dc0250f893f92393e82fb73d21f0e6\";s:8:\"filesize\";s:5:\"15741\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.3\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:13:\"DRUPAL-6--3-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352314\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1230595814\";s:6:\"mdhash\";s:32:\"97227ba842ed112b0781b2bf2f6eff6c\";s:8:\"filesize\";s:5:\"14949\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.2\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:13:\"DRUPAL-6--3-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332242\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1226272507\";s:6:\"mdhash\";s:32:\"0591ef3cb8f40ffb1c5d512b5196677d\";s:8:\"filesize\";s:5:\"14325\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332043\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1226228707\";s:6:\"mdhash\";s:32:\"515772da56e8c8c1b13519b55c4ac0dd\";s:8:\"filesize\";s:5:\"14280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331572\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1226091008\";s:6:\"mdhash\";s:32:\"a9a5ff2b764ffabdb7b2493f9228cc23\";s:8:\"filesize\";s:5:\"14112\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:12:\"6.x-3.0-beta\";a:13:{s:4:\"name\";s:23:\"dhtml_menu 6.x-3.0-beta\";s:7:\"version\";s:12:\"6.x-3.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--3-0-BETA\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284778\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0-beta.tar.gz\";s:4:\"date\";s:10:\"1216497305\";s:6:\"mdhash\";s:32:\"1b3a7038af2facfbcac69990a98212c9\";s:8:\"filesize\";s:5:\"12242\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-alpha\";a:13:{s:4:\"name\";s:24:\"dhtml_menu 6.x-3.0-alpha\";s:7:\"version\";s:13:\"6.x-3.0-alpha\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-ALPHA\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280795\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0-alpha.tar.gz\";s:4:\"date\";s:10:\"1215690005\";s:6:\"mdhash\";s:32:\"533fddb15a3400ac726d69d74d3a65a1\";s:8:\"filesize\";s:5:\"11293\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:22:\"dhtml_menu 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279864\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1281657982\";s:6:\"mdhash\";s:32:\"62735ea985cd569462ce06bb84140402\";s:8:\"filesize\";s:5:\"20770\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279854\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1215524708\";s:6:\"mdhash\";s:32:\"c1e556822591e402fcc3f82bbb287e41\";s:8:\"filesize\";s:5:\"16604\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273828\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1214231706\";s:6:\"mdhash\";s:32:\"6c0e56799100c05cbdbcf087fbd647e4\";s:8:\"filesize\";s:5:\"15199\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257385\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1210580708\";s:6:\"mdhash\";s:32:\"e280b129732817056ef7771f457fbde9\";s:8:\"filesize\";s:5:\"13309\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:22:\"dhtml_menu 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/268174\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833945\";s:6:\"mdhash\";s:32:\"6f5a6d153bd9255590b99236261c121b\";s:8:\"filesize\";s:5:\"18178\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.05\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.05\";s:7:\"version\";s:8:\"6.x-1.05\";s:3:\"tag\";s:14:\"DRUPAL-6--1-05\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246690\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.05.tar.gz\";s:4:\"date\";s:10:\"1208218806\";s:6:\"mdhash\";s:32:\"06eb93e68b25a3b31221b35c60137b43\";s:8:\"filesize\";s:5:\"13022\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.04\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.04\";s:7:\"version\";s:8:\"6.x-1.04\";s:3:\"tag\";s:14:\"DRUPAL-6--1-04\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241810\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.04.tar.gz\";s:4:\"date\";s:10:\"1207149009\";s:6:\"mdhash\";s:32:\"4b90e58574fd8d3fbc6ff15d3c1dfa33\";s:8:\"filesize\";s:5:\"13015\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.03\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.03\";s:7:\"version\";s:8:\"6.x-1.03\";s:3:\"tag\";s:14:\"DRUPAL-6--1-03\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241764\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.03.tar.gz\";s:4:\"date\";s:10:\"1207140908\";s:6:\"mdhash\";s:32:\"f2f0af5aae251e591f57e5ef3269a732\";s:8:\"filesize\";s:5:\"13081\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.02\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.02\";s:7:\"version\";s:8:\"6.x-1.02\";s:3:\"tag\";s:14:\"DRUPAL-6--1-02\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/232138\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.02.tar.gz\";s:4:\"date\";s:10:\"1205111404\";s:6:\"mdhash\";s:32:\"24d4ad8bbebc7ff79122b00d11cdb2c2\";s:8:\"filesize\";s:5:\"12918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.01\";a:11:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.01\";s:7:\"version\";s:8:\"6.x-1.01\";s:3:\"tag\";s:14:\"DRUPAL-6--1-01\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/232008\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.01.tar.gz\";s:4:\"date\";s:10:\"1205083514\";s:6:\"mdhash\";s:32:\"355cf8a858c8d834711607054f5973e3\";s:8:\"filesize\";s:5:\"12927\";}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/207978\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1199879704\";s:6:\"mdhash\";s:32:\"50cb5060067175bc9f0c44bd776760be\";s:8:\"filesize\";s:5:\"12379\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"dhtml_menu 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/178944\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833943\";s:6:\"mdhash\";s:32:\"b71e597d4abbabe8916a74acff5107d1\";s:8:\"filesize\";s:5:\"13047\";}}}s:6:\"dialog\";a:10:{s:5:\"title\";s:10:\"Dialog API\";s:10:\"short_name\";s:6:\"dialog\";s:10:\"dc:creator\";s:6:\"zroger\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/dialog\";s:8:\"releases\";a:1:{s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:18:\"dialog 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/657404\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dialog-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1281744384\";s:6:\"mdhash\";s:32:\"2c68617efb74eb48ccfc96754099fdec\";s:8:\"filesize\";s:5:\"14280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:5:\"email\";a:10:{s:5:\"title\";s:11:\"Email Field\";s:10:\"short_name\";s:5:\"email\";s:10:\"dc:creator\";s:4:\"mh86\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/email\";s:8:\"releases\";a:5:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:13:\"email 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/490864\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/email-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1244921128\";s:6:\"mdhash\";s:32:\"23e01399f0955793772a94010e6465b7\";s:8:\"filesize\";s:5:\"13253\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:13:\"email 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319885\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/email-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1223714107\";s:6:\"mdhash\";s:32:\"c4908597de2af72f0e12565a75a76aac\";s:8:\"filesize\";s:5:\"10186\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:13:\"email 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/297123\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/email-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1219142407\";s:6:\"mdhash\";s:32:\"76a40709cded7496671e709f1119dc58\";s:8:\"filesize\";s:5:\"10213\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:17:\"email 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/289405\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/email-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1217492709\";s:6:\"mdhash\";s:32:\"b6ebb4e26f10a3743fedba6ead48aa4b\";s:8:\"filesize\";s:5:\"10174\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"email 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248172\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/email-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282090045\";s:6:\"mdhash\";s:32:\"716a08ec703c104f4ed908770b336d06\";s:8:\"filesize\";s:5:\"13813\";}}}s:7:\"extlink\";a:10:{s:5:\"title\";s:14:\"External Links\";s:10:\"short_name\";s:7:\"extlink\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/extlink\";s:8:\"releases\";a:9:{s:8:\"6.x-1.11\";a:12:{s:4:\"name\";s:16:\"extlink 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:14:\"DRUPAL-6--1-11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/809396\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1274837706\";s:6:\"mdhash\";s:32:\"19ce8a1a1ef5f50cb2f6550e99726766\";s:8:\"filesize\";s:5:\"16462\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:12:{s:4:\"name\";s:16:\"extlink 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/793114\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1273272306\";s:6:\"mdhash\";s:32:\"fbc1dd157d1e215b6670639562f6a78a\";s:8:\"filesize\";s:5:\"15079\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/664178\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1261272330\";s:6:\"mdhash\";s:32:\"747ebaadb50b3f674a38afebc60c7cd1\";s:8:\"filesize\";s:5:\"14805\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/612400\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1256274322\";s:6:\"mdhash\";s:32:\"152e48cb8d43e813e6601800bd34f45c\";s:8:\"filesize\";s:5:\"14010\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/401634\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1237010120\";s:6:\"mdhash\";s:32:\"4a1c94473efd8d717f8541e618667924\";s:8:\"filesize\";s:5:\"13329\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/225612\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1203739506\";s:6:\"mdhash\";s:32:\"899cafdddc95f4e62c663db1525d5164\";s:8:\"filesize\";s:5:\"10736\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/220136\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1202685606\";s:6:\"mdhash\";s:32:\"5d5330f4a9f2d0a8654e3e4119eed76a\";s:8:\"filesize\";s:5:\"10267\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:11:{s:4:\"name\";s:15:\"extlink 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/212768\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1200969605\";s:6:\"mdhash\";s:32:\"ef4dbcbf12100c76d3925bd86dda9e92\";s:8:\"filesize\";s:4:\"9848\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"extlink 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343881\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834174\";s:6:\"mdhash\";s:32:\"6ca26aad6570d059bded09975b62c991\";s:8:\"filesize\";s:5:\"16473\";}}}s:9:\"filefield\";a:10:{s:5:\"title\";s:9:\"FileField\";s:10:\"short_name\";s:9:\"filefield\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/filefield\";s:8:\"releases\";a:26:{s:7:\"6.x-3.7\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.7\";s:7:\"version\";s:7:\"6.x-3.7\";s:3:\"tag\";s:13:\"DRUPAL-6--3-7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/842206\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1277943013\";s:6:\"mdhash\";s:32:\"a48dc8f803db538777cc3ba2764e7e17\";s:8:\"filesize\";s:5:\"98840\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.6\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.6\";s:7:\"version\";s:7:\"6.x-3.6\";s:3:\"tag\";s:13:\"DRUPAL-6--3-6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/841158\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1277870108\";s:6:\"mdhash\";s:32:\"8ca21de2ae336bd6fafbafddb3cf2ea9\";s:8:\"filesize\";s:5:\"98819\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.5\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.5\";s:7:\"version\";s:7:\"6.x-3.5\";s:3:\"tag\";s:13:\"DRUPAL-6--3-5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/830742\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1276804208\";s:6:\"mdhash\";s:32:\"e4ba04b779224db4a190ace6188e5e08\";s:8:\"filesize\";s:5:\"98760\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.4\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.4\";s:7:\"version\";s:7:\"6.x-3.4\";s:3:\"tag\";s:13:\"DRUPAL-6--3-4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/829754\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1276734010\";s:6:\"mdhash\";s:32:\"bac8f7cdf325d83a13693508892c8db8\";s:8:\"filesize\";s:5:\"98649\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-3.3\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:13:\"DRUPAL-6--3-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/791032\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1273102210\";s:6:\"mdhash\";s:32:\"f83dc6f4e69c6518a9f57622d5e5e4b7\";s:8:\"filesize\";s:5:\"92322\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-3.2\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:13:\"DRUPAL-6--3-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/609874\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1256070656\";s:6:\"mdhash\";s:32:\"bd52f35628e2a5f12b7cde25e654d71e\";s:8:\"filesize\";s:5:\"81900\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509792\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1246665925\";s:6:\"mdhash\";s:32:\"ef284d4c00c11a3a150950431268b763\";s:8:\"filesize\";s:5:\"77310\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/439772\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1240272650\";s:6:\"mdhash\";s:32:\"ad963dc2c37c651c1b2565009ebd6333\";s:8:\"filesize\";s:5:\"66677\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:21:\"filefield 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/420990\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1238617254\";s:6:\"mdhash\";s:32:\"591ac9f233ca87f88ee81cef5f076055\";s:8:\"filesize\";s:5:\"56677\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:13:\"6.x-3.0-beta3\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta3\";s:7:\"version\";s:13:\"6.x-3.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/408062\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1237533921\";s:6:\"mdhash\";s:32:\"654c7ad272808eaf641964b15ad0d85b\";s:8:\"filesize\";s:5:\"49519\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406852\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1237435521\";s:6:\"mdhash\";s:32:\"09be0dbd401144a78ad77261c8ad155a\";s:8:\"filesize\";s:5:\"46433\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402448\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237111249\";s:6:\"mdhash\";s:32:\"d292c013882d570db8d76fa0dfaf1956\";s:8:\"filesize\";s:5:\"45950\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha7\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha7\";s:7:\"version\";s:14:\"6.x-3.0-alpha7\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368981\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1233743443\";s:6:\"mdhash\";s:32:\"e90f5370ae92654f54c55a464ba1902d\";s:8:\"filesize\";s:5:\"42425\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha6\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha6\";s:7:\"version\";s:14:\"6.x-3.0-alpha6\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357999\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1231820418\";s:6:\"mdhash\";s:32:\"7b0083a13ea5550fd4238e995d3cc383\";s:8:\"filesize\";s:5:\"42003\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha5\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha5\";s:7:\"version\";s:14:\"6.x-3.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318257\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1223412645\";s:6:\"mdhash\";s:32:\"b7426b0dcf5d5b81d267d63508da7853\";s:8:\"filesize\";s:5:\"31976\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300633\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1219850117\";s:6:\"mdhash\";s:32:\"efbc5f890b1517b346c9232f6ecae390\";s:8:\"filesize\";s:5:\"33924\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295582\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1218762612\";s:6:\"mdhash\";s:32:\"12b651ba7344cf12df6d012bfad6bad9\";s:8:\"filesize\";s:5:\"33822\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292970\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219614\";s:6:\"mdhash\";s:32:\"103b43ece002904b595292d43d3824ca\";s:8:\"filesize\";s:5:\"33022\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/289874\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1217572520\";s:6:\"mdhash\";s:32:\"3baa71f7474c685981e4bb21dfea0f2f\";s:8:\"filesize\";s:5:\"33001\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:21:\"filefield 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96616\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1281312470\";s:6:\"mdhash\";s:32:\"05eca7ce2473037ad4cd24ac8966f1c0\";s:8:\"filesize\";s:5:\"98912\";}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282502\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1216052708\";s:6:\"mdhash\";s:32:\"16d7dc669271b9ded8d709a03f46a12e\";s:8:\"filesize\";s:5:\"36534\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276520\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1214786709\";s:6:\"mdhash\";s:32:\"337a36de008d2adba4e241700dfc7835\";s:8:\"filesize\";s:5:\"33771\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276020\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1214646309\";s:6:\"mdhash\";s:32:\"f55c8088212c8ef790128d672ea63d3c\";s:8:\"filesize\";s:5:\"30229\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275237\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1214484311\";s:6:\"mdhash\";s:32:\"35edea2e3c2d7586c9efe7bde7d89875\";s:8:\"filesize\";s:5:\"28409\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274537\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1214353208\";s:6:\"mdhash\";s:32:\"fad99b3ccc10d1c7185e05190c18b2e2\";s:8:\"filesize\";s:5:\"27684\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274307\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214320524\";s:6:\"mdhash\";s:32:\"71cd35da51661f17a066f68dc47ab471\";s:8:\"filesize\";s:5:\"26177\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:15:\"filefield_paths\";a:10:{s:5:\"title\";s:15:\"FileField Paths\";s:10:\"short_name\";s:15:\"filefield_paths\";s:10:\"dc:creator\";s:10:\"Deciphered\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"http://drupal.org/project/filefield_paths\";s:8:\"releases\";a:6:{s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/681146\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1263190506\";s:6:\"mdhash\";s:32:\"11090ff08bbd72d15d1899acdee8376a\";s:8:\"filesize\";s:5:\"25329\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509070\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1246605339\";s:6:\"mdhash\";s:32:\"526652e65838d4103185076375015009\";s:8:\"filesize\";s:5:\"20554\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450482\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1241172941\";s:6:\"mdhash\";s:32:\"a1c9e681542f0bf87d39b0dcf24352c6\";s:8:\"filesize\";s:5:\"15125\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/425816\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1239065430\";s:6:\"mdhash\";s:32:\"52389ae2398a5302d5ae625bfa8b8d09\";s:8:\"filesize\";s:5:\"12367\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/329387\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1225704311\";s:6:\"mdhash\";s:32:\"de3346f057751552b1800b2558ae0346\";s:8:\"filesize\";s:4:\"9836\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:27:\"filefield_paths 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286611\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834249\";s:6:\"mdhash\";s:32:\"0837ddbc80adb8916dd3722ccac913e2\";s:8:\"filesize\";s:5:\"26629\";}}}s:14:\"cck_formatters\";a:10:{s:5:\"title\";s:14:\"CCK Formatters\";s:10:\"short_name\";s:14:\"cck_formatters\";s:10:\"dc:creator\";s:5:\"Crell\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/cck_formatters\";s:8:\"releases\";a:1:{s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:26:\"cck_formatters 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/271223\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/cck_formatters-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833654\";s:6:\"mdhash\";s:32:\"30fe7155ba8b4404fec905b81a0b8c39\";s:8:\"filesize\";s:4:\"9828\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:8:\"fivestar\";a:10:{s:5:\"title\";s:8:\"Fivestar\";s:10:\"short_name\";s:8:\"fivestar\";s:10:\"dc:creator\";s:6:\"ezra-g\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/fivestar\";s:8:\"releases\";a:14:{s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"fivestar 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/459660\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fivestar-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834265\";s:6:\"mdhash\";s:32:\"7ab271224f889b97f08feb537ad9ce74\";s:8:\"filesize\";s:6:\"247263\";}s:8:\"6.x-1.19\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.19\";s:7:\"version\";s:8:\"6.x-1.19\";s:3:\"tag\";s:14:\"DRUPAL-6--1-19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/612064\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1256241956\";s:6:\"mdhash\";s:32:\"d5e0b2219a22ee12646958f02eed2d3e\";s:8:\"filesize\";s:6:\"112968\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.18\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.18\";s:7:\"version\";s:8:\"6.x-1.18\";s:3:\"tag\";s:14:\"DRUPAL-6--1-18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/512626\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1246981548\";s:6:\"mdhash\";s:32:\"9d246e3eef2a29118849db41e5f959d6\";s:8:\"filesize\";s:6:\"112619\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.17\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.17\";s:7:\"version\";s:8:\"6.x-1.17\";s:3:\"tag\";s:14:\"DRUPAL-6--1-17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507338\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1246465900\";s:6:\"mdhash\";s:32:\"f2d281a6d17bb79477df3f3217396f6b\";s:8:\"filesize\";s:6:\"112623\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.16\";a:10:{s:4:\"name\";s:17:\"fivestar 6.x-1.16\";s:7:\"version\";s:8:\"6.x-1.16\";s:3:\"tag\";s:14:\"DRUPAL-6--1-16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1246422323\";s:6:\"mdhash\";s:32:\"c69ab143d0a794eacad81aee7d4d5cc6\";s:8:\"filesize\";s:6:\"246117\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.15\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.15\";s:7:\"version\";s:8:\"6.x-1.15\";s:3:\"tag\";s:14:\"DRUPAL-6--1-15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450072\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1241125556\";s:6:\"mdhash\";s:32:\"e460b49e670e0e802e7037e71af3cb66\";s:8:\"filesize\";s:6:\"107280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.14\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:14:\"DRUPAL-6--1-14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449026\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1241043075\";s:6:\"mdhash\";s:32:\"feb2c14aedb3fd83e6226857e6511db1\";s:8:\"filesize\";s:6:\"107248\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:8:\"6.x-1.13\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.13\";s:7:\"version\";s:8:\"6.x-1.13\";s:3:\"tag\";s:14:\"DRUPAL-6--1-13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298937\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1219471216\";s:6:\"mdhash\";s:32:\"2bd0af4a6c54dde8df17ce8a6f02d557\";s:8:\"filesize\";s:5:\"89071\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248531\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1208585116\";s:6:\"mdhash\";s:32:\"441585858ca0e86b3f47bf013ebd073b\";s:8:\"filesize\";s:5:\"82803\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-1.12-beta1\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.12-beta1\";s:7:\"version\";s:14:\"6.x-1.12-beta1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-12-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246825\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.12-beta1.tar.gz\";s:4:\"date\";s:10:\"1208250910\";s:6:\"mdhash\";s:32:\"aca4d299c46a1a957dab180f2a9c9003\";s:8:\"filesize\";s:5:\"82431\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.11-beta5\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.11-beta5\";s:7:\"version\";s:14:\"6.x-1.11-beta5\";s:3:\"tag\";s:20:\"DRUPAL-6--1-11-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/233138\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.11-beta5.tar.gz\";s:4:\"date\";s:10:\"1205306107\";s:6:\"mdhash\";s:32:\"8836141444858c97bf72c4e9e4135153\";s:8:\"filesize\";s:6:\"190883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.11-beta4\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.11-beta4\";s:7:\"version\";s:14:\"6.x-1.11-beta4\";s:3:\"tag\";s:20:\"DRUPAL-6--1-11-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/226188\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.11-beta4.tar.gz\";s:4:\"date\";s:10:\"1203884406\";s:6:\"mdhash\";s:32:\"d9db86f2db9d370a4cd0f3986bb581a7\";s:8:\"filesize\";s:6:\"189008\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.11-beta3\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.11-beta3\";s:7:\"version\";s:14:\"6.x-1.11-beta3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-11-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/210156\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.11-beta3.tar.gz\";s:4:\"date\";s:10:\"1200383705\";s:6:\"mdhash\";s:32:\"1e8a85b5ffd196b01ec576908608c133\";s:8:\"filesize\";s:6:\"183950\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"fivestar 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286329\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834265\";s:6:\"mdhash\";s:32:\"129b95c79f65fa37ba4c111433efb2cf\";s:8:\"filesize\";s:6:\"116735\";}}}s:4:\"i18n\";a:10:{s:5:\"title\";s:20:\"Internationalization\";s:10:\"short_name\";s:4:\"i18n\";s:10:\"dc:creator\";s:11:\"Jose Reyero\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/i18n\";s:8:\"releases\";a:15:{s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/907358\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1284106308\";s:6:\"mdhash\";s:32:\"fb1545a87c725af11072c7b6f2c1f439\";s:8:\"filesize\";s:6:\"129530\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/902742\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1283682407\";s:6:\"mdhash\";s:32:\"e68b625a365000b61f106a207b486a47\";s:8:\"filesize\";s:6:\"129184\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/823774\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1276172109\";s:6:\"mdhash\";s:32:\"578513897b08ae67cd721fe7e6b013b2\";s:8:\"filesize\";s:6:\"128295\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/764906\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1270669811\";s:6:\"mdhash\";s:32:\"b0df887dd49150ef9e7f00983a4279a8\";s:8:\"filesize\";s:6:\"130381\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/731590\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1267638914\";s:6:\"mdhash\";s:32:\"dd608d3adcafd0bd3a894466f39753b0\";s:8:\"filesize\";s:6:\"126168\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/626836\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1257693033\";s:6:\"mdhash\";s:32:\"c9a4a14109f2036a042ec989b565fec9\";s:8:\"filesize\";s:6:\"111828\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/498462\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1245663335\";s:6:\"mdhash\";s:32:\"f781a0013012d38175fa9b6fbc238f64\";s:8:\"filesize\";s:6:\"118869\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:12:\"i18n 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363976\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1232905525\";s:6:\"mdhash\";s:32:\"b973b3919f67b5cf99581a64812f8942\";s:8:\"filesize\";s:5:\"84476\";}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/335048\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1226859914\";s:6:\"mdhash\";s:32:\"aad87e3a52e1aba1babf72afedabbd72\";s:8:\"filesize\";s:5:\"77757\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:11:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1226842813\";s:6:\"mdhash\";s:32:\"b70363f43a92536d852eaadb5db76925\";s:8:\"filesize\";s:5:\"77704\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:12:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/313519\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1222373418\";s:6:\"mdhash\";s:32:\"c4fa37b70ca82d049ae8b540098f778d\";s:8:\"filesize\";s:5:\"73287\";}s:13:\"6.x-1.0-beta3\";a:12:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/293261\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1218305412\";s:6:\"mdhash\";s:32:\"6d18ab77110c606f4734fbd19b3b6a93\";s:8:\"filesize\";s:5:\"65570\";}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/287823\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1217178317\";s:6:\"mdhash\";s:32:\"492e15b75ce7a371ae26cdc00f38f54f\";s:8:\"filesize\";s:5:\"71241\";}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250367\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208979021\";s:6:\"mdhash\";s:32:\"7a63a0e75f5ba24c798a6344b3b1c237\";s:8:\"filesize\";s:5:\"73998\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"i18n 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223958\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284984599\";s:6:\"mdhash\";s:32:\"c2e58a3e20d1a2b6fc877ee94513c77e\";s:8:\"filesize\";s:6:\"130332\";}}}s:5:\"image\";a:10:{s:5:\"title\";s:5:\"Image\";s:10:\"short_name\";s:5:\"image\";s:10:\"dc:creator\";s:3:\"sun\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/image\";s:8:\"releases\";a:13:{s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:19:\"image 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/893072\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1282744308\";s:6:\"mdhash\";s:32:\"a9380c0e4b3d418738e3ffadfec72d9a\";s:8:\"filesize\";s:6:\"259132\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:19:\"image 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/686558\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1263642608\";s:6:\"mdhash\";s:32:\"8d8f82f66e3e971fb32a677ef00ad1fe\";s:8:\"filesize\";s:6:\"257925\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:19:\"image 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/664968\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1261404066\";s:6:\"mdhash\";s:32:\"dadd3b54ce91414f3ec2c7a6381bca37\";s:8:\"filesize\";s:6:\"243993\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:19:\"image 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/575958\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1252829731\";s:6:\"mdhash\";s:32:\"cec302c86553842c86e3b730cc22b394\";s:8:\"filesize\";s:6:\"236739\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:19:\"image 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/569450\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1252174231\";s:6:\"mdhash\";s:32:\"ee4dd20c5fcd3e6a1aec9804d2f95518\";s:8:\"filesize\";s:6:\"235793\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:19:\"image 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/566244\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1251897950\";s:6:\"mdhash\";s:32:\"56288ab0de9d5ae5b846b63c9f5d3ff1\";s:8:\"filesize\";s:6:\"232503\";}s:14:\"6.x-1.0-alpha6\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha6\";s:7:\"version\";s:14:\"6.x-1.0-alpha6\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/561030\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1251376557\";s:6:\"mdhash\";s:32:\"cc6281dc8272a5d22f0ba6b740d8eae2\";s:8:\"filesize\";s:6:\"228918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha5\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha5\";s:7:\"version\";s:14:\"6.x-1.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/516630\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1247351130\";s:6:\"mdhash\";s:32:\"a6571e0f11a8d04bcc56491c5a8290d7\";s:8:\"filesize\";s:6:\"210614\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha4\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha4\";s:7:\"version\";s:14:\"6.x-1.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/358084\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1231841125\";s:6:\"mdhash\";s:32:\"8ca80de1aba05694512883f50a3334e9\";s:8:\"filesize\";s:6:\"176265\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/296317\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1218964512\";s:6:\"mdhash\";s:32:\"45361348bcf4a1c0cc19cd16d49f84c1\";s:8:\"filesize\";s:6:\"144120\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/271272\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1213643113\";s:6:\"mdhash\";s:32:\"4f4bc61317e25414f4d1782f73567e01\";s:8:\"filesize\";s:6:\"142975\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:12:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246253\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1208132110\";s:6:\"mdhash\";s:32:\"b6a17665ea12d22a610bf2a6bc193b71\";s:8:\"filesize\";s:5:\"36631\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:17:\"image 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94674\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/image-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284898247\";s:6:\"mdhash\";s:32:\"6f0a535f4ee60e0238de061b6b2208b9\";s:8:\"filesize\";s:6:\"259333\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:13:\"image_fupload\";a:10:{s:5:\"title\";s:13:\"Image FUpload\";s:10:\"short_name\";s:13:\"image_fupload\";s:10:\"dc:creator\";s:8:\"grandcat\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/image_fupload\";s:8:\"releases\";a:24:{s:11:\"6.x-3.0-rc2\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-3.0-rc2\";s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/427544\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1239195044\";s:6:\"mdhash\";s:32:\"0b392aba9c2b113dd2aa4f842fafde23\";s:8:\"filesize\";s:5:\"41365\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/426142\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1239099963\";s:6:\"mdhash\";s:32:\"e5721ffdb47e61641ff8e918563bb5bd\";s:8:\"filesize\";s:5:\"41369\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/409574\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1237663524\";s:6:\"mdhash\";s:32:\"2c27e36d8b437acd1d88a5efea559f64\";s:8:\"filesize\";s:5:\"41636\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402146\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1237068052\";s:6:\"mdhash\";s:32:\"0919ab30cda767a987aee5af2092aac8\";s:8:\"filesize\";s:5:\"41452\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402130\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1237066828\";s:6:\"mdhash\";s:32:\"2efcd826571776d14bf669db970f4352\";s:8:\"filesize\";s:5:\"41428\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/398968\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1236808249\";s:6:\"mdhash\";s:32:\"b3d1836e15df51c4510a1353f8d92ea6\";s:8:\"filesize\";s:5:\"39920\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:25:\"image_fupload 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/299155\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834557\";s:6:\"mdhash\";s:32:\"d865ab26a97821e468f415df5c719a33\";s:8:\"filesize\";s:5:\"41079\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:21:\"image_fupload 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366980\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1233360930\";s:6:\"mdhash\";s:32:\"bf2965d6ed8d2430804751e93a8f7006\";s:8:\"filesize\";s:5:\"29058\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:21:\"image_fupload 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353850\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1230987917\";s:6:\"mdhash\";s:32:\"d15190c941835d5e1b32b5d88f8ca468\";s:8:\"filesize\";s:5:\"29092\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352597\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1230663922\";s:6:\"mdhash\";s:32:\"0f3a855c6fe89b0cf3ac12b9b83f6111\";s:8:\"filesize\";s:5:\"23619\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352044\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1230552034\";s:6:\"mdhash\";s:32:\"6441d6ad9bf7e932d56a4daca0b7c007\";s:8:\"filesize\";s:5:\"23678\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/329869\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1225797013\";s:6:\"mdhash\";s:32:\"538625f8c51788fd581e99c406046550\";s:8:\"filesize\";s:5:\"33239\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/326442\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1225056623\";s:6:\"mdhash\";s:32:\"30307d46dd02ddd174f9da69336b8012\";s:8:\"filesize\";s:5:\"30971\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/325868\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1224890411\";s:6:\"mdhash\";s:32:\"71d4b13d3b235d709cafe666831fc31d\";s:8:\"filesize\";s:5:\"26344\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/325862\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1224889513\";s:6:\"mdhash\";s:32:\"184e86210fae69effc3d2e421b75ac86\";s:8:\"filesize\";s:5:\"26311\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta1\";a:11:{s:4:\"name\";s:27:\"image_fupload 6.x-1.2-beta1\";s:7:\"version\";s:13:\"6.x-1.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1218818113\";s:6:\"mdhash\";s:32:\"355f80a3aa92c536f5c68a28886d1499\";s:8:\"filesize\";s:5:\"22044\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:11:\"6.x-1.1-rc1\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-1.1-rc1\";s:7:\"version\";s:11:\"6.x-1.1-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-1-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298078\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-rc1.tar.gz\";s:4:\"date\";s:10:\"1219313419\";s:6:\"mdhash\";s:32:\"076c95530c4269515c5dde4309849553\";s:8:\"filesize\";s:5:\"22060\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta3\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-1.1-beta3\";s:7:\"version\";s:13:\"6.x-1.1-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294030\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-beta3.tar.gz\";s:4:\"date\";s:10:\"1218489914\";s:6:\"mdhash\";s:32:\"18aace41155144ca1b0e6906c0046ba4\";s:8:\"filesize\";s:5:\"21893\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta2\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-1.1-beta2\";s:7:\"version\";s:13:\"6.x-1.1-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/293813\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1218459617\";s:6:\"mdhash\";s:32:\"36967d30dc53e556758d366914852899\";s:8:\"filesize\";s:5:\"21892\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta1\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-1.1-beta1\";s:7:\"version\";s:13:\"6.x-1.1-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/293786\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1218453914\";s:6:\"mdhash\";s:32:\"16e617b04e2e4823da833d21cb30ab86\";s:8:\"filesize\";s:5:\"21749\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:25:\"image_fupload 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288211\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834558\";s:6:\"mdhash\";s:32:\"f4c1061c869a7fc49bd925b3d904deb4\";s:8:\"filesize\";s:5:\"20097\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-0.4-alpha3\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-0.4-alpha3\";s:7:\"version\";s:14:\"6.x-0.4-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--0-4-alpha3\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282012\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-0.4-alpha3.tar.gz\";s:4:\"date\";s:10:\"1215942910\";s:6:\"mdhash\";s:32:\"c52a9bae79df1bb500cc7007b27010a4\";s:8:\"filesize\";s:5:\"16001\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-0.4-alpha2\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-0.4-alpha2\";s:7:\"version\";s:14:\"6.x-0.4-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--0-4-alpha2\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281891\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-0.4-alpha2.tar.gz\";s:4:\"date\";s:10:\"1215899417\";s:6:\"mdhash\";s:32:\"e3cd5a099514296ce91bdc261f575be0\";s:8:\"filesize\";s:5:\"34319\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-0.4-alpha\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-0.4-alpha\";s:7:\"version\";s:13:\"6.x-0.4-alpha\";s:3:\"tag\";s:19:\"DRUPAL-6--0-4-alpha\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281880\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-0.4-alpha.tar.gz\";s:4:\"date\";s:10:\"1215897918\";s:6:\"mdhash\";s:32:\"cc437f82fc287bfe4468df3ed3725078\";s:8:\"filesize\";s:5:\"34830\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:8:\"imageapi\";a:10:{s:5:\"title\";s:8:\"ImageAPI\";s:10:\"short_name\";s:8:\"imageapi\";s:10:\"dc:creator\";s:7:\"drewish\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/imageapi\";s:8:\"releases\";a:12:{s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/786824\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1272675611\";s:6:\"mdhash\";s:32:\"94a681c95ad69160b6f10975b09bf2c1\";s:8:\"filesize\";s:5:\"32757\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/786762\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1272667207\";s:6:\"mdhash\";s:32:\"19a84e16371e4db2873ca9b0af5308c7\";s:8:\"filesize\";s:5:\"30193\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/436964\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1239992203\";s:6:\"mdhash\";s:32:\"f37907f3b3189f8ed964ee2a16218f03\";s:8:\"filesize\";s:5:\"23769\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/405820\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1237371335\";s:6:\"mdhash\";s:32:\"0127a0556a4261f906538f4211b8650e\";s:8:\"filesize\";s:5:\"23813\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/398654\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1236792328\";s:6:\"mdhash\";s:32:\"cffb8c9b3de4bbae7860df1cbe1c55c7\";s:8:\"filesize\";s:5:\"23850\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370133\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1233920429\";s:6:\"mdhash\";s:32:\"8f1ee8d4cf7ae9e590406dd209b32117\";s:8:\"filesize\";s:5:\"22816\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354868\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1231215617\";s:6:\"mdhash\";s:32:\"41bf47a306b1cdf0a611800ba6f210cc\";s:8:\"filesize\";s:5:\"22754\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:10:{s:4:\"name\";s:16:\"imageapi 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1226821512\";s:6:\"mdhash\";s:32:\"d8f08b6ffc6c2f08701bb553c317ac93\";s:8:\"filesize\";s:5:\"22491\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:16:\"imageapi 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/313564\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1222378231\";s:6:\"mdhash\";s:32:\"d2e6ecdfcda91ce87037899af1a42a48\";s:8:\"filesize\";s:5:\"18843\";}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:23:\"imageapi 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292966\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219019\";s:6:\"mdhash\";s:32:\"e5e1723c878b372e0f71a54deade2759\";s:8:\"filesize\";s:5:\"18832\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:23:\"imageapi 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275936\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214610910\";s:6:\"mdhash\";s:32:\"35bc5ec06dbfa7cf88f55223b161e8d9\";s:8:\"filesize\";s:5:\"16813\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:20:\"imageapi 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257609\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834535\";s:6:\"mdhash\";s:32:\"2f59ebc1980e002d4ceac5f203be217f\";s:8:\"filesize\";s:5:\"32928\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:10:\"imagecache\";a:10:{s:5:\"title\";s:10:\"ImageCache\";s:10:\"short_name\";s:10:\"imagecache\";s:10:\"dc:creator\";s:7:\"drewish\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/imagecache\";s:8:\"releases\";a:13:{s:14:\"6.x-2.0-beta10\";a:13:{s:4:\"name\";s:25:\"imagecache 6.x-2.0-beta10\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-BETA10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554090\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1250716281\";s:6:\"mdhash\";s:32:\"70b0132f0f8506a42d7e4481802b87af\";s:8:\"filesize\";s:5:\"67482\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:13:\"6.x-2.0-beta9\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta9\";s:7:\"version\";s:13:\"6.x-2.0-beta9\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/436974\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1239992507\";s:6:\"mdhash\";s:32:\"ba1ff29cde2680fc4530ec03bb314f40\";s:8:\"filesize\";s:5:\"63999\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta8\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta8\";s:7:\"version\";s:13:\"6.x-2.0-beta8\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375944\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1234908073\";s:6:\"mdhash\";s:32:\"da2a33a8b515aa24a8968e8c900ede29\";s:8:\"filesize\";s:5:\"57863\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta7\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta7\";s:7:\"version\";s:13:\"6.x-2.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375935\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1234907441\";s:6:\"mdhash\";s:32:\"2fc3ec524113c7f25f60343d80e9ef2c\";s:8:\"filesize\";s:5:\"57868\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370142\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1233921654\";s:6:\"mdhash\";s:32:\"37aeefc218c3c67f2669bb31ae70ec04\";s:8:\"filesize\";s:5:\"56280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/355169\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1231271425\";s:6:\"mdhash\";s:32:\"fec1fb74904033c1bfe296edfaeaf475\";s:8:\"filesize\";s:5:\"56246\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354866\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1231215019\";s:6:\"mdhash\";s:32:\"91a36885a8e13a6c2a33aa5ed351cdda\";s:8:\"filesize\";s:5:\"56233\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349938\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1229907316\";s:6:\"mdhash\";s:32:\"1c7df03f8e9d6035550d08e670482318\";s:8:\"filesize\";s:5:\"29771\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/327844\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1225317623\";s:6:\"mdhash\";s:32:\"38b7b964197263d2c23094ed0ce82e1d\";s:8:\"filesize\";s:5:\"24920\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318352\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1223430312\";s:6:\"mdhash\";s:32:\"dd23eb6c526a9c700218e9ee9f27837e\";s:8:\"filesize\";s:5:\"24918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:22:\"imagecache 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96391\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834538\";s:6:\"mdhash\";s:32:\"e2180ee4e02dd3bf314ef8f224caed8e\";s:8:\"filesize\";s:6:\"235406\";}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:25:\"imagecache 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292975\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219914\";s:6:\"mdhash\";s:32:\"dd6f9663370215c513f5f0f12dc9e0aa\";s:8:\"filesize\";s:5:\"24806\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:25:\"imagecache 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275934\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214610910\";s:6:\"mdhash\";s:32:\"17e0a01b206046a1c84d3341797bcd40\";s:8:\"filesize\";s:5:\"23765\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:10:\"imagefield\";a:10:{s:5:\"title\";s:10:\"ImageField\";s:10:\"short_name\";s:10:\"imagefield\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/imagefield\";s:8:\"releases\";a:15:{s:7:\"6.x-3.7\";a:11:{s:4:\"name\";s:18:\"imagefield 6.x-3.7\";s:7:\"version\";s:7:\"6.x-3.7\";s:3:\"tag\";s:13:\"DRUPAL-6--3-7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/842202\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1277942710\";s:6:\"mdhash\";s:32:\"3fe5ea1f1709775c4542871cb3b12c9a\";s:8:\"filesize\";s:5:\"36360\";}s:7:\"6.x-3.6\";a:12:{s:4:\"name\";s:18:\"imagefield 6.x-3.6\";s:7:\"version\";s:7:\"6.x-3.6\";s:3:\"tag\";s:13:\"DRUPAL-6--3-6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/841160\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1277870109\";s:6:\"mdhash\";s:32:\"c53d67ca6a594c7b02a40581403d9dd1\";s:8:\"filesize\";s:5:\"36360\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.3\";a:12:{s:4:\"name\";s:18:\"imagefield 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:13:\"DRUPAL-6--3-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/791030\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1273102211\";s:6:\"mdhash\";s:32:\"c75dfd4912e569868a9bb8fef447f66a\";s:8:\"filesize\";s:5:\"35520\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-3.2\";a:12:{s:4:\"name\";s:18:\"imagefield 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:13:\"DRUPAL-6--3-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/609878\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1256070937\";s:6:\"mdhash\";s:32:\"6e5700f65209708913c389c075b0ebe7\";s:8:\"filesize\";s:5:\"30534\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:18:\"imagefield 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509788\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1246665655\";s:6:\"mdhash\";s:32:\"8aee5d27405bb818da9e53dff52fea03\";s:8:\"filesize\";s:5:\"27258\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:18:\"imagefield 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/439776\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1240272934\";s:6:\"mdhash\";s:32:\"518413c94a2b60ebbee2527a175ce828\";s:8:\"filesize\";s:5:\"25309\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:22:\"imagefield 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/421006\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1238618152\";s:6:\"mdhash\";s:32:\"408e3510544987622a38dcb5a9222a24\";s:8:\"filesize\";s:5:\"25076\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta3\";a:13:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta3\";s:7:\"version\";s:13:\"6.x-3.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/408064\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1237534251\";s:6:\"mdhash\";s:32:\"dce14931da48a5db72e71e2a7239526a\";s:8:\"filesize\";s:5:\"21839\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:13:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406846\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1237435254\";s:6:\"mdhash\";s:32:\"2ff6ec9186edba9705a06fb2e6c4d868\";s:8:\"filesize\";s:5:\"21932\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:13:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402452\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237112123\";s:6:\"mdhash\";s:32:\"0ca7d8c0e59154d6c02a9b6e3451a4b3\";s:8:\"filesize\";s:5:\"21651\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357439\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1231716017\";s:6:\"mdhash\";s:32:\"9d4e3efe3a2f1380880cb3581e39867d\";s:8:\"filesize\";s:5:\"19371\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352408\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1230629116\";s:6:\"mdhash\";s:32:\"c686ef38ac5754b448e0083e869b5df2\";s:8:\"filesize\";s:5:\"19165\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300636\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1219850122\";s:6:\"mdhash\";s:32:\"01a404bac9ad55f5cfff5312ac480a77\";s:8:\"filesize\";s:5:\"17205\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292981\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1218220514\";s:6:\"mdhash\";s:32:\"0ec96da0b37dc803e2bc9c49541b5617\";s:8:\"filesize\";s:5:\"17286\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:22:\"imagefield 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96519\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834544\";s:6:\"mdhash\";s:32:\"f6344692bdeca3cee9545c1c4ad0c1b5\";s:8:\"filesize\";s:5:\"36360\";}}}s:4:\"imce\";a:10:{s:5:\"title\";s:4:\"IMCE\";s:10:\"short_name\";s:4:\"imce\";s:10:\"dc:creator\";s:4:\"ufku\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/imce\";s:8:\"releases\";a:11:{s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:16:\"imce 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/865140\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imce-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1280160060\";s:6:\"mdhash\";s:32:\"f1c695c58761698e31f509dbf645222c\";s:8:\"filesize\";s:5:\"58307\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:18:\"imce 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/812926\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imce-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1275171908\";s:6:\"mdhash\";s:32:\"902202ccc74238467f1d684ec8e22776\";s:8:\"filesize\";s:5:\"57975\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:18:\"imce 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/812592\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imce-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1275124808\";s:6:\"mdhash\";s:32:\"d6b3421b73d93804615878ff526dbf1f\";s:8:\"filesize\";s:5:\"57957\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:18:\"imce 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/745524\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imce-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1268868008\";s:6:\"mdhash\";s:32:\"57650c4154c7a787cd1014a0c3ef6acc\";s:8:\"filesize\";s:5:\"55910\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:16:\"imce 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/745638\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imce-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284855000\";s:6:\"mdhash\";s:32:\"f439de85785e933cc441aa5b2d31e9cd\";s:8:\"filesize\";s:5:\"58458\";}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:12:\"imce 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/812472\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1275099908\";s:6:\"mdhash\";s:32:\"173671054e8831c5e19f784cc5dc413d\";s:8:\"filesize\";s:6:\"110091\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:12:\"imce 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/587952\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1253890535\";s:6:\"mdhash\";s:32:\"f09555cd6454d1623c29258ab27525f9\";s:8:\"filesize\";s:5:\"98382\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:12:\"imce 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/379266\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1235227525\";s:6:\"mdhash\";s:32:\"0045f383acf0d49538ea74fe9c832d2c\";s:8:\"filesize\";s:5:\"69523\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:12:\"imce 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286385\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1216839313\";s:6:\"mdhash\";s:32:\"f630895cbbeddeb8ddbdf034e378897c\";s:8:\"filesize\";s:5:\"61264\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:12:\"imce 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/254557\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1209915610\";s:6:\"mdhash\";s:32:\"e7d80f9f2d55225ecdcca2ab590d1601\";s:8:\"filesize\";s:5:\"52832\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"imce 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/238016\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imce-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834565\";s:6:\"mdhash\";s:32:\"7e55f7af0171f599ba34536f1d657b2d\";s:8:\"filesize\";s:6:\"110105\";}}}s:9:\"jquery_ui\";a:10:{s:5:\"title\";s:9:\"jQuery UI\";s:10:\"short_name\";s:9:\"jquery_ui\";s:10:\"dc:creator\";s:3:\"sun\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/jquery_ui\";s:8:\"releases\";a:6:{s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/906160\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1284001910\";s:6:\"mdhash\";s:32:\"ce29e1092687c0dc0e18be3879d0bf15\";s:8:\"filesize\";s:5:\"10416\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/497608\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1245556234\";s:6:\"mdhash\";s:32:\"af80047e75e0b5e89c0d62a43e29e207\";s:8:\"filesize\";s:4:\"9001\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274037\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1214264715\";s:6:\"mdhash\";s:32:\"996e5e48017bd0d1d80949100cf6494d\";s:8:\"filesize\";s:4:\"8605\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/263362\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1211910015\";s:6:\"mdhash\";s:32:\"e3683abf5ea065988bdc090be3a0ae0f\";s:8:\"filesize\";s:4:\"8788\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:10:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1211855711\";s:6:\"mdhash\";s:32:\"8d1ee270a67ee80ab0c6a146d5449300\";s:8:\"filesize\";s:4:\"8765\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"jquery_ui 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270704\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284034331\";s:6:\"mdhash\";s:32:\"831ada854b20c22b346a208cf27c20fa\";s:8:\"filesize\";s:5:\"10421\";}}}s:13:\"jquery_update\";a:10:{s:5:\"title\";s:13:\"jQuery Update\";s:10:\"short_name\";s:13:\"jquery_update\";s:10:\"dc:creator\";s:5:\"jjeff\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/jquery_update\";s:8:\"releases\";a:5:{s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:28:\"jquery_update 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/779956\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/jquery_update-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1272041111\";s:6:\"mdhash\";s:32:\"d10b6a09a2ed73bd342cc6104ed7f873\";s:8:\"filesize\";s:5:\"83646\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:25:\"jquery_update 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/409588\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/jquery_update-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284034331\";s:6:\"mdhash\";s:32:\"4db310b424a87d09e6fd721b3ea15a98\";s:8:\"filesize\";s:5:\"83770\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"jquery_update 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274023\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/jquery_update-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1214262616\";s:6:\"mdhash\";s:32:\"9cd3cb3977513fa21ef7ab47263e6224\";s:8:\"filesize\";s:5:\"74807\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"jquery_update 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/263065\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/jquery_update-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1211856011\";s:6:\"mdhash\";s:32:\"ead5c2fb7cf73d45197b96e678356f81\";s:8:\"filesize\";s:5:\"37777\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"jquery_update 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270693\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/jquery_update-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834678\";s:6:\"mdhash\";s:32:\"682349b9b6d0d4a118d74b4012af8a7f\";s:8:\"filesize\";s:5:\"74795\";}}}s:11:\"l10n_client\";a:10:{s:5:\"title\";s:19:\"Localization client\";s:10:\"short_name\";s:11:\"l10n_client\";s:10:\"dc:creator\";s:13:\"Gábor Hojtsy\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/l10n_client\";s:8:\"releases\";a:10:{s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/872024\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1280784974\";s:6:\"mdhash\";s:32:\"ed48fc62aa24799e2425b72e1ba3e43b\";s:8:\"filesize\";s:5:\"26893\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/434688\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1239823582\";s:6:\"mdhash\";s:32:\"eb595b1ab7f6200ffaa974311c0e6df3\";s:8:\"filesize\";s:5:\"25344\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/324864\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1224708026\";s:6:\"mdhash\";s:32:\"a50c0ecdc002cc7fefd22674233a55af\";s:8:\"filesize\";s:5:\"21518\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/320768\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1223931323\";s:6:\"mdhash\";s:32:\"045e9a671493c7e3b09ac0fddce6d2bd\";s:8:\"filesize\";s:5:\"20198\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/305927\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1220958017\";s:6:\"mdhash\";s:32:\"7da7a5b468a009385046546ed05a1920\";s:8:\"filesize\";s:5:\"18588\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250132\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1208946011\";s:6:\"mdhash\";s:32:\"a190e205121bf32f84c0879a9961338d\";s:8:\"filesize\";s:5:\"18445\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/221614\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1202980507\";s:6:\"mdhash\";s:32:\"e78eb695b1d51396925f3dbb1ac234d4\";s:8:\"filesize\";s:5:\"17241\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/218233\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1202250322\";s:6:\"mdhash\";s:32:\"e2b92f7f72717f3075ee5b4c460b7547\";s:8:\"filesize\";s:5:\"16459\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:19:\"l10n_client 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/182219\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1192002307\";s:6:\"mdhash\";s:32:\"953b0770b9c01481c7baf47754b96133\";s:8:\"filesize\";s:5:\"11853\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"l10n_client 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/159722\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283645514\";s:6:\"mdhash\";s:32:\"e4f51323391cfc57e3b52ab5f1e46883\";s:8:\"filesize\";s:5:\"27447\";}}}s:13:\"lang_dropdown\";a:10:{s:5:\"title\";s:26:\"Language Switcher Dropdown\";s:10:\"short_name\";s:13:\"lang_dropdown\";s:10:\"dc:creator\";s:11:\"doublethink\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/lang_dropdown\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:21:\"lang_dropdown 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/774542\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/lang_dropdown-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1271597413\";s:6:\"mdhash\";s:32:\"11d8eabe511a8ddbcba5ea3f35e1ff84\";s:8:\"filesize\";s:4:\"7113\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"lang_dropdown 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/761870\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/lang_dropdown-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1270409415\";s:6:\"mdhash\";s:32:\"8e6d2dee558e03fe12e939ca599c8401\";s:8:\"filesize\";s:4:\"7174\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:21:\"lang_dropdown 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/761786\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/lang_dropdown-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1270398610\";s:6:\"mdhash\";s:32:\"b2834fb2e11169f94169780b87010242\";s:8:\"filesize\";s:4:\"7000\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:25:\"lang_dropdown 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/772582\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/lang_dropdown-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834717\";s:6:\"mdhash\";s:32:\"d0efc531e53e3a79483af28192c07eea\";s:8:\"filesize\";s:4:\"7004\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}}s:13:\"languageicons\";a:10:{s:5:\"title\";s:14:\"Language icons\";s:10:\"short_name\";s:13:\"languageicons\";s:10:\"dc:creator\";s:5:\"Freso\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/languageicons\";s:8:\"releases\";a:12:{s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:21:\"languageicons 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/728976\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/languageicons-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1267437009\";s:6:\"mdhash\";s:32:\"3a5eb6a3d00652d315df51536d58f96d\";s:8:\"filesize\";s:5:\"20079\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:25:\"languageicons 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/722110\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/languageicons-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1266864309\";s:6:\"mdhash\";s:32:\"b9a6616849bced6e33ff32badaf72180\";s:8:\"filesize\";s:5:\"20293\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:25:\"languageicons 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/718788\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/languageicons-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1266531906\";s:6:\"mdhash\";s:32:\"93b58b72a6f3914167afa506083cf70e\";s:8:\"filesize\";s:5:\"20720\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:28:\"languageicons 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/704754\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/languageicons-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1265302214\";s:6:\"mdhash\";s:32:\"d4370d763cc359084c593eae5eed7a62\";s:8:\"filesize\";s:5:\"20730\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:25:\"languageicons 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319959\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/languageicons-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834715\";s:6:\"mdhash\";s:32:\"1bf1d41276ec9612b939a0d4b32c2f92\";s:8:\"filesize\";s:5:\"20084\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:21:\"languageicons 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/722094\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/languageicons-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1266863707\";s:6:\"mdhash\";s:32:\"acb439e0170a13da16a349af7f719975\";s:8:\"filesize\";s:5:\"20222\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"languageicons 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/376650\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/languageicons-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1235328707\";s:6:\"mdhash\";s:32:\"79c7a431c0d79b1bcb5b503b968cab55\";s:8:\"filesize\";s:5:\"20370\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:21:\"languageicons 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319958\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/languageicons-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1223731519\";s:6:\"mdhash\";s:32:\"0f80e6bf98e4c9703ecbd106850edb33\";s:8:\"filesize\";s:5:\"17785\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:25:\"languageicons 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/303147\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/languageicons-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1220379322\";s:6:\"mdhash\";s:32:\"2f4bd7760c9eac12eb4c09bd29c37815\";s:8:\"filesize\";s:5:\"16943\";}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:27:\"languageicons 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/297737\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/languageicons-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1219251623\";s:6:\"mdhash\";s:32:\"d8e873692eccedd02203a2ac0bb231a2\";s:8:\"filesize\";s:5:\"13747\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:27:\"languageicons 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/287856\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/languageicons-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1217185512\";s:6:\"mdhash\";s:32:\"a80ae95f48617ac15a80c38a22a56ea7\";s:8:\"filesize\";s:5:\"13458\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"languageicons 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/287855\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/languageicons-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834715\";s:6:\"mdhash\";s:32:\"98ad77a433394c9089a1194b3ba4a8b7\";s:8:\"filesize\";s:5:\"20227\";}}}s:4:\"link\";a:10:{s:5:\"title\";s:4:\"Link\";s:10:\"short_name\";s:4:\"link\";s:10:\"dc:creator\";s:7:\"jcfiala\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/link\";s:8:\"releases\";a:18:{s:7:\"6.x-2.9\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.9\";s:7:\"version\";s:7:\"6.x-2.9\";s:3:\"tag\";s:13:\"DRUPAL-6--2-9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/827200\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1276539609\";s:6:\"mdhash\";s:32:\"4ded032cae71f43174f70f70ecd57471\";s:8:\"filesize\";s:5:\"40597\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.8\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:13:\"DRUPAL-6--2-8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/623932\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1257394550\";s:6:\"mdhash\";s:32:\"54bf94310938c8000eb80c22464ba2d8\";s:8:\"filesize\";s:5:\"24911\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.7\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:13:\"DRUPAL-6--2-7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/620668\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1257135943\";s:6:\"mdhash\";s:32:\"960d3e01365529c1fcae95039e9e7dc9\";s:8:\"filesize\";s:5:\"24902\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/512554\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1246976471\";s:6:\"mdhash\";s:32:\"e9dbc3209f93f78ec14dd8a48c5fb8d6\";s:8:\"filesize\";s:5:\"22630\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.6-beta3\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.6-beta3\";s:7:\"version\";s:13:\"6.x-2.6-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-6-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/510266\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta3.tar.gz\";s:4:\"date\";s:10:\"1246734941\";s:6:\"mdhash\";s:32:\"16ad8ed0d366777bbaf02195dee4f010\";s:8:\"filesize\";s:5:\"22631\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.6-beta2\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.6-beta2\";s:7:\"version\";s:13:\"6.x-2.6-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-6-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507690\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta2.tar.gz\";s:4:\"date\";s:10:\"1246488355\";s:6:\"mdhash\";s:32:\"76db909e8b2621c9377bfd7060ba339a\";s:8:\"filesize\";s:5:\"23690\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.6-beta1\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.6-beta1\";s:7:\"version\";s:13:\"6.x-2.6-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-6-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/438778\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta1.tar.gz\";s:4:\"date\";s:10:\"1240201545\";s:6:\"mdhash\";s:32:\"5c7795e16074a0368a50a454eba9ec7c\";s:8:\"filesize\";s:5:\"22117\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311640\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1222062031\";s:6:\"mdhash\";s:32:\"152beeb2451a532e2f7123ba10cb1866\";s:8:\"filesize\";s:5:\"26255\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311636\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1222061435\";s:6:\"mdhash\";s:32:\"e038edae40617ed573c3cefb10caac3f\";s:8:\"filesize\";s:5:\"21682\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.x-2.3.1\";a:13:{s:4:\"name\";s:14:\"link 6.x-2.3.1\";s:7:\"version\";s:9:\"6.x-2.3.1\";s:3:\"tag\";s:15:\"DRUPAL-6--2-3-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284503\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.1.tar.gz\";s:4:\"date\";s:10:\"1216417210\";s:6:\"mdhash\";s:32:\"51be611f4b6325f0e62ae8da61a22fbc\";s:8:\"filesize\";s:5:\"20500\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276477\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1214777711\";s:6:\"mdhash\";s:32:\"3fb0a05406086be6a1b65f320d431f34\";s:8:\"filesize\";s:5:\"20495\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267399\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1212735317\";s:6:\"mdhash\";s:32:\"8856fc24bacd5198cffd46061541473b\";s:8:\"filesize\";s:5:\"18792\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta4\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.1-beta4\";s:7:\"version\";s:13:\"6.x-2.1-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249022\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta4.tar.gz\";s:4:\"date\";s:10:\"1208720713\";s:6:\"mdhash\";s:32:\"87ffef5ddba6eb90f4fdd2d135399358\";s:8:\"filesize\";s:5:\"16750\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta2\";a:12:{s:4:\"name\";s:18:\"link 6.x-2.1-beta2\";s:7:\"version\";s:13:\"6.x-2.1-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240739\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1206952509\";s:6:\"mdhash\";s:32:\"f34f19c3e9d862705d61e4cc1905ffd6\";s:8:\"filesize\";s:5:\"16786\";}s:13:\"6.x-2.1-beta3\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.1-beta3\";s:7:\"version\";s:13:\"6.x-2.1-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240740\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta3.tar.gz\";s:4:\"date\";s:10:\"1206952509\";s:6:\"mdhash\";s:32:\"26cbeb74c30390dba9dd3c97cf83166a\";s:8:\"filesize\";s:5:\"16777\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta1\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.1-beta1\";s:7:\"version\";s:13:\"6.x-2.1-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240723\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1206946811\";s:6:\"mdhash\";s:32:\"b2f0d3de0b8135053d8559d36dd41ff7\";s:8:\"filesize\";s:5:\"16773\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:16:\"link 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/580990\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/link-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282219883\";s:6:\"mdhash\";s:32:\"3574e315642c27339805fa309e30acdf\";s:8:\"filesize\";s:5:\"40457\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"link 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240722\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/link-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834740\";s:6:\"mdhash\";s:32:\"928e74fb61f369ab6ec4a4a72c1302bb\";s:8:\"filesize\";s:5:\"23692\";}}}s:5:\"links\";a:10:{s:5:\"title\";s:13:\"Links Package\";s:10:\"short_name\";s:5:\"links\";s:10:\"dc:creator\";s:10:\"syscrusher\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/links\";s:8:\"releases\";a:17:{s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:17:\"links 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375793\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/links-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834745\";s:6:\"mdhash\";s:32:\"872f2ecf979e1ce51f248c7bdd55345f\";s:8:\"filesize\";s:6:\"673203\";}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:13:\"links 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/501360\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/links-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1245880288\";s:6:\"mdhash\";s:32:\"08bd269d60d8b0adab451d7f6c7b44d9\";s:8:\"filesize\";s:6:\"673361\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:13:\"links 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366452\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/links-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1233274529\";s:6:\"mdhash\";s:32:\"131e1de770a6c3c9be8384f3952badc0\";s:8:\"filesize\";s:6:\"672819\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:13:\"links 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363680\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/links-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1232832639\";s:6:\"mdhash\";s:32:\"6f83c2394b44c19810f446670bbef16e\";s:8:\"filesize\";s:6:\"672781\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta15\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta15\";s:7:\"version\";s:14:\"6.x-1.0-beta15\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/362385\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta15.tar.gz\";s:4:\"date\";s:10:\"1232594723\";s:6:\"mdhash\";s:32:\"c13fb9c1baecb0b4753062a2ae35936f\";s:8:\"filesize\";s:6:\"672333\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta14\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta14\";s:7:\"version\";s:14:\"6.x-1.0-beta14\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/362359\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta14.tar.gz\";s:4:\"date\";s:10:\"1232591126\";s:6:\"mdhash\";s:32:\"f55f095e39f3c8aff68a83f6e6618f9d\";s:8:\"filesize\";s:6:\"179507\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta13\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta13\";s:7:\"version\";s:14:\"6.x-1.0-beta13\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/359310\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta13.tar.gz\";s:4:\"date\";s:10:\"1232034032\";s:6:\"mdhash\";s:32:\"4f6a16034d94d2335e92e59fe37df079\";s:8:\"filesize\";s:6:\"178336\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta12\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta12\";s:7:\"version\";s:14:\"6.x-1.0-beta12\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357981\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1231817728\";s:6:\"mdhash\";s:32:\"925a0f830bef1bd1b7dadd59bb13fb4f\";s:8:\"filesize\";s:6:\"178218\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta11\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta11\";s:7:\"version\";s:14:\"6.x-1.0-beta11\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353370\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1230868832\";s:6:\"mdhash\";s:32:\"9161d86100b51a550cd79837dc2dae13\";s:8:\"filesize\";s:6:\"178166\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta10\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta10\";s:7:\"version\";s:14:\"6.x-1.0-beta10\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352740\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1230687926\";s:6:\"mdhash\";s:32:\"3395c1aa53c2d7f201c8a2a1311c6b77\";s:8:\"filesize\";s:6:\"178008\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta7\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta7\";s:7:\"version\";s:13:\"6.x-1.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352700\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1230679227\";s:6:\"mdhash\";s:32:\"da5c54cd4a79273ca4dfca9b81bea5d9\";s:8:\"filesize\";s:6:\"178108\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352450\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1230638454\";s:6:\"mdhash\";s:32:\"8fc56434792ac35243f5fca99b2412c7\";s:8:\"filesize\";s:6:\"175650\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352348\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1230609321\";s:6:\"mdhash\";s:32:\"29b5fcbc9f9d798d7b843ff44273f2ae\";s:8:\"filesize\";s:6:\"175641\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/351679\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1230426034\";s:6:\"mdhash\";s:32:\"f42b894fafd43fe67320390a006bc9cb\";s:8:\"filesize\";s:6:\"172688\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346076\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1229055325\";s:6:\"mdhash\";s:32:\"7e68d14194c281a6e6fc2519c51b7b29\";s:8:\"filesize\";s:6:\"165339\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333641\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1226539819\";s:6:\"mdhash\";s:32:\"f0c1c88c42ff4f442067ca8467dbf519\";s:8:\"filesize\";s:6:\"165138\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"links 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352727\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/links-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834744\";s:6:\"mdhash\";s:32:\"7e199bb905d38fc2068cb457610c04a0\";s:8:\"filesize\";s:6:\"672517\";}}}s:13:\"logintoboggan\";a:10:{s:5:\"title\";s:13:\"LoginToboggan\";s:10:\"short_name\";s:13:\"logintoboggan\";s:10:\"dc:creator\";s:7:\"hunmonk\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/logintoboggan\";s:8:\"releases\";a:9:{s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/797158\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1273686612\";s:6:\"mdhash\";s:32:\"ef6c664503e0314f7c054ae31e00a25f\";s:8:\"filesize\";s:5:\"74846\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/606480\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1255705893\";s:6:\"mdhash\";s:32:\"e6857defd5b063de20c2f06aeb6f3458\";s:8:\"filesize\";s:5:\"73888\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461682\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1242233182\";s:6:\"mdhash\";s:32:\"c0d300760e41932550e4876d1a77d1e2\";s:8:\"filesize\";s:5:\"65690\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/409314\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1237641632\";s:6:\"mdhash\";s:32:\"8fcf3fafb14278be66c380ef8b345b12\";s:8:\"filesize\";s:5:\"64710\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345001\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1228867825\";s:6:\"mdhash\";s:32:\"7a40f485f09f390f6a4494b22e0b0309\";s:8:\"filesize\";s:5:\"57563\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/268596\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1213041624\";s:6:\"mdhash\";s:32:\"4d1b983e513074e445694be555605630\";s:8:\"filesize\";s:5:\"48315\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248995\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1208714715\";s:6:\"mdhash\";s:32:\"a288161a8f5889c311b95803c66606b9\";s:8:\"filesize\";s:5:\"46192\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/231992\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1205080808\";s:6:\"mdhash\";s:32:\"422793b210b1edae5b874daf102356b8\";s:8:\"filesize\";s:5:\"46122\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"logintoboggan 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/268583\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834783\";s:6:\"mdhash\";s:32:\"bf469cb97021ecbc429b990c12248766\";s:8:\"filesize\";s:5:\"74844\";}}}s:10:\"menu_clone\";a:10:{s:5:\"title\";s:10:\"Menu clone\";s:10:\"short_name\";s:10:\"menu_clone\";s:10:\"dc:creator\";s:7:\"malc0mn\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/menu_clone\";s:8:\"releases\";a:4:{s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:24:\"menu_clone 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/768616\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/menu_clone-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1271058608\";s:6:\"mdhash\";s:32:\"0218d805a3cc979875c80d15d67c4042\";s:8:\"filesize\";s:5:\"13009\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:24:\"menu_clone 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/755516\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/menu_clone-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1269799234\";s:6:\"mdhash\";s:32:\"437f7581dbbdda31376b988d3908e11b\";s:8:\"filesize\";s:5:\"13007\";}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:24:\"menu_clone 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/751468\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/menu_clone-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1269425427\";s:6:\"mdhash\";s:32:\"4aed86a4ed73c2d038aa5ca5eb6267cb\";s:8:\"filesize\";s:5:\"13065\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"menu_clone 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/457900\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/menu_clone-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834865\";s:6:\"mdhash\";s:32:\"3d7a3b35aa0215db31a397fc702f4a28\";s:8:\"filesize\";s:5:\"13010\";}}}s:9:\"messaging\";a:10:{s:5:\"title\";s:9:\"Messaging\";s:10:\"short_name\";s:9:\"messaging\";s:10:\"dc:creator\";s:11:\"Jose Reyero\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,4\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/messaging\";s:8:\"releases\";a:27:{s:13:\"6.x-4.0-beta7\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-4.0-beta7\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/871042\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1280696476\";s:6:\"mdhash\";s:32:\"ff8802f2718d54a7abed35c0667b2170\";s:8:\"filesize\";s:5:\"85591\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta6\";a:12:{s:4:\"name\";s:23:\"messaging 6.x-4.0-beta6\";s:7:\"version\";s:13:\"6.x-4.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/817240\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1275579318\";s:6:\"mdhash\";s:32:\"439877de201c72b552b80ff6bf66cc4f\";s:8:\"filesize\";s:5:\"84101\";}s:13:\"6.x-4.0-beta5\";a:12:{s:4:\"name\";s:23:\"messaging 6.x-4.0-beta5\";s:7:\"version\";s:13:\"6.x-4.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/802456\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1274209811\";s:6:\"mdhash\";s:32:\"a6ee6c174efe34ec06348eca7a9b302b\";s:8:\"filesize\";s:5:\"81724\";}s:13:\"6.x-4.0-beta4\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-4.0-beta4\";s:7:\"version\";s:13:\"6.x-4.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/795732\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1273575009\";s:6:\"mdhash\";s:32:\"77f64d60053bb3dce0d963b727153566\";s:8:\"filesize\";s:5:\"81941\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta3\";a:12:{s:4:\"name\";s:23:\"messaging 6.x-4.0-beta3\";s:7:\"version\";s:13:\"6.x-4.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/786434\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1272646209\";s:6:\"mdhash\";s:32:\"900d627ab9da451376f2d7bfcca00bf9\";s:8:\"filesize\";s:5:\"80343\";}s:13:\"6.x-4.0-beta2\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-4.0-beta2\";s:7:\"version\";s:13:\"6.x-4.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/781550\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1272250209\";s:6:\"mdhash\";s:32:\"3e09e14f58cb9829fcf8181cd27ffa21\";s:8:\"filesize\";s:5:\"75287\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta1\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-4.0-beta1\";s:7:\"version\";s:13:\"6.x-4.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/773940\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1271513107\";s:6:\"mdhash\";s:32:\"5df3061b2b1cc2e51375469a67d15062\";s:8:\"filesize\";s:5:\"68048\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-4.0-alpha3\";a:13:{s:4:\"name\";s:24:\"messaging 6.x-4.0-alpha3\";s:7:\"version\";s:14:\"6.x-4.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--4-0-ALPHA3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/766908\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1270839308\";s:6:\"mdhash\";s:32:\"a2bd6b401fff942b92bb7779720d486a\";s:8:\"filesize\";s:5:\"66040\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-4.0-alpha2\";a:13:{s:4:\"name\";s:24:\"messaging 6.x-4.0-alpha2\";s:7:\"version\";s:14:\"6.x-4.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--4-0-ALPHA2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/762440\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1270477509\";s:6:\"mdhash\";s:32:\"1de2420c19f3a143d81e2bd23e19d4a8\";s:8:\"filesize\";s:5:\"65781\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-4.0-alpha1\";a:13:{s:4:\"name\";s:24:\"messaging 6.x-4.0-alpha1\";s:7:\"version\";s:14:\"6.x-4.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--4-0-ALPHA1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/757482\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1269968128\";s:6:\"mdhash\";s:32:\"c8db279b70ed13b739af7713ce23ef7e\";s:8:\"filesize\";s:5:\"64980\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-4.x-dev\";a:12:{s:4:\"name\";s:21:\"messaging 6.x-4.x-dev\";s:7:\"version\";s:11:\"6.x-4.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/743906\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1280707886\";s:6:\"mdhash\";s:32:\"ee14b5a21ac0e40f79be6a3a7cd33989\";s:8:\"filesize\";s:5:\"85588\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:21:\"messaging 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/694770\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/messaging-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834876\";s:6:\"mdhash\";s:32:\"d9888857f6d578452a544c54fe216e5c\";s:8:\"filesize\";s:5:\"76961\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.2\";a:11:{s:4:\"name\";s:17:\"messaging 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/632242\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1258139771\";s:6:\"mdhash\";s:32:\"6b4a8512662e3e9f33f66f59408911bc\";s:8:\"filesize\";s:5:\"58288\";}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:17:\"messaging 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/498476\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1245665479\";s:6:\"mdhash\";s:32:\"3aef254ab1163a982e49d98525fae2f5\";s:8:\"filesize\";s:5:\"50614\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:17:\"messaging 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449522\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1241091970\";s:6:\"mdhash\";s:32:\"c54a580940bca5ceee441ffdd30569af\";s:8:\"filesize\";s:5:\"49876\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/448640\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1241022723\";s:6:\"mdhash\";s:32:\"a3cd4db3bc94cfd5ba4cabd206ff2a9e\";s:8:\"filesize\";s:5:\"46633\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/443402\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1240532458\";s:6:\"mdhash\";s:32:\"493697434428cdcfd724b120c99a47a4\";s:8:\"filesize\";s:5:\"44684\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/438188\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1240143051\";s:6:\"mdhash\";s:32:\"0fd2250ed0a96e00fd1de2db3dc39655\";s:8:\"filesize\";s:5:\"48360\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/437160\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1240006243\";s:6:\"mdhash\";s:32:\"e787e6c5e94fe850cdf557ed1eae726f\";s:8:\"filesize\";s:5:\"48193\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:21:\"messaging 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/436980\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834874\";s:6:\"mdhash\";s:32:\"2ea02e76b27e2b2c09f46bce9910845e\";s:8:\"filesize\";s:5:\"59639\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta1\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-1.2-beta1\";s:7:\"version\";s:13:\"6.x-1.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/434512\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1239813168\";s:6:\"mdhash\";s:32:\"44506040866c674c992c25930fd3c10e\";s:8:\"filesize\";s:5:\"48204\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:17:\"messaging 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/367538\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/messaging-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1233503431\";s:6:\"mdhash\";s:32:\"08863ebfbc36830c9e677ddd0b8ad7c9\";s:8:\"filesize\";s:5:\"46283\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:17:\"messaging 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334236\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/messaging-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1226661918\";s:6:\"mdhash\";s:32:\"1e5f7661a7745cec046c9cf998c7588c\";s:8:\"filesize\";s:5:\"36199\";}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:21:\"messaging 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/327556\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/messaging-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1225279825\";s:6:\"mdhash\";s:32:\"422748b3add981d386819304d9c02d03\";s:8:\"filesize\";s:5:\"33380\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:12:{s:4:\"name\";s:21:\"messaging 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291507\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/messaging-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1217958318\";s:6:\"mdhash\";s:32:\"f4806f447894d0d9e6cfceac71d855b5\";s:8:\"filesize\";s:5:\"29141\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:21:\"messaging 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288651\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/messaging-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1217348760\";s:6:\"mdhash\";s:32:\"5f8f7df70ce242cc53b1661a6cffaefe\";s:8:\"filesize\";s:5:\"30704\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"messaging 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246348\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/messaging-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834875\";s:6:\"mdhash\";s:32:\"d1ab469b358acf418da0f47e4ac3997a\";s:8:\"filesize\";s:5:\"48211\";}}}s:19:\"notifications_extra\";a:10:{s:5:\"title\";s:21:\"Notifications Add-ons\";s:10:\"short_name\";s:19:\"notifications_extra\";s:10:\"dc:creator\";s:11:\"Jose Reyero\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,4\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"http://drupal.org/project/notifications_extra\";s:8:\"releases\";a:8:{s:13:\"6.x-4.0-beta5\";a:13:{s:4:\"name\";s:33:\"notifications_extra 6.x-4.0-beta5\";s:7:\"version\";s:13:\"6.x-4.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/802468\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-4.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1274209813\";s:6:\"mdhash\";s:32:\"f692c0495889fca8d79f7be350e5f93f\";s:8:\"filesize\";s:5:\"30706\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta4\";a:13:{s:4:\"name\";s:33:\"notifications_extra 6.x-4.0-beta4\";s:7:\"version\";s:13:\"6.x-4.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/795738\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-4.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1273575011\";s:6:\"mdhash\";s:32:\"fdc8d053a71c8de62e4cedc16ee1afb1\";s:8:\"filesize\";s:5:\"30707\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta1\";a:12:{s:4:\"name\";s:33:\"notifications_extra 6.x-4.0-beta1\";s:7:\"version\";s:13:\"6.x-4.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/773946\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1271513410\";s:6:\"mdhash\";s:32:\"11955411c4ea505a7beea4c67a06a897\";s:8:\"filesize\";s:5:\"33313\";}s:14:\"6.x-4.0-alpha3\";a:12:{s:4:\"name\";s:34:\"notifications_extra 6.x-4.0-alpha3\";s:7:\"version\";s:14:\"6.x-4.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--4-0-ALPHA3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/766928\";s:13:\"download_link\";s:78:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1270839907\";s:6:\"mdhash\";s:32:\"87c3e536ec16c478e2b5c0d9db2bbf10\";s:8:\"filesize\";s:5:\"33304\";}s:11:\"6.x-4.x-dev\";a:12:{s:4:\"name\";s:31:\"notifications_extra 6.x-4.x-dev\";s:7:\"version\";s:11:\"6.x-4.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/752686\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1279800778\";s:6:\"mdhash\";s:32:\"d1ae4d2f8c0e04d482db081d3e86f464\";s:8:\"filesize\";s:5:\"30284\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:33:\"notifications_extra 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/448192\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1240996272\";s:6:\"mdhash\";s:32:\"30bcf49d19ed0f42f593b45e7ad08f9d\";s:8:\"filesize\";s:5:\"21473\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.0-beta1\";a:12:{s:4:\"name\";s:33:\"notifications_extra 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/443772\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1240569648\";s:6:\"mdhash\";s:32:\"166b39212a58e189e7c828e068a441b6\";s:8:\"filesize\";s:5:\"19913\";}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:31:\"notifications_extra 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/441750\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835079\";s:6:\"mdhash\";s:32:\"99981bfa42ac3ee5f5504d45a97ce80a\";s:8:\"filesize\";s:5:\"27799\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:8:\"mimemail\";a:10:{s:5:\"title\";s:9:\"Mime Mail\";s:10:\"short_name\";s:8:\"mimemail\";s:10:\"dc:creator\";s:11:\"Allie Micka\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/mimemail\";s:8:\"releases\";a:7:{s:14:\"6.x-1.0-alpha6\";a:13:{s:4:\"name\";s:23:\"mimemail 6.x-1.0-alpha6\";s:7:\"version\";s:14:\"6.x-1.0-alpha6\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/910026\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/mimemail-6.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1284388908\";s:6:\"mdhash\";s:32:\"4764c9fda5ee16860cc1184173bcea3f\";s:8:\"filesize\";s:5:\"22869\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha5\";a:13:{s:4:\"name\";s:23:\"mimemail 6.x-1.0-alpha5\";s:7:\"version\";s:14:\"6.x-1.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/881152\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/mimemail-6.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1281612392\";s:6:\"mdhash\";s:32:\"f253fa98ec2a8510be50e4a635052686\";s:8:\"filesize\";s:5:\"20708\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha4\";a:13:{s:4:\"name\";s:23:\"mimemail 6.x-1.0-alpha4\";s:7:\"version\";s:14:\"6.x-1.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/850350\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/mimemail-6.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1278775507\";s:6:\"mdhash\";s:32:\"5c5d251eea08e76d236437c29cebe360\";s:8:\"filesize\";s:5:\"20357\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:23:\"mimemail 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/828906\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/mimemail-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1276677907\";s:6:\"mdhash\";s:32:\"3e9da3c05a8a9c86a4559142ecba6560\";s:8:\"filesize\";s:5:\"20304\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:23:\"mimemail 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/752168\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/mimemail-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1269467707\";s:6:\"mdhash\";s:32:\"60cb1f631a580c484c0d28667eea8ece\";s:8:\"filesize\";s:5:\"20066\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:14:\"6.x-1.0-alpha1\";a:12:{s:4:\"name\";s:23:\"mimemail 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/612818\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/mimemail-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1256311870\";s:6:\"mdhash\";s:32:\"56ef10df290612ad8639045bc7b081bb\";s:8:\"filesize\";s:5:\"20019\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"mimemail 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311268\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/mimemail-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834890\";s:6:\"mdhash\";s:32:\"69cbfd9c69331a338a128beb913b91f6\";s:8:\"filesize\";s:5:\"21109\";}}}s:11:\"multiselect\";a:10:{s:5:\"title\";s:11:\"Multiselect\";s:10:\"short_name\";s:11:\"multiselect\";s:10:\"dc:creator\";s:9:\"attheshow\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/multiselect\";s:8:\"releases\";a:9:{s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/779208\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1271978108\";s:6:\"mdhash\";s:32:\"c1a52eb9f9196dac565124a152d90767\";s:8:\"filesize\";s:5:\"14809\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/652596\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1260119748\";s:6:\"mdhash\";s:32:\"193f0f93ad1c1ffbc2a34103fd5ac936\";s:8:\"filesize\";s:5:\"14750\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/476770\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1243619741\";s:6:\"mdhash\";s:32:\"1bd9184f51f309db09596937d537836d\";s:8:\"filesize\";s:5:\"14582\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461800\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1242239268\";s:6:\"mdhash\";s:32:\"0bc86b8839659019a04dfed0e4125c1e\";s:8:\"filesize\";s:5:\"14480\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/445466\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1240764356\";s:6:\"mdhash\";s:32:\"7dbc8010e63e9fe5cc352f0685c957ab\";s:8:\"filesize\";s:5:\"14465\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402194\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1237074341\";s:6:\"mdhash\";s:32:\"4bb950c471111f5ac4b0eedb46d37d47\";s:8:\"filesize\";s:5:\"14458\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/390346\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1236131432\";s:6:\"mdhash\";s:32:\"a9be15bf0854276d282abc114132fe95\";s:8:\"filesize\";s:5:\"13927\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385282\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1235702763\";s:6:\"mdhash\";s:32:\"490dc66899e7920565091786ce936fe6\";s:8:\"filesize\";s:4:\"9169\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"multiselect 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/387168\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834947\";s:6:\"mdhash\";s:32:\"1d98af25bf69125c3978d8782d92fbfa\";s:8:\"filesize\";s:5:\"14815\";}}}s:12:\"node_convert\";a:10:{s:5:\"title\";s:12:\"Node Convert\";s:10:\"short_name\";s:12:\"node_convert\";s:10:\"dc:creator\";s:8:\"Placinta\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/node_convert\";s:8:\"releases\";a:8:{s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/658648\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1260717650\";s:6:\"mdhash\";s:32:\"4d25ced68cc6a4433867aa4b835418aa\";s:8:\"filesize\";s:5:\"17900\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/474442\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1243444551\";s:6:\"mdhash\";s:32:\"117f6965ad6f07b63c0d857dcc3f2697\";s:8:\"filesize\";s:5:\"17787\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/451122\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1241214080\";s:6:\"mdhash\";s:32:\"56721652dafd93bd79a70958a27bccc4\";s:8:\"filesize\";s:5:\"17495\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/446358\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1240850459\";s:6:\"mdhash\";s:32:\"ff543905004005cd04b6a634322f3919\";s:8:\"filesize\";s:5:\"14127\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292858\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1218203116\";s:6:\"mdhash\";s:32:\"a07c9144bc95bd85b9cd369021973c5e\";s:8:\"filesize\";s:5:\"12774\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291541\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1217961917\";s:6:\"mdhash\";s:32:\"d6ece58f3ee54d3d65f13d4e11f7c357\";s:8:\"filesize\";s:5:\"11380\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291455\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1217950817\";s:6:\"mdhash\";s:32:\"3e87293baaca9fca7b0f55ccc52ad107\";s:8:\"filesize\";s:5:\"10432\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:24:\"node_convert 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/658646\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835053\";s:6:\"mdhash\";s:32:\"1db648e340bc438539d2dac90852ea22\";s:8:\"filesize\";s:5:\"17907\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:11:\"node_export\";a:10:{s:5:\"title\";s:11:\"Node Export\";s:10:\"short_name\";s:11:\"node_export\";s:10:\"dc:creator\";s:7:\"danielb\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/node_export\";s:8:\"releases\";a:28:{s:8:\"6.x-2.21\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.21\";s:7:\"version\";s:8:\"6.x-2.21\";s:3:\"tag\";s:14:\"DRUPAL-6--2-21\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/724916\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.21.tar.gz\";s:4:\"date\";s:10:\"1267054211\";s:6:\"mdhash\";s:32:\"a3b3bb7b588f8bd55e898fcc8cf1cfd9\";s:8:\"filesize\";s:5:\"22865\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.20\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.20\";s:7:\"version\";s:8:\"6.x-2.20\";s:3:\"tag\";s:14:\"DRUPAL-6--2-20\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/721246\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.20.tar.gz\";s:4:\"date\";s:10:\"1266792908\";s:6:\"mdhash\";s:32:\"4f05c8bbe6e15ef3990308200d5313ea\";s:8:\"filesize\";s:5:\"22880\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.19\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.19\";s:7:\"version\";s:8:\"6.x-2.19\";s:3:\"tag\";s:14:\"DRUPAL-6--2-19\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/703244\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.19.tar.gz\";s:4:\"date\";s:10:\"1265181609\";s:6:\"mdhash\";s:32:\"a409e22e413c92e374006e20da2418ea\";s:8:\"filesize\";s:5:\"21463\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:8:\"6.x-2.18\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.18\";s:7:\"version\";s:8:\"6.x-2.18\";s:3:\"tag\";s:14:\"DRUPAL-6--2-18\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/597700\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.18.tar.gz\";s:4:\"date\";s:10:\"1254872442\";s:6:\"mdhash\";s:32:\"b25165e53957b03a4af26af255f5a423\";s:8:\"filesize\";s:5:\"19244\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.17\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.17\";s:7:\"version\";s:8:\"6.x-2.17\";s:3:\"tag\";s:14:\"DRUPAL-6--2-17\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/596816\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.17.tar.gz\";s:4:\"date\";s:10:\"1254793242\";s:6:\"mdhash\";s:32:\"7f2b1a98664c68441ea5b0a4b4170e4c\";s:8:\"filesize\";s:5:\"19226\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-2.16\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.16\";s:7:\"version\";s:8:\"6.x-2.16\";s:3:\"tag\";s:14:\"DRUPAL-6--2-16\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/572136\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.16.tar.gz\";s:4:\"date\";s:10:\"1252461050\";s:6:\"mdhash\";s:32:\"bfe5e95b255c6457b13e0d54f616b627\";s:8:\"filesize\";s:5:\"17304\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.15\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.15\";s:7:\"version\";s:8:\"6.x-2.15\";s:3:\"tag\";s:14:\"DRUPAL-6--2-15\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/571328\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.15.tar.gz\";s:4:\"date\";s:10:\"1252404954\";s:6:\"mdhash\";s:32:\"f90bb2e582f13bda97e8b17a11fa1eda\";s:8:\"filesize\";s:5:\"17423\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.14\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.14\";s:7:\"version\";s:8:\"6.x-2.14\";s:3:\"tag\";s:14:\"DRUPAL-6--2-14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/524630\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1248049868\";s:6:\"mdhash\";s:32:\"fc17a4fe33155310208a18db735e05fa\";s:8:\"filesize\";s:5:\"17145\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-2.13\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.13\";s:7:\"version\";s:8:\"6.x-2.13\";s:3:\"tag\";s:14:\"DRUPAL-6--2-13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/501894\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1245930964\";s:6:\"mdhash\";s:32:\"e3acec6bae1a7dfb494e837cabc61b16\";s:8:\"filesize\";s:5:\"16986\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.12\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.12\";s:7:\"version\";s:8:\"6.x-2.12\";s:3:\"tag\";s:14:\"DRUPAL-6--2-12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/498164\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1245628241\";s:6:\"mdhash\";s:32:\"c7d16299504fde6a5b9ce29f98f18e8c\";s:8:\"filesize\";s:5:\"16467\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.11\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.11\";s:7:\"version\";s:8:\"6.x-2.11\";s:3:\"tag\";s:14:\"DRUPAL-6--2-11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/494844\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1245291040\";s:6:\"mdhash\";s:32:\"2ecff8961c864d0e92261738b787cf8e\";s:8:\"filesize\";s:5:\"16458\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.10\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.10\";s:7:\"version\";s:8:\"6.x-2.10\";s:3:\"tag\";s:14:\"DRUPAL-6--2-10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/494786\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1245285950\";s:6:\"mdhash\";s:32:\"3261364230d87948e6ba6e920d1dbca6\";s:8:\"filesize\";s:5:\"16477\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.9\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-2.9\";s:7:\"version\";s:7:\"6.x-2.9\";s:3:\"tag\";s:13:\"DRUPAL-6--2-9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/470698\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1243059700\";s:6:\"mdhash\";s:32:\"2f418f0a810b36f0f325115f7d8d9ebb\";s:8:\"filesize\";s:5:\"16190\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.8\";a:11:{s:4:\"name\";s:19:\"node_export 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:13:\"DRUPAL-6--2-8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/464810\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1242516338\";s:6:\"mdhash\";s:32:\"cc9f675dee78a16a58b63606872f283a\";s:8:\"filesize\";s:5:\"16312\";}s:7:\"6.x-2.7\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:13:\"DRUPAL-6--2-7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/464228\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1242442866\";s:6:\"mdhash\";s:32:\"9bfa82fc2280009aefb7cd681bea2699\";s:8:\"filesize\";s:5:\"11103\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/457980\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1241836853\";s:6:\"mdhash\";s:32:\"b6331ad10f165586a783fbdd72edc037\";s:8:\"filesize\";s:5:\"13233\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/443502\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1240543535\";s:6:\"mdhash\";s:32:\"8fcca8fa960fd9814ea7eec6f66163ba\";s:8:\"filesize\";s:5:\"11536\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:11:{s:4:\"name\";s:19:\"node_export 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/423622\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1238850942\";s:6:\"mdhash\";s:32:\"7961629ebaa09f30b2809157d3b74b20\";s:8:\"filesize\";s:5:\"11285\";}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/415344\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1238142936\";s:6:\"mdhash\";s:32:\"b5dd4551a9ec7b90c239eb8d6413aa33\";s:8:\"filesize\";s:5:\"11151\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/393974\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1236432034\";s:6:\"mdhash\";s:32:\"101baefd538ca4f0373029e0e0f83532\";s:8:\"filesize\";s:5:\"11405\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:11:{s:4:\"name\";s:19:\"node_export 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/393968\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1236431439\";s:6:\"mdhash\";s:32:\"37d658f8064d6dc8f128e83bb1ee4240\";s:8:\"filesize\";s:5:\"11071\";}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/393938\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1236427579\";s:6:\"mdhash\";s:32:\"a99f4384323b8c3a0c107e8abb6e852f\";s:8:\"filesize\";s:5:\"11072\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:23:\"node_export 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/494794\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835054\";s:6:\"mdhash\";s:32:\"6146a3ca71efea3299c1634e08820595\";s:8:\"filesize\";s:5:\"24083\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370546\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1233986725\";s:6:\"mdhash\";s:32:\"1114c1273eeafe90d36bac00f13e3c1f\";s:8:\"filesize\";s:5:\"11063\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370539\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1233985533\";s:6:\"mdhash\";s:32:\"f7ac672538329a90bc60c58360e513a5\";s:8:\"filesize\";s:5:\"11183\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370516\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1233978026\";s:6:\"mdhash\";s:32:\"2368db86bc3d8619679b478661fab0e9\";s:8:\"filesize\";s:5:\"10597\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/340005\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1227829217\";s:6:\"mdhash\";s:32:\"1fea7c2c7b08179e0f8b62282d0a510e\";s:8:\"filesize\";s:5:\"10568\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:19:\"node_export 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/326202\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1224990315\";s:6:\"mdhash\";s:32:\"d74c107224fe8dd83344c8c2fa437721\";s:8:\"filesize\";s:5:\"10560\";}}}s:11:\"node_import\";a:10:{s:5:\"title\";s:11:\"Node import\";s:10:\"short_name\";s:11:\"node_import\";s:10:\"dc:creator\";s:16:\"Robrecht Jacques\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/node_import\";s:8:\"releases\";a:5:{s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:23:\"node_import 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/383992\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/node_import-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1235601068\";s:6:\"mdhash\";s:32:\"c96cef48ca21a6428c3841b75e680fed\";s:8:\"filesize\";s:5:\"83861\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:23:\"node_import 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352011\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/node_import-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1230541523\";s:6:\"mdhash\";s:32:\"4f52ec1d44637f0d29945081184eea82\";s:8:\"filesize\";s:5:\"59416\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:23:\"node_import 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346133\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/node_import-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1229070635\";s:6:\"mdhash\";s:32:\"dc542bc9341356e69619eeba4e2d9841\";s:8:\"filesize\";s:5:\"37946\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:23:\"node_import 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345915\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/node_import-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1229028921\";s:6:\"mdhash\";s:32:\"813f449699c50f61f72414d11a6709bc\";s:8:\"filesize\";s:5:\"37836\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:23:\"node_import 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/328041\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/node_import-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835060\";s:6:\"mdhash\";s:32:\"f588febeb579967c73b9b6ad782a04e5\";s:8:\"filesize\";s:5:\"95812\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:24:\"nodereference_formatters\";a:10:{s:5:\"title\";s:25:\"Node Reference formatters\";s:10:\"short_name\";s:24:\"nodereference_formatters\";s:10:\"dc:creator\";s:3:\"nk_\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:50:\"http://drupal.org/project/nodereference_formatters\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:32:\"nodereference_formatters 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/433812\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1239746774\";s:6:\"mdhash\";s:32:\"f2c79718ae9e8345704b10ab81a877b7\";s:8:\"filesize\";s:5:\"10883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:32:\"nodereference_formatters 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/420562\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1238591145\";s:6:\"mdhash\";s:32:\"8f64bfab90fea0e8ae38ad1d505c2331\";s:8:\"filesize\";s:5:\"10328\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:32:\"nodereference_formatters 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/412416\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1237917697\";s:6:\"mdhash\";s:32:\"026ef0c2aa24c7682f6d5d5e65c75c3c\";s:8:\"filesize\";s:5:\"10270\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:36:\"nodereference_formatters 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413672\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835034\";s:6:\"mdhash\";s:32:\"3c2aa05ced47443683c2dcf580dfdf48\";s:8:\"filesize\";s:5:\"10946\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}}s:13:\"notifications\";a:10:{s:5:\"title\";s:13:\"Notifications\";s:10:\"short_name\";s:13:\"notifications\";s:10:\"dc:creator\";s:11:\"Jose Reyero\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,4\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/notifications\";s:8:\"releases\";a:31:{s:13:\"6.x-4.0-beta7\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-4.0-beta7\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/871044\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1280696477\";s:6:\"mdhash\";s:32:\"4afe4cfbb86cbeca608841980e743d25\";s:8:\"filesize\";s:6:\"203728\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta6\";a:12:{s:4:\"name\";s:27:\"notifications 6.x-4.0-beta6\";s:7:\"version\";s:13:\"6.x-4.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/817242\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1275579320\";s:6:\"mdhash\";s:32:\"6017ad2a6d3e019e47a2404f9ff34167\";s:8:\"filesize\";s:6:\"203379\";}s:13:\"6.x-4.0-beta5\";a:12:{s:4:\"name\";s:27:\"notifications 6.x-4.0-beta5\";s:7:\"version\";s:13:\"6.x-4.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/802462\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1274209812\";s:6:\"mdhash\";s:32:\"fd73d9d9a95c5b05e34b22bd90336e70\";s:8:\"filesize\";s:6:\"200980\";}s:13:\"6.x-4.0-beta4\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-4.0-beta4\";s:7:\"version\";s:13:\"6.x-4.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/795734\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1273575011\";s:6:\"mdhash\";s:32:\"e8b24584f2429c69f01bc9dd2e6621fc\";s:8:\"filesize\";s:6:\"202994\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta3\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-4.0-beta3\";s:7:\"version\";s:13:\"6.x-4.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/786438\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1272646508\";s:6:\"mdhash\";s:32:\"9e361ec42490ea9f5bbd1d132559d1d5\";s:8:\"filesize\";s:6:\"201055\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta2\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-4.0-beta2\";s:7:\"version\";s:13:\"6.x-4.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/781552\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1272250210\";s:6:\"mdhash\";s:32:\"36516295dde09ac8728e970f5f23b1da\";s:8:\"filesize\";s:6:\"195722\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta1\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-4.0-beta1\";s:7:\"version\";s:13:\"6.x-4.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/773944\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1271513108\";s:6:\"mdhash\";s:32:\"864272462ba02836af5d3fec08ffdb5f\";s:8:\"filesize\";s:6:\"193423\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-4.0-alpha3\";a:13:{s:4:\"name\";s:28:\"notifications 6.x-4.0-alpha3\";s:7:\"version\";s:14:\"6.x-4.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--4-0-ALPHA3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/766914\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1270839309\";s:6:\"mdhash\";s:32:\"e8c96c6971de618e1a1297ab9d6aaa01\";s:8:\"filesize\";s:6:\"191722\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-4.0-alpha2\";a:13:{s:4:\"name\";s:28:\"notifications 6.x-4.0-alpha2\";s:7:\"version\";s:14:\"6.x-4.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--4-0-ALPHA2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/762442\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1270477814\";s:6:\"mdhash\";s:32:\"4f20f97ba1995e8b82b9d227c187139f\";s:8:\"filesize\";s:6:\"178487\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-4.0-alpha1\";a:13:{s:4:\"name\";s:28:\"notifications 6.x-4.0-alpha1\";s:7:\"version\";s:14:\"6.x-4.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--4-0-ALPHA1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/757490\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1269968446\";s:6:\"mdhash\";s:32:\"9a412bba6dbc86164e0352f0196a94d1\";s:8:\"filesize\";s:6:\"174474\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-4.x-dev\";a:12:{s:4:\"name\";s:25:\"notifications 6.x-4.x-dev\";s:7:\"version\";s:11:\"6.x-4.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/743962\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1280707975\";s:6:\"mdhash\";s:32:\"cd4577593f3b0fa81ed9a4a9573d9971\";s:8:\"filesize\";s:6:\"203720\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:25:\"notifications 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/694774\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/notifications-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835076\";s:6:\"mdhash\";s:32:\"073c9e43a138137ec8ec95e592e5c75b\";s:8:\"filesize\";s:6:\"157416\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:21:\"notifications 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/632246\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1258139774\";s:6:\"mdhash\";s:32:\"6e8ebac77fe72e0070ead020fd92ca8b\";s:8:\"filesize\";s:6:\"143425\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:21:\"notifications 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/498478\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1245665481\";s:6:\"mdhash\";s:32:\"f9102f280b36f7ff14f9c29d9bbf3875\";s:8:\"filesize\";s:6:\"127191\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:21:\"notifications 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449530\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1241092569\";s:6:\"mdhash\";s:32:\"2a057d50f9b8499ddf301d162960e15e\";s:8:\"filesize\";s:6:\"112696\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/448642\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1241022729\";s:6:\"mdhash\";s:32:\"445b1a84608395e41ff54fd4e12a8b9c\";s:8:\"filesize\";s:6:\"112630\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/443400\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1240532465\";s:6:\"mdhash\";s:32:\"e03f932dad71ccb78670c735198256ae\";s:8:\"filesize\";s:6:\"112605\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/440986\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1240354537\";s:6:\"mdhash\";s:32:\"71b1191c0d39e9fada21565491c7d790\";s:8:\"filesize\";s:6:\"118118\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/439140\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1240232630\";s:6:\"mdhash\";s:32:\"a34975dac1092dda364d262d98c19297\";s:8:\"filesize\";s:6:\"117199\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/438190\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1240143059\";s:6:\"mdhash\";s:32:\"eafc82c6a1dac4c455f3d2ce0d157876\";s:8:\"filesize\";s:6:\"116450\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:12:{s:4:\"name\";s:27:\"notifications 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/437146\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1240005947\";s:6:\"mdhash\";s:32:\"28afb3a5fdf100e131361e338721a9a9\";s:8:\"filesize\";s:6:\"113181\";}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:25:\"notifications 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/437140\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835077\";s:6:\"mdhash\";s:32:\"a449e584d5b8d7dd50c35e8708c2f929\";s:8:\"filesize\";s:6:\"148872\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta1\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-1.2-beta1\";s:7:\"version\";s:13:\"6.x-1.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/434518\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1239813176\";s:6:\"mdhash\";s:32:\"cec2845a995fc65bbd2d7878c35699e4\";s:8:\"filesize\";s:6:\"113077\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"notifications 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/367539\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1233503432\";s:6:\"mdhash\";s:32:\"b76e25ead451513ff6bc8b2690f0dffc\";s:8:\"filesize\";s:5:\"80388\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"notifications 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334241\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1226662520\";s:6:\"mdhash\";s:32:\"befa09a87778b9c9bbfec887eeaa8f4e\";s:8:\"filesize\";s:5:\"68194\";}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:25:\"notifications 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331789\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1226150118\";s:6:\"mdhash\";s:32:\"2fa145f801f9ae565ffc002bd5c57fe7\";s:8:\"filesize\";s:5:\"63480\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/327587\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1225285225\";s:6:\"mdhash\";s:32:\"d72fb078769616e4fbc93b23b684069b\";s:8:\"filesize\";s:5:\"57834\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:12:{s:4:\"name\";s:27:\"notifications 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311793\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1222093220\";s:6:\"mdhash\";s:32:\"b1763835fd5b457a4d21a92ffdf46db5\";s:8:\"filesize\";s:5:\"48306\";}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:27:\"notifications 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/293292\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1218311124\";s:6:\"mdhash\";s:32:\"cb3019b891fc161b47ee66dd4f03ce00\";s:8:\"filesize\";s:5:\"49024\";}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:27:\"notifications 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/289130\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1217439024\";s:6:\"mdhash\";s:32:\"d880a87b6490b00aa14b661768cf3589\";s:8:\"filesize\";s:5:\"52213\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"notifications 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249319\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835078\";s:6:\"mdhash\";s:32:\"a7f2e76ca193b74c307448e156705eae\";s:8:\"filesize\";s:6:\"123414\";}}}s:2:\"og\";a:10:{s:5:\"title\";s:14:\"Organic groups\";s:10:\"short_name\";s:2:\"og\";s:10:\"dc:creator\";s:8:\"Amitaibu\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:28:\"http://drupal.org/project/og\";s:8:\"releases\";a:22:{s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:10:\"og 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/743960\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1268751912\";s:6:\"mdhash\";s:32:\"e21c6c9cb3b39b3b8b2618c5a8b158f1\";s:8:\"filesize\";s:6:\"284220\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:10:\"og 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/552378\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1250604120\";s:6:\"mdhash\";s:32:\"b1535307b41ae289f323ffe1938c196f\";s:8:\"filesize\";s:6:\"249487\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:14:\"og 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488186\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1244679353\";s:6:\"mdhash\";s:32:\"4476ca233d9375d3367ab0081926d13c\";s:8:\"filesize\";s:6:\"261340\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:14:\"og 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/487708\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1244651513\";s:6:\"mdhash\";s:32:\"ccd89d1116971f23269993c07216c17b\";s:8:\"filesize\";s:6:\"261327\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:14:\"og 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/429998\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1239370036\";s:6:\"mdhash\";s:32:\"c3bddc39a6fcf8d3d3550b0e6a1a86b2\";s:8:\"filesize\";s:6:\"260065\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:14:\"og 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/429610\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282090481\";s:6:\"mdhash\";s:32:\"01ee2f80bc069b4f07f9e97c271b88f1\";s:8:\"filesize\";s:6:\"285587\";}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592410\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1254338447\";s:6:\"mdhash\";s:32:\"b12f2f452648acc7c2e0cdd936d3221d\";s:8:\"filesize\";s:6:\"259127\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/429608\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1239335185\";s:6:\"mdhash\";s:32:\"4f5ecde1a65f9586e158381877053cfa\";s:8:\"filesize\";s:6:\"259100\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/418944\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1238464894\";s:6:\"mdhash\";s:32:\"30dba73cc74e8125ae802baae158be48\";s:8:\"filesize\";s:6:\"257101\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352805\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1230706844\";s:6:\"mdhash\";s:32:\"2ff7132ceee523cd8590784626d133c5\";s:8:\"filesize\";s:6:\"255938\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/340320\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1227901525\";s:6:\"mdhash\";s:32:\"bf4695abd6da9920d6e92d683254feb8\";s:8:\"filesize\";s:6:\"254611\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc9\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc9\";s:7:\"version\";s:11:\"6.x-1.0-rc9\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334778\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1226774116\";s:6:\"mdhash\";s:32:\"53427a418d06418ce5f2342c39c8c220\";s:8:\"filesize\";s:6:\"231668\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc8\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc8\";s:7:\"version\";s:11:\"6.x-1.0-rc8\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332605\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1226348119\";s:6:\"mdhash\";s:32:\"55c35d04334e467773a1ac88745d3713\";s:8:\"filesize\";s:6:\"213137\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc7\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc7\";s:7:\"version\";s:11:\"6.x-1.0-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330948\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1225987228\";s:6:\"mdhash\";s:32:\"4d6fa5d65ef3536e1e9129141ad98753\";s:8:\"filesize\";s:6:\"208745\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc6\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308839\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1221506436\";s:6:\"mdhash\";s:32:\"4af55caa895ea6201bba5b47812c88b0\";s:8:\"filesize\";s:6:\"213926\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291452\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1217950578\";s:6:\"mdhash\";s:32:\"f7ecda275ca9cb9eee5dc1e2e712d288\";s:8:\"filesize\";s:6:\"191310\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286778\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1216915847\";s:6:\"mdhash\";s:32:\"72b1a84c8c8229ff703a4d757fe68fb1\";s:8:\"filesize\";s:6:\"187121\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283388\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1216218925\";s:6:\"mdhash\";s:32:\"3372104c7b174d456131130ab3edbfc5\";s:8:\"filesize\";s:6:\"151586\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279704\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1215489910\";s:6:\"mdhash\";s:32:\"d5fe79c42516d3122621712b2e62f0c8\";s:8:\"filesize\";s:6:\"151817\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277869\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215031219\";s:6:\"mdhash\";s:32:\"dd66fd395dcbf8d2957d0add8022a282\";s:8:\"filesize\";s:6:\"151555\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:16:\"og 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273660\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1214186710\";s:6:\"mdhash\";s:32:\"7646c179f5253e20c1041c8e761774f4\";s:8:\"filesize\";s:6:\"150139\";}s:4:\"HEAD\";a:13:{s:4:\"name\";s:7:\"og HEAD\";s:7:\"version\";s:4:\"HEAD\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/95202\";s:13:\"download_link\";s:51:\"http://ftp.drupal.org/files/projects/og-HEAD.tar.gz\";s:4:\"date\";s:10:\"1278835096\";s:6:\"mdhash\";s:32:\"343032039fadf456140ebe10192aa25c\";s:8:\"filesize\";s:5:\"38059\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:6:\"panels\";a:10:{s:5:\"title\";s:6:\"Panels\";s:10:\"short_name\";s:6:\"panels\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/panels\";s:8:\"releases\";a:20:{s:7:\"6.x-3.7\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.7\";s:7:\"version\";s:7:\"6.x-3.7\";s:3:\"tag\";s:13:\"DRUPAL-6--3-7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/865584\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1280189119\";s:6:\"mdhash\";s:32:\"e3a45d1e4085e4dc7736f20de9d209f7\";s:8:\"filesize\";s:6:\"382477\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.5\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.5\";s:7:\"version\";s:7:\"6.x-3.5\";s:3:\"tag\";s:13:\"DRUPAL-6--3-5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/812452\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1275094509\";s:6:\"mdhash\";s:32:\"f713545b0a818271a43ffc10c9e192bd\";s:8:\"filesize\";s:6:\"348703\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.4\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.4\";s:7:\"version\";s:7:\"6.x-3.4\";s:3:\"tag\";s:13:\"DRUPAL-6--3-4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/803916\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1274320813\";s:6:\"mdhash\";s:32:\"6fc2170843269a05f65bc22155aa0d97\";s:8:\"filesize\";s:6:\"372024\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-3.3\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:13:\"DRUPAL-6--3-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/701812\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1265065814\";s:6:\"mdhash\";s:32:\"46285850574246604750def846433e05\";s:8:\"filesize\";s:6:\"348175\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.2\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:13:\"DRUPAL-6--3-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/611096\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1256162761\";s:6:\"mdhash\";s:32:\"9b7a53d7892f202bfb4463a5b4b7e7b7\";s:8:\"filesize\";s:6:\"336144\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/605840\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1255638659\";s:6:\"mdhash\";s:32:\"3533d26f01302b98487f087fafb07580\";s:8:\"filesize\";s:6:\"335965\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554226\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1250724669\";s:6:\"mdhash\";s:32:\"2bfa7f119253533dcbefa100bf354b61\";s:8:\"filesize\";s:6:\"322329\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:18:\"panels 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/528134\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1248309076\";s:6:\"mdhash\";s:32:\"e86ae024f95f29cf8e1ff9a52394982d\";s:8:\"filesize\";s:6:\"355424\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta4\";a:13:{s:4:\"name\";s:20:\"panels 6.x-3.0-beta4\";s:7:\"version\";s:13:\"6.x-3.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/517088\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1247424051\";s:6:\"mdhash\";s:32:\"705d1347895ad47daed06cefb7d22ce3\";s:8:\"filesize\";s:6:\"337007\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:13:{s:4:\"name\";s:20:\"panels 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/468632\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1242862539\";s:6:\"mdhash\";s:32:\"2e26b928b8c3de8d651fea7fd8e6d63d\";s:8:\"filesize\";s:6:\"339504\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:13:{s:4:\"name\";s:20:\"panels 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450240\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241139940\";s:6:\"mdhash\";s:32:\"403e3907c9b38ccf76b5281b6643861a\";s:8:\"filesize\";s:6:\"337251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/421994\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1238697971\";s:6:\"mdhash\";s:32:\"f27d2b25d17ce8f065e5dd432f8a1a86\";s:8:\"filesize\";s:6:\"367906\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/418640\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1238444751\";s:6:\"mdhash\";s:32:\"44693a0b993cfccb881c123d13a6f776\";s:8:\"filesize\";s:6:\"367243\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366425\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1233270339\";s:6:\"mdhash\";s:32:\"5641b7a35fa62580b116c97d5408249e\";s:8:\"filesize\";s:6:\"354040\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352589\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1230663323\";s:6:\"mdhash\";s:32:\"284d81a8550d65e1a4958e5c84ebba10\";s:8:\"filesize\";s:6:\"400176\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:18:\"panels 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366922\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/panels-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284164175\";s:6:\"mdhash\";s:32:\"a469909ac54366a817bcadf905b9f5d2\";s:8:\"filesize\";s:6:\"397279\";}s:14:\"6.x-2.0-alpha3\";a:11:{s:4:\"name\";s:21:\"panels 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1230669628\";s:6:\"mdhash\";s:32:\"af08bf2c2b739341add3723b759a8d3c\";s:8:\"filesize\";s:6:\"418513\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:11:{s:4:\"name\";s:21:\"panels 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1223825423\";s:6:\"mdhash\";s:32:\"84813abb46ea70be8ab09711edcc007e\";s:8:\"filesize\";s:6:\"399737\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:11:{s:4:\"name\";s:21:\"panels 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1220497215\";s:6:\"mdhash\";s:32:\"f06c1a814d13dd7becff85a9c7078e3e\";s:8:\"filesize\";s:6:\"356885\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:9:{s:4:\"name\";s:18:\"panels 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1234656855\";s:6:\"mdhash\";s:32:\"c1ff3908e47d5f4f9cfba6077cd8fb4a\";s:8:\"filesize\";s:6:\"416317\";}}}s:8:\"pathauto\";a:10:{s:5:\"title\";s:8:\"Pathauto\";s:10:\"short_name\";s:8:\"pathauto\";s:10:\"dc:creator\";s:8:\"greggles\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/pathauto\";s:8:\"releases\";a:8:{s:14:\"6.x-2.0-alpha2\";a:13:{s:4:\"name\";s:23:\"pathauto 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880472\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1281556293\";s:6:\"mdhash\";s:32:\"c73ec416aeca4aa828cbab2a7da6c720\";s:8:\"filesize\";s:6:\"128813\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"pathauto 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/710692\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1281658530\";s:6:\"mdhash\";s:32:\"33e7e935fa8b4f8b02dfd8b775d88bac\";s:8:\"filesize\";s:6:\"125796\";}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:16:\"pathauto 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880464\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1281556294\";s:6:\"mdhash\";s:32:\"0ea75c9934ca0ccc59ab978dd3087817\";s:8:\"filesize\";s:6:\"141086\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:16:\"pathauto 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/727806\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1267299906\";s:6:\"mdhash\";s:32:\"9d612b248ba1de5887ee52b69cbd1ad3\";s:8:\"filesize\";s:6:\"138251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:16:\"pathauto 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/610622\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1256137878\";s:6:\"mdhash\";s:32:\"e27d8578aa485a68e9cc48d150d24dcc\";s:8:\"filesize\";s:6:\"127507\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:16:\"pathauto 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275258\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1214487317\";s:6:\"mdhash\";s:32:\"1c6e0ef50e5cd3685bff7652c5cd4886\";s:8:\"filesize\";s:6:\"103474\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:16:\"pathauto 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/252930\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1209519916\";s:6:\"mdhash\";s:32:\"c9355aae82a7547c1f601c93d4598732\";s:8:\"filesize\";s:5:\"63114\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"pathauto 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/95354\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1281658530\";s:6:\"mdhash\";s:32:\"21bba36ebdd0aeaafd44be70c27fc874\";s:8:\"filesize\";s:6:\"141208\";}}}s:9:\"pathtrack\";a:10:{s:5:\"title\";s:9:\"Pathtrack\";s:10:\"short_name\";s:9:\"pathtrack\";s:10:\"dc:creator\";s:10:\"tylermoody\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/pathtrack\";s:8:\"releases\";a:1:{s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:21:\"pathtrack 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363334\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/pathtrack-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835258\";s:6:\"mdhash\";s:32:\"5ede4d69097a275e5ca3255fc7083d90\";s:8:\"filesize\";s:4:\"9666\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:5:\"print\";a:10:{s:5:\"title\";s:32:\"Printer, e-mail and PDF versions\";s:10:\"short_name\";s:5:\"print\";s:10:\"dc:creator\";s:10:\"jcnventura\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/print\";s:8:\"releases\";a:24:{s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:14:\"print 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/889974\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/print-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1282446094\";s:6:\"mdhash\";s:32:\"a0916e7d1da3093015e65e1f22a4d935\";s:8:\"filesize\";s:6:\"218462\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.11\";a:12:{s:4:\"name\";s:14:\"print 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:14:\"DRUPAL-6--1-11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880280\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/print-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1281546693\";s:6:\"mdhash\";s:32:\"82cdad0a665954550c5d1fea56bd86a4\";s:8:\"filesize\";s:6:\"172352\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:14:\"6.x-1.11-beta1\";a:13:{s:4:\"name\";s:20:\"print 6.x-1.11-beta1\";s:7:\"version\";s:14:\"6.x-1.11-beta1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-11-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/863268\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/print-6.x-1.11-beta1.tar.gz\";s:4:\"date\";s:10:\"1279935609\";s:6:\"mdhash\";s:32:\"c0a4135725d001abf3bedf6f19ec1a3b\";s:8:\"filesize\";s:6:\"169291\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:12:{s:4:\"name\";s:14:\"print 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/605982\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/print-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1255650653\";s:6:\"mdhash\";s:32:\"93ef2b851df2cb47082fd605a309cdeb\";s:8:\"filesize\";s:6:\"163040\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/604806\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1255561548\";s:6:\"mdhash\";s:32:\"9736c86a05db35de7e31d60ba3c7c21e\";s:8:\"filesize\";s:6:\"163013\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554328\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1250735479\";s:6:\"mdhash\";s:32:\"b253fef5342aa42edcd9e4ddf6475e3c\";s:8:\"filesize\";s:6:\"159471\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461642\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1242232342\";s:6:\"mdhash\";s:32:\"93b12d9fdb03b38d35c8291b327fc139\";s:8:\"filesize\";s:6:\"158465\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/448482\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1241015175\";s:6:\"mdhash\";s:32:\"881f56e55643b87b2c9c468f34992b95\";s:8:\"filesize\";s:6:\"150869\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/434720\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1239825969\";s:6:\"mdhash\";s:32:\"0cddd1a465d0124f4a359bc94ce557d7\";s:8:\"filesize\";s:6:\"147344\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406522\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1237410110\";s:6:\"mdhash\";s:32:\"15e7179a4667f29fdd56d3f25d7525a2\";s:8:\"filesize\";s:6:\"137210\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/372421\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1234306531\";s:6:\"mdhash\";s:32:\"019e1def9b4505b84a19a777b142dcfc\";s:8:\"filesize\";s:6:\"128628\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/369760\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1233856255\";s:6:\"mdhash\";s:32:\"3d23f779f804baf3269c3886f1bcf858\";s:8:\"filesize\";s:6:\"128534\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/362121\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1232556927\";s:6:\"mdhash\";s:32:\"1e5b31eec0c49f6d5e0583a4ac3e0657\";s:8:\"filesize\";s:6:\"116679\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307074\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1221153025\";s:6:\"mdhash\";s:32:\"f6900152d519e6c639bd43a4e8f75488\";s:8:\"filesize\";s:5:\"89714\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc9\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc9\";s:7:\"version\";s:11:\"6.x-1.0-rc9\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295062\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1218672316\";s:6:\"mdhash\";s:32:\"04e502fc28c3bdc9cea2257e5d043d4c\";s:8:\"filesize\";s:5:\"85300\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc8\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc8\";s:7:\"version\";s:11:\"6.x-1.0-rc8\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291866\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1218021623\";s:6:\"mdhash\";s:32:\"30ff911e81e18da93e8c5896477666fa\";s:8:\"filesize\";s:5:\"80966\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc7\";a:11:{s:4:\"name\";s:17:\"print 6.x-1.0-rc7\";s:7:\"version\";s:11:\"6.x-1.0-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1217937316\";s:6:\"mdhash\";s:32:\"45a33506ee150126241f72c2cc150a88\";s:8:\"filesize\";s:5:\"80978\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc6\";a:11:{s:4:\"name\";s:17:\"print 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1217892915\";s:6:\"mdhash\";s:32:\"2b3afdf2ee8a892847b842c74b17a8cc\";s:8:\"filesize\";s:5:\"80934\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283470\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1216227315\";s:6:\"mdhash\";s:32:\"cbf6e9cfbed672cc58fca3d9821714d1\";s:8:\"filesize\";s:5:\"71435\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283184\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1216171511\";s:6:\"mdhash\";s:32:\"62fd817fbbb238b60183ef16942f4587\";s:8:\"filesize\";s:5:\"71307\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257736\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1210638025\";s:6:\"mdhash\";s:32:\"a10337b6273bf0cc8e8b90c2033f3fbc\";s:8:\"filesize\";s:5:\"58628\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:12:{s:4:\"name\";s:17:\"print 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/242634\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1207314912\";s:6:\"mdhash\";s:32:\"bfc3142d458020098c4d8f0d3a607c97\";s:8:\"filesize\";s:5:\"50099\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:17:\"print 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/229931\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1204656609\";s:6:\"mdhash\";s:32:\"89cbd19fde384323452117f0898ac948\";s:8:\"filesize\";s:5:\"31623\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"print 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/187542\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283775389\";s:6:\"mdhash\";s:32:\"97c8deee33b987a3a1bdc23e6a0765a8\";s:8:\"filesize\";s:6:\"215551\";}}}s:15:\"rss_permissions\";a:10:{s:5:\"title\";s:15:\"RSS Permissions\";s:10:\"short_name\";s:15:\"rss_permissions\";s:10:\"dc:creator\";s:7:\"phpdiva\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"http://drupal.org/project/rss_permissions\";s:8:\"releases\";a:3:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:23:\"rss_permissions 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/706100\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/rss_permissions-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1265409611\";s:6:\"mdhash\";s:32:\"e9b6af6ae25c7e99be4b050c4c51cf76\";s:8:\"filesize\";s:4:\"8443\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:23:\"rss_permissions 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/692252\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/rss_permissions-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1264137906\";s:6:\"mdhash\";s:32:\"5d1f2c21ff5b562ee4fe12b7f9c363bb\";s:8:\"filesize\";s:4:\"8101\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:27:\"rss_permissions 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/701860\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/rss_permissions-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835542\";s:6:\"mdhash\";s:32:\"3365a01962ee153f298acd085746917f\";s:8:\"filesize\";s:4:\"8456\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}}s:13:\"search_config\";a:10:{s:5:\"title\";s:13:\"Search config\";s:10:\"short_name\";s:13:\"search_config\";s:10:\"dc:creator\";s:5:\"canen\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/search_config\";s:8:\"releases\";a:3:{s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:21:\"search_config 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/788772\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/search_config-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1272914708\";s:6:\"mdhash\";s:32:\"a083bfc4c6729de2dbaffdae8272123a\";s:8:\"filesize\";s:5:\"11639\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:11:{s:4:\"name\";s:21:\"search_config 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/477532\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/search_config-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1243716664\";s:6:\"mdhash\";s:32:\"069182500f923b7fbda7bba551320d98\";s:8:\"filesize\";s:5:\"10234\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"search_config 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354804\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/search_config-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835598\";s:6:\"mdhash\";s:32:\"099821d6de78db8a504c667bcbe0b6fa\";s:8:\"filesize\";s:5:\"12719\";}}}s:22:\"search_engine_referers\";a:10:{s:5:\"title\";s:22:\"Search Engine Referers\";s:10:\"short_name\";s:22:\"search_engine_referers\";s:10:\"dc:creator\";s:8:\"soxofaan\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"http://drupal.org/project/search_engine_referers\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:30:\"search_engine_referers 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/917600\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/search_engine_referers-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1285023095\";s:6:\"mdhash\";s:32:\"87299183d900a89bb2b64b11b3c5a12b\";s:8:\"filesize\";s:4:\"9252\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:30:\"search_engine_referers 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/635872\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/search_engine_referers-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1258529468\";s:6:\"mdhash\";s:32:\"cce114474b48d088a13c729286e57b3b\";s:8:\"filesize\";s:4:\"9215\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:30:\"search_engine_referers 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/202949\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/search_engine_referers-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1198237823\";s:6:\"mdhash\";s:32:\"9ce868d23c7385adeb0d07b47ff57a13\";s:8:\"filesize\";s:4:\"7405\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:34:\"search_engine_referers 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/205980\";s:13:\"download_link\";s:78:\"http://ftp.drupal.org/files/projects/search_engine_referers-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1285028395\";s:6:\"mdhash\";s:32:\"b3dcec2ebfc4035c3093bc8ab3c3894a\";s:8:\"filesize\";s:4:\"9256\";}}}s:15:\"search_restrict\";a:10:{s:5:\"title\";s:15:\"Search Restrict\";s:10:\"short_name\";s:15:\"search_restrict\";s:10:\"dc:creator\";s:14:\"Robert Castelo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"http://drupal.org/project/search_restrict\";s:8:\"releases\";a:5:{s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:23:\"search_restrict 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/576326\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/search_restrict-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1252877158\";s:6:\"mdhash\";s:32:\"9d0257a5a052aca20222077f70afe09b\";s:8:\"filesize\";s:4:\"8478\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:23:\"search_restrict 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/575144\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/search_restrict-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1252705279\";s:6:\"mdhash\";s:32:\"eb66f3b135ed79a137f78fe20c980e64\";s:8:\"filesize\";s:4:\"8476\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:23:\"search_restrict 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/535398\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/search_restrict-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1248946923\";s:6:\"mdhash\";s:32:\"5dfb75557d387b250a00a8db42880170\";s:8:\"filesize\";s:4:\"8240\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:23:\"search_restrict 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/530924\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/search_restrict-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1248564666\";s:6:\"mdhash\";s:32:\"ecffdc4339ed7413556a351211621dee\";s:8:\"filesize\";s:4:\"8061\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:27:\"search_restrict 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/763290\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/search_restrict-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835601\";s:6:\"mdhash\";s:32:\"c0caf9bee575a10adfec28022533bcf2\";s:8:\"filesize\";s:4:\"8510\";}}}s:6:\"signup\";a:10:{s:5:\"title\";s:6:\"Signup\";s:10:\"short_name\";s:6:\"signup\";s:10:\"dc:creator\";s:3:\"dww\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/signup\";s:8:\"releases\";a:8:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:18:\"signup 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346809\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835651\";s:6:\"mdhash\";s:32:\"cfca55188f6bf4d6c9def371961258ba\";s:8:\"filesize\";s:6:\"192257\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc6\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/586374\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1253775362\";s:6:\"mdhash\";s:32:\"299018db93de5b045719999b635dd388\";s:8:\"filesize\";s:6:\"178490\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/557172\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1251042956\";s:6:\"mdhash\";s:32:\"13eaa2a2822f6097d4f1cbf4aa1b155d\";s:8:\"filesize\";s:6:\"177059\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/532634\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1248729728\";s:6:\"mdhash\";s:32:\"86bafe2568ab8f2be6bc4eb7f82e4cfd\";s:8:\"filesize\";s:6:\"175503\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349559\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1229806262\";s:6:\"mdhash\";s:32:\"c46677ff141ee0ae2056d6624a9f5e4d\";s:8:\"filesize\";s:6:\"121211\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341449\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1228189529\";s:6:\"mdhash\";s:32:\"bdad90f5082e298e0b5729a455c255ab\";s:8:\"filesize\";s:6:\"116108\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334616\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1226716226\";s:6:\"mdhash\";s:32:\"367f4dfad7ef3e814f59ef44a9448d02\";s:8:\"filesize\";s:5:\"99193\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:18:\"signup 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330816\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835652\";s:6:\"mdhash\";s:32:\"a66cf95ed32bcc4ada2b28777158fad6\";s:8:\"filesize\";s:6:\"197579\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}}s:12:\"similarterms\";a:10:{s:5:\"title\";s:16:\"Similar By Terms\";s:10:\"short_name\";s:12:\"similarterms\";s:10:\"dc:creator\";s:7:\"rmiddle\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/similarterms\";s:8:\"releases\";a:19:{s:14:\"6.x-2.0-alpha1\";a:12:{s:4:\"name\";s:27:\"similarterms 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/906812\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/similarterms-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1284055607\";s:6:\"mdhash\";s:32:\"7b945ab1248e3c792e9ea508db740c05\";s:8:\"filesize\";s:5:\"11873\";}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:24:\"similarterms 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/906708\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/similarterms-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284078063\";s:6:\"mdhash\";s:32:\"a2514b305c6dd744e348e0a933456123\";s:8:\"filesize\";s:5:\"11879\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.18\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.18\";s:7:\"version\";s:8:\"6.x-1.18\";s:3:\"tag\";s:14:\"DRUPAL-6--1-18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364769\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1233023132\";s:6:\"mdhash\";s:32:\"2be0291d50ff9d164b2a8109de940808\";s:8:\"filesize\";s:5:\"12375\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.17\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.17\";s:7:\"version\";s:8:\"6.x-1.17\";s:3:\"tag\";s:14:\"DRUPAL-6--1-17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364726\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1233016834\";s:6:\"mdhash\";s:32:\"326aca3cb0aea1322a42d827f9277972\";s:8:\"filesize\";s:5:\"12369\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.16\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.16\";s:7:\"version\";s:8:\"6.x-1.16\";s:3:\"tag\";s:14:\"DRUPAL-6--1-16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364705\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1233013233\";s:6:\"mdhash\";s:32:\"5ff7407637065e9ffa6755f1e0f43e6c\";s:8:\"filesize\";s:5:\"12366\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.15\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.15\";s:7:\"version\";s:8:\"6.x-1.15\";s:3:\"tag\";s:14:\"DRUPAL-6--1-15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364661\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1233008473\";s:6:\"mdhash\";s:32:\"4cf14dde9ee8cc87a7310bb3d32679d7\";s:8:\"filesize\";s:5:\"12357\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.14\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:14:\"DRUPAL-6--1-14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364603\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1233002445\";s:6:\"mdhash\";s:32:\"dd0eb1ef07c756d601e27d961f92f4ef\";s:8:\"filesize\";s:5:\"12368\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364200\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1232942743\";s:6:\"mdhash\";s:32:\"75cbc937b722ddc5b5ced00e8b48289b\";s:8:\"filesize\";s:5:\"12288\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.11\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:14:\"DRUPAL-6--1-11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364194\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1232940342\";s:6:\"mdhash\";s:32:\"5bd7b3ea13324e929d4aca35fed76dca\";s:8:\"filesize\";s:5:\"12263\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343498\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1228531224\";s:6:\"mdhash\";s:32:\"9bc73fb12e99da52247c129a2004e4af\";s:8:\"filesize\";s:5:\"10431\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284565\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1216435512\";s:6:\"mdhash\";s:32:\"f12fa9e6034cd25c514eadded8faeb0b\";s:8:\"filesize\";s:5:\"10415\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281905\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1215905113\";s:6:\"mdhash\";s:32:\"bd37a89fa754cc3936c849e16a88f736\";s:8:\"filesize\";s:5:\"10167\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281215\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1215745819\";s:6:\"mdhash\";s:32:\"41154205fd23d753e2b552e26559b408\";s:8:\"filesize\";s:5:\"10073\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280192\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1215579615\";s:6:\"mdhash\";s:32:\"3a11c18b0fef23443c5d7114fa4741d4\";s:8:\"filesize\";s:5:\"10003\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273158\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1214022620\";s:6:\"mdhash\";s:32:\"53ac7476d239b57c8de00ca012d328b7\";s:8:\"filesize\";s:4:\"8485\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273085\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1213997428\";s:6:\"mdhash\";s:32:\"0020af5d6bbab79d7170c1bead6bc3bf\";s:8:\"filesize\";s:4:\"8454\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/272727\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1213923616\";s:6:\"mdhash\";s:32:\"1fc7cacc41e87d7035c8b1e1aaa53784\";s:8:\"filesize\";s:4:\"8548\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:20:\"similarterms 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/272585\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1213898713\";s:6:\"mdhash\";s:32:\"96198da72f96a848b2d233ce6c233d40\";s:8:\"filesize\";s:4:\"8175\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:24:\"similarterms 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/873030\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1280881060\";s:6:\"mdhash\";s:32:\"12a72e273d56264420aeb58b083f42c9\";s:8:\"filesize\";s:5:\"15478\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}}s:10:\"simplemenu\";a:10:{s:5:\"title\";s:10:\"SimpleMenu\";s:10:\"short_name\";s:10:\"simplemenu\";s:10:\"dc:creator\";s:11:\"AlexisWilke\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/simplemenu\";s:8:\"releases\";a:15:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:22:\"simplemenu 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346111\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835663\";s:6:\"mdhash\";s:32:\"64798a6c3fbc2abffe9b6e5bf5feb1b8\";s:8:\"filesize\";s:5:\"18182\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.13\";a:12:{s:4:\"name\";s:19:\"simplemenu 6.x-1.13\";s:7:\"version\";s:8:\"6.x-1.13\";s:3:\"tag\";s:14:\"DRUPAL-6--1-13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/897062\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1283140913\";s:6:\"mdhash\";s:32:\"4c78b5417b67837106b28279f2d89e05\";s:8:\"filesize\";s:5:\"28756\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:19:\"simplemenu 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/895732\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1282943808\";s:6:\"mdhash\";s:32:\"81940b4aa42591bb1ca1cec25e3a7923\";s:8:\"filesize\";s:5:\"28756\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:12:{s:4:\"name\";s:19:\"simplemenu 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/893930\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1282809109\";s:6:\"mdhash\";s:32:\"992994869010fcff512d014a3fe681ca\";s:8:\"filesize\";s:5:\"28658\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/863786\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1280007308\";s:6:\"mdhash\";s:32:\"496c457dcb5e8a9fa3610223b9e43a3f\";s:8:\"filesize\";s:5:\"27762\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/847772\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1278538809\";s:6:\"mdhash\";s:32:\"eca57672b3b87dc1d27fc290d2ce00d0\";s:8:\"filesize\";s:5:\"26801\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/814314\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1275339610\";s:6:\"mdhash\";s:32:\"9cf2db449888645f0af966ea443ff515\";s:8:\"filesize\";s:5:\"25215\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/809566\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1274855416\";s:6:\"mdhash\";s:32:\"379e20f9145c77ea2e423b17172bbbde\";s:8:\"filesize\";s:5:\"25063\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/808180\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1274735107\";s:6:\"mdhash\";s:32:\"48a32a71af5c4813b0c218dacf63340a\";s:8:\"filesize\";s:5:\"25033\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/785832\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1272585907\";s:6:\"mdhash\";s:32:\"cc3982a87837e420136541a4d1ce73a5\";s:8:\"filesize\";s:5:\"18601\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/785066\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1272532210\";s:6:\"mdhash\";s:32:\"aeb4fbcc6705a18aeab646b1aefeebcb\";s:8:\"filesize\";s:5:\"14139\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346648\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1229191831\";s:6:\"mdhash\";s:32:\"8c4d5b1b89c5f8dbdb3999178aebd0b2\";s:8:\"filesize\";s:5:\"16572\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/344109\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1228698951\";s:6:\"mdhash\";s:32:\"440501417a02ae9a0acc1e987007690d\";s:8:\"filesize\";s:5:\"16491\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:18:\"simplemenu 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/320399\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1223857825\";s:6:\"mdhash\";s:32:\"a376ac61d09dd398c1402dd2b5f1b176\";s:8:\"filesize\";s:5:\"15615\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:22:\"simplemenu 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/228147\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283689068\";s:6:\"mdhash\";s:32:\"f682c9e30157678a4ca6ca9a7a998725\";s:8:\"filesize\";s:5:\"29005\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:5:\"skinr\";a:10:{s:5:\"title\";s:5:\"Skinr\";s:10:\"short_name\";s:5:\"skinr\";s:10:\"dc:creator\";s:6:\"Jacine\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/skinr\";s:8:\"releases\";a:9:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:17:\"skinr 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/687722\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/skinr-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284293949\";s:6:\"mdhash\";s:32:\"8cf4c6963601a769f3d806432ee626d4\";s:8:\"filesize\";s:5:\"73661\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:13:\"skinr 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/723404\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1266950409\";s:6:\"mdhash\";s:32:\"e25f5d9ae1abe01dde2db91a433c1e6f\";s:8:\"filesize\";s:5:\"21242\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:13:\"skinr 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/713066\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1266016209\";s:6:\"mdhash\";s:32:\"6ebe59df8c329d162b53a3f8ac19431d\";s:8:\"filesize\";s:5:\"21159\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:13:\"skinr 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/696430\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1264565709\";s:6:\"mdhash\";s:32:\"793790a469ba82b4fe733e1f015eb709\";s:8:\"filesize\";s:5:\"21026\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:13:\"skinr 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/687076\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1263695107\";s:6:\"mdhash\";s:32:\"5dd94577fa25a74eaf4a7ba3d920da54\";s:8:\"filesize\";s:5:\"20809\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:13:\"skinr 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/610850\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1256149074\";s:6:\"mdhash\";s:32:\"fb0f30e12baa940c981444a9b6a6a7c2\";s:8:\"filesize\";s:5:\"17562\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:13:\"skinr 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/609126\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1256011296\";s:6:\"mdhash\";s:32:\"03d619cc4082701cb44f82ac1f7b8814\";s:8:\"filesize\";s:5:\"17513\";}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:19:\"skinr 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488658\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1244726191\";s:6:\"mdhash\";s:32:\"e4ef9e960666fa9c14bb88cf1a32e278\";s:8:\"filesize\";s:5:\"16938\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"skinr 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488656\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283948359\";s:6:\"mdhash\";s:32:\"ae6d1bc2cabd1f54660cae58c5aa357f\";s:8:\"filesize\";s:5:\"21828\";}}}s:19:\"statistics_advanced\";a:10:{s:5:\"title\";s:28:\"Statistics Advanced Settings\";s:10:\"short_name\";s:19:\"statistics_advanced\";s:10:\"dc:creator\";s:9:\"Dave Reid\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"http://drupal.org/project/statistics_advanced\";s:8:\"releases\";a:6:{s:7:\"6.x-1.5\";a:11:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472842\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1243312286\";s:6:\"mdhash\";s:32:\"ba5716f4cd5aa32a87088485aa5b920b\";s:8:\"filesize\";s:5:\"13546\";}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/389044\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1236033676\";s:6:\"mdhash\";s:32:\"f4c75a93bedc2e3b0f876f5a45fb4ba7\";s:8:\"filesize\";s:5:\"13207\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/348534\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1229579153\";s:6:\"mdhash\";s:32:\"d88680bb8bf712f4bcbda0323a870d9a\";s:8:\"filesize\";s:5:\"11911\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318258\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1223412662\";s:6:\"mdhash\";s:32:\"06f579133eb590c023535d93f9421cc6\";s:8:\"filesize\";s:4:\"8645\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298899\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1219459215\";s:6:\"mdhash\";s:32:\"d3720e1218f28a1d4a7eb1edf9231288\";s:8:\"filesize\";s:4:\"8168\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:31:\"statistics_advanced 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290312\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835789\";s:6:\"mdhash\";s:32:\"2c932a0f991141c11efb5d6d94bcc841\";s:8:\"filesize\";s:5:\"13558\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:16:\"striptags_format\";a:10:{s:5:\"title\";s:19:\"Striptags Formatter\";s:10:\"short_name\";s:16:\"striptags_format\";s:10:\"dc:creator\";s:9:\"nicksanta\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"http://drupal.org/project/striptags_format\";s:8:\"releases\";a:2:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:24:\"striptags_format 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/647376\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/striptags_format-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1259642769\";s:6:\"mdhash\";s:32:\"a12a0022ec8dd47ae4ee91d5968a74be\";s:8:\"filesize\";s:4:\"6959\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:24:\"striptags_format 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/489468\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/striptags_format-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1244781693\";s:6:\"mdhash\";s:32:\"f27a5b74a4236cb00491ed9e6da07ddc\";s:8:\"filesize\";s:4:\"6944\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:13:\"subscriptions\";a:10:{s:5:\"title\";s:13:\"Subscriptions\";s:10:\"short_name\";s:13:\"subscriptions\";s:10:\"dc:creator\";s:6:\"salvis\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/subscriptions\";s:8:\"releases\";a:12:{s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:21:\"subscriptions 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/824284\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1276199409\";s:6:\"mdhash\";s:32:\"4050231e6739db8c0332dabaca2c3831\";s:8:\"filesize\";s:6:\"183995\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:21:\"subscriptions 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/717336\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1266435913\";s:6:\"mdhash\";s:32:\"cdadcab35734081810b0f8d0108db6df\";s:8:\"filesize\";s:6:\"167809\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"subscriptions 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/589978\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1254137167\";s:6:\"mdhash\";s:32:\"c2bad6739bcd2e5eb4dc2643e4a75500\";s:8:\"filesize\";s:6:\"164118\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"subscriptions 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/559912\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1251286894\";s:6:\"mdhash\";s:32:\"dfbcfe828dbff4cf4b8aecb8682303a7\";s:8:\"filesize\";s:6:\"161370\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:25:\"subscriptions 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/556180\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1250895386\";s:6:\"mdhash\";s:32:\"2fcbca04b8c9ace698e07ee8715625f9\";s:8:\"filesize\";s:6:\"161318\";}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/527660\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1248282695\";s:6:\"mdhash\";s:32:\"0af1c949bd894119fb468ad82bda0b32\";s:8:\"filesize\";s:6:\"160728\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/351612\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1230406238\";s:6:\"mdhash\";s:32:\"c0684e3f4ee2f772b3970bb56a2cac68\";s:8:\"filesize\";s:6:\"120570\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/351571\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1230394538\";s:6:\"mdhash\";s:32:\"8dc4c4d38cebdb4917939dae6ccc097e\";s:8:\"filesize\";s:6:\"120567\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322009\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1224152420\";s:6:\"mdhash\";s:32:\"a6e18974dff33eb712c64da39e771828\";s:8:\"filesize\";s:6:\"104294\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/301963\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1220113536\";s:6:\"mdhash\";s:32:\"c744fd980750705f19f6def179047fd4\";s:8:\"filesize\";s:6:\"103303\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273495\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1214145915\";s:6:\"mdhash\";s:32:\"142a456d8f03bbd7a4cea4b51b556033\";s:8:\"filesize\";s:6:\"102727\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:25:\"subscriptions 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94792\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282134075\";s:6:\"mdhash\";s:32:\"8aca7471dd22f51eb4a29b20f71ec819\";s:8:\"filesize\";s:6:\"185579\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:4:\"tabs\";a:10:{s:5:\"title\";s:21:\"Tabs (jQuery UI tabs)\";s:10:\"short_name\";s:4:\"tabs\";s:10:\"dc:creator\";s:5:\"nedjo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/tabs\";s:8:\"releases\";a:5:{s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:12:\"tabs 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/696018\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1264529110\";s:6:\"mdhash\";s:32:\"b7fa83e73b7b6639ab63a239a4f2925b\";s:8:\"filesize\";s:5:\"19964\";}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:12:\"tabs 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/560124\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1251300404\";s:6:\"mdhash\";s:32:\"b32edf2cd61a613ac3bc84e8c6f4761b\";s:8:\"filesize\";s:5:\"19545\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:11:{s:4:\"name\";s:12:\"tabs 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553714\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1250697164\";s:6:\"mdhash\";s:32:\"8f3102fff568af9c92bbbff7a0d7b0ce\";s:8:\"filesize\";s:5:\"19384\";}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:12:\"tabs 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/304702\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1220673919\";s:6:\"mdhash\";s:32:\"5f19cca8a0742d7036449e3f3588cc3c\";s:8:\"filesize\";s:5:\"15675\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"tabs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239151\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835869\";s:6:\"mdhash\";s:32:\"dd3e32b6372271d45ecb5e10b028a6e6\";s:8:\"filesize\";s:5:\"23493\";}}}s:16:\"taxonomy_manager\";a:10:{s:5:\"title\";s:16:\"Taxonomy Manager\";s:10:\"short_name\";s:16:\"taxonomy_manager\";s:10:\"dc:creator\";s:4:\"mh86\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"http://drupal.org/project/taxonomy_manager\";s:8:\"releases\";a:9:{s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/706044\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1265405707\";s:6:\"mdhash\";s:32:\"27099b5e262ac924c8609492acc15e43\";s:8:\"filesize\";s:5:\"85084\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:11:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/569088\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1252146949\";s:6:\"mdhash\";s:32:\"6290e184dbcb4df6942f737cfc658f2a\";s:8:\"filesize\";s:5:\"78674\";}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/552198\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1250588551\";s:6:\"mdhash\";s:32:\"9a03787b3cbafeb7068030514c6740ac\";s:8:\"filesize\";s:5:\"78683\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:28:\"taxonomy_manager 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/528348\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835905\";s:6:\"mdhash\";s:32:\"7bbe93084182a373e8b584f86d047b22\";s:8:\"filesize\";s:5:\"85092\";}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/487602\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1244648536\";s:6:\"mdhash\";s:32:\"2e841d8f6085e3e0452b1dff62859b98\";s:8:\"filesize\";s:5:\"59456\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/456432\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1241711225\";s:6:\"mdhash\";s:32:\"a3b6b720e0e5bba07587344d15b3d1b1\";s:8:\"filesize\";s:5:\"59424\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:30:\"taxonomy_manager 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309184\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1221573037\";s:6:\"mdhash\";s:32:\"c1d54a1882e45d4f06ff1a3b01e6eacb\";s:8:\"filesize\";s:5:\"50377\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:30:\"taxonomy_manager 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288930\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1217402716\";s:6:\"mdhash\";s:32:\"3e46d1e0750d90b11cb1d0f936d7df82\";s:8:\"filesize\";s:5:\"49309\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"taxonomy_manager 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239475\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835905\";s:6:\"mdhash\";s:32:\"0c20727690cac218dfe93de8fa0b7448\";s:8:\"filesize\";s:5:\"59467\";}}}s:12:\"taxonomy_vtn\";a:10:{s:5:\"title\";s:12:\"Taxonomy VTN\";s:10:\"short_name\";s:12:\"taxonomy_vtn\";s:10:\"dc:creator\";s:7:\"tomaszx\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/taxonomy_vtn\";s:8:\"releases\";a:22:{s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/814500\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1275363011\";s:6:\"mdhash\";s:32:\"981a69fa11042a3a8de382a0f12f1db2\";s:8:\"filesize\";s:5:\"74369\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/784806\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1272503107\";s:6:\"mdhash\";s:32:\"ac37e3b4b34b222a903ae545d64767a4\";s:8:\"filesize\";s:5:\"74348\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/728590\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1267394410\";s:6:\"mdhash\";s:32:\"dcd3c86189572406cee11b37254fb487\";s:8:\"filesize\";s:5:\"74136\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/698786\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1264756208\";s:6:\"mdhash\";s:32:\"c1f6dce173b52f7112f42accc2ffdf95\";s:8:\"filesize\";s:5:\"73888\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/636810\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1258590389\";s:6:\"mdhash\";s:32:\"fef044618722b844acd248599683c2f0\";s:8:\"filesize\";s:5:\"73700\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/537672\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1249162859\";s:6:\"mdhash\";s:32:\"753fe97860b54a5e2533a85ffb5ebf62\";s:8:\"filesize\";s:5:\"67402\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/504364\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1246178150\";s:6:\"mdhash\";s:32:\"ed976e92255049eae5cd03564cd53dbd\";s:8:\"filesize\";s:5:\"67093\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/393838\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1236414350\";s:6:\"mdhash\";s:32:\"cb21082f6439fe4ff7f51f76a3cd9238\";s:8:\"filesize\";s:5:\"58411\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:11:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353085\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1230781534\";s:6:\"mdhash\";s:32:\"349947718ecced107f430fe06692c809\";s:8:\"filesize\";s:5:\"57447\";}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352415\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1230629735\";s:6:\"mdhash\";s:32:\"839277735b9683c5825e8de810c9d443\";s:8:\"filesize\";s:5:\"57430\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.0-rc6\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300806\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1219873520\";s:6:\"mdhash\";s:32:\"42a35d13b6c01a6dd576a6abe7362444\";s:8:\"filesize\";s:5:\"54536\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277123\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1214904644\";s:6:\"mdhash\";s:32:\"94230cf0e01ee204f8b3444cc5429618\";s:8:\"filesize\";s:5:\"54475\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273929\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1214248818\";s:6:\"mdhash\";s:32:\"16817be56b59bbc94738f0096916a417\";s:8:\"filesize\";s:5:\"54297\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/261711\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1211494815\";s:6:\"mdhash\";s:32:\"de21bac72e439a68e1ebfd3b71302667\";s:8:\"filesize\";s:5:\"50391\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259529\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1211008516\";s:6:\"mdhash\";s:32:\"81a0e814f4a096efc6922e15a26e7b08\";s:8:\"filesize\";s:5:\"50291\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257820\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1210665633\";s:6:\"mdhash\";s:32:\"a7a76ec148b8a62eb3cc2cd44a1b51e4\";s:8:\"filesize\";s:5:\"49686\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/256804\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1210378516\";s:6:\"mdhash\";s:32:\"f163cf825a26202c4cd0d2c85efda63d\";s:8:\"filesize\";s:5:\"45523\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/253450\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1209636612\";s:6:\"mdhash\";s:32:\"c1d405cff0fb44d56709e8095d87840f\";s:8:\"filesize\";s:5:\"45504\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:12:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249990\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1208909124\";s:6:\"mdhash\";s:32:\"e0400d10c64b5633748480e44a34498b\";s:8:\"filesize\";s:5:\"45319\";}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248295\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1208527520\";s:6:\"mdhash\";s:32:\"869a0cedaf3985164dd657c56be52d03\";s:8:\"filesize\";s:5:\"43732\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248018\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208459414\";s:6:\"mdhash\";s:32:\"8431a80b810cfce151f017c2153b4230\";s:8:\"filesize\";s:5:\"43067\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346288\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835918\";s:6:\"mdhash\";s:32:\"2d6d661e2f6467b6325251be1cae1598\";s:8:\"filesize\";s:5:\"75163\";}}}s:12:\"taxonomy_xml\";a:10:{s:5:\"title\";s:30:\"Taxonomy import/export via XML\";s:10:\"short_name\";s:12:\"taxonomy_xml\";s:10:\"dc:creator\";s:4:\"dman\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/taxonomy_xml\";s:8:\"releases\";a:5:{s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:24:\"taxonomy_xml 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/470980\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_xml-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284207588\";s:6:\"mdhash\";s:32:\"2fecf503f6c5de9202b10e7adac6c04d\";s:8:\"filesize\";s:6:\"342644\";}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"taxonomy_xml 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/390200\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_xml-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1236117958\";s:6:\"mdhash\";s:32:\"4208c4dfb8ff8692acb6ea362dc93bc8\";s:8:\"filesize\";s:6:\"192732\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"taxonomy_xml 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318756\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_xml-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1223503243\";s:6:\"mdhash\";s:32:\"2c7dc625fe86a498b71e55bd86a3b9ec\";s:8:\"filesize\";s:6:\"122260\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:20:\"taxonomy_xml 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/304827\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_xml-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1220716224\";s:6:\"mdhash\";s:32:\"144c61cf8642655ac9855ef6c3d89f18\";s:8:\"filesize\";s:6:\"108605\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:24:\"taxonomy_xml 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245263\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_xml-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835921\";s:6:\"mdhash\";s:32:\"08754b5fffcf0ff9332456281e079eb9\";s:8:\"filesize\";s:6:\"283377\";}}}s:13:\"textformatter\";a:10:{s:5:\"title\";s:14:\"Text Formatter\";s:10:\"short_name\";s:13:\"textformatter\";s:10:\"dc:creator\";s:7:\"eabrand\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/textformatter\";s:8:\"releases\";a:1:{s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"textformatter 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/492374\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/textformatter-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1245084971\";s:6:\"mdhash\";s:32:\"6a7ffe796bb76209bb4c16056ec56319\";s:8:\"filesize\";s:4:\"7263\";}}}s:5:\"token\";a:10:{s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:10:\"dc:creator\";s:5:\"eaton\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/token\";s:8:\"releases\";a:6:{s:8:\"6.x-1.14\";a:12:{s:4:\"name\";s:14:\"token 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:14:\"DRUPAL-6--1-14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880346\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1281549693\";s:6:\"mdhash\";s:32:\"de3272270a3624be7fa9b8739ba86abd\";s:8:\"filesize\";s:5:\"64864\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.13\";a:12:{s:4:\"name\";s:14:\"token 6.x-1.13\";s:7:\"version\";s:8:\"6.x-1.13\";s:3:\"tag\";s:14:\"DRUPAL-6--1-13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/820600\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1275922818\";s:6:\"mdhash\";s:32:\"c640dd34d3d25c0f7079d959bea2a650\";s:8:\"filesize\";s:5:\"61986\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:14:\"token 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/479142\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1243895498\";s:6:\"mdhash\";s:32:\"413e7d796066118f9ba78aaaa2974d80\";s:8:\"filesize\";s:5:\"47427\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.11\";a:12:{s:4:\"name\";s:14:\"token 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:14:\"DRUPAL-6--1-11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290380\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1217698238\";s:6:\"mdhash\";s:32:\"9abb50dec933520496b549d6ef95c1d9\";s:8:\"filesize\";s:5:\"33151\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:11:{s:4:\"name\";s:14:\"token 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/225619\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1203741911\";s:6:\"mdhash\";s:32:\"262848c39c75a7f832856ba6bc4713ea\";s:8:\"filesize\";s:5:\"17219\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"token 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208375\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/token-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284941981\";s:6:\"mdhash\";s:32:\"5856036f595f21d9ad4e7cabd6e9c092\";s:8:\"filesize\";s:5:\"69517\";}}}s:11:\"user_import\";a:10:{s:5:\"title\";s:11:\"User Import\";s:10:\"short_name\";s:11:\"user_import\";s:10:\"dc:creator\";s:14:\"Robert Castelo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/user_import\";s:8:\"releases\";a:11:{s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:19:\"user_import 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/613718\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1256419908\";s:6:\"mdhash\";s:32:\"fc42b6984fd5fea34f1fe45b13df3028\";s:8:\"filesize\";s:5:\"36801\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:19:\"user_import 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/582666\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1253448092\";s:6:\"mdhash\";s:32:\"fbfa743e2fc7d8e4e1b28b31dd2d215d\";s:8:\"filesize\";s:5:\"35979\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:19:\"user_import 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/582450\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1253412663\";s:6:\"mdhash\";s:32:\"43c42d961c761169e3346729d8aa2863\";s:8:\"filesize\";s:5:\"35940\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:23:\"user_import 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/380060\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/user_import-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278836220\";s:6:\"mdhash\";s:32:\"b22c02928e8d3e5355364f62df3c08cd\";s:8:\"filesize\";s:5:\"35050\";}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:19:\"user_import 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/575996\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1252838766\";s:6:\"mdhash\";s:32:\"daffaa5371ff98c655db6f0443b3fac1\";s:8:\"filesize\";s:5:\"35926\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:19:\"user_import 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/423740\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1238862679\";s:6:\"mdhash\";s:32:\"1c82ce48d5b6a918ca014e576e84afc2\";s:8:\"filesize\";s:5:\"35104\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:19:\"user_import 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413210\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1237981267\";s:6:\"mdhash\";s:32:\"2dedbd3943d11048b9a21b5cf5729cf3\";s:8:\"filesize\";s:5:\"35072\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:25:\"user_import 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/409702\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/user_import-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237675256\";s:6:\"mdhash\";s:32:\"1fb6c1e9bf9e08e2f6cd338446d20fea\";s:8:\"filesize\";s:5:\"35030\";}s:7:\"6.x-0.4\";a:11:{s:4:\"name\";s:19:\"user_import 6.x-0.4\";s:7:\"version\";s:7:\"6.x-0.4\";s:3:\"tag\";s:13:\"DRUPAL-6--0-4\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402982\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-0.4.tar.gz\";s:4:\"date\";s:10:\"1237164660\";s:6:\"mdhash\";s:32:\"e4fa52b6c66089e8f8bb4f0a74ce9194\";s:8:\"filesize\";s:5:\"34924\";}s:7:\"6.x-0.3\";a:11:{s:4:\"name\";s:19:\"user_import 6.x-0.3\";s:7:\"version\";s:7:\"6.x-0.3\";s:3:\"tag\";s:13:\"DRUPAL-6--0-3\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/395198\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-0.3.tar.gz\";s:4:\"date\";s:10:\"1236525659\";s:6:\"mdhash\";s:32:\"d1b26fe53bd6fd8bce1039fa5bcd0a83\";s:8:\"filesize\";s:5:\"34935\";}s:7:\"6.x-0.1\";a:11:{s:4:\"name\";s:19:\"user_import 6.x-0.1\";s:7:\"version\";s:7:\"6.x-0.1\";s:3:\"tag\";s:13:\"DRUPAL-6--0-1\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/380882\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-0.1.tar.gz\";s:4:\"date\";s:10:\"1235387750\";s:6:\"mdhash\";s:32:\"fd97ca6eee2d15c7b0739e0f96764ccb\";s:8:\"filesize\";s:5:\"35037\";}}}s:8:\"userplus\";a:10:{s:5:\"title\";s:8:\"userplus\";s:10:\"short_name\";s:8:\"userplus\";s:10:\"dc:creator\";s:5:\"marcp\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/userplus\";s:8:\"releases\";a:7:{s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:16:\"userplus 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/689742\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1263939309\";s:6:\"mdhash\";s:32:\"f6efe2b36cb364c21bea5da05f5f98aa\";s:8:\"filesize\";s:5:\"17844\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.4-beta1\";a:13:{s:4:\"name\";s:22:\"userplus 6.x-2.4-beta1\";s:7:\"version\";s:13:\"6.x-2.4-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-4-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/636492\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.4-beta1.tar.gz\";s:4:\"date\";s:10:\"1258572807\";s:6:\"mdhash\";s:32:\"4e6ddd2aae52f34b9be0061c7335087c\";s:8:\"filesize\";s:5:\"17853\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:16:\"userplus 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/568670\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1252093347\";s:6:\"mdhash\";s:32:\"8e759b5ae7763095e0e0d24dd17c8d5b\";s:8:\"filesize\";s:5:\"15524\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:16:\"userplus 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406302\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1237398374\";s:6:\"mdhash\";s:32:\"d33c9d9e33c885d44033dc5c2167375a\";s:8:\"filesize\";s:5:\"14448\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:16:\"userplus 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333859\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1226593530\";s:6:\"mdhash\";s:32:\"4bd766acc5b75838ec70ffbf08dda153\";s:8:\"filesize\";s:5:\"12541\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:11:{s:4:\"name\";s:16:\"userplus 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333146\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1226444738\";s:6:\"mdhash\";s:32:\"822ab9cf427a29744858e18709cecbe0\";s:8:\"filesize\";s:5:\"12344\";}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"userplus 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262081\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278836203\";s:6:\"mdhash\";s:32:\"90b1d80ce77a2ef0288738b5752cb848\";s:8:\"filesize\";s:5:\"17893\";}}}s:9:\"viewfield\";a:10:{s:5:\"title\";s:9:\"Viewfield\";s:10:\"short_name\";s:9:\"viewfield\";s:10:\"dc:creator\";s:8:\"jerdavis\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/viewfield\";s:8:\"releases\";a:2:{s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:17:\"viewfield 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/892160\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/viewfield-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1282668110\";s:6:\"mdhash\";s:32:\"77600eddd88776353e5c44d4755fb3f5\";s:8:\"filesize\";s:5:\"15368\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"viewfield 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96910\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/viewfield-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282695716\";s:6:\"mdhash\";s:32:\"4b5465718c8a8165f4398ac03c631938\";s:8:\"filesize\";s:5:\"15630\";}}}s:5:\"views\";a:10:{s:5:\"title\";s:5:\"Views\";s:10:\"short_name\";s:5:\"views\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/views\";s:8:\"releases\";a:31:{s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:20:\"views 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/765092\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1270684212\";s:6:\"mdhash\";s:32:\"fe7b96742eb7d8f62f011f9106896256\";s:8:\"filesize\";s:7:\"1639781\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:20:\"views 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/695302\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1264463413\";s:6:\"mdhash\";s:32:\"6549c80d447a4fa7f8071dfe69fed6fd\";s:8:\"filesize\";s:7:\"1584488\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:20:\"views 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/629202\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1257895600\";s:6:\"mdhash\";s:32:\"0cb60791933141335a7f5032de687004\";s:8:\"filesize\";s:7:\"1552538\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:17:\"views 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/467670\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284510151\";s:6:\"mdhash\";s:32:\"927489ccb97fc6b812b64465aef78a61\";s:8:\"filesize\";s:7:\"1646558\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-2.11\";a:12:{s:4:\"name\";s:14:\"views 6.x-2.11\";s:7:\"version\";s:8:\"6.x-2.11\";s:3:\"tag\";s:14:\"DRUPAL-6--2-11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/829846\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/views-6.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1276743616\";s:6:\"mdhash\";s:32:\"ea5ef15e0d03c03627f7c5ea2350d78d\";s:8:\"filesize\";s:7:\"1662750\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:8:\"6.x-2.10\";a:12:{s:4:\"name\";s:14:\"views 6.x-2.10\";s:7:\"version\";s:8:\"6.x-2.10\";s:3:\"tag\";s:14:\"DRUPAL-6--2-10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/766164\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/views-6.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1270766109\";s:6:\"mdhash\";s:32:\"a5868e2316ed2b920d621602b0ee78b3\";s:8:\"filesize\";s:7:\"1655007\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.9\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.9\";s:7:\"version\";s:7:\"6.x-2.9\";s:3:\"tag\";s:13:\"DRUPAL-6--2-9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/765088\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1270683914\";s:6:\"mdhash\";s:32:\"81534c4df203820488063ddba3892886\";s:8:\"filesize\";s:7:\"1654130\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.8\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:13:\"DRUPAL-6--2-8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/649642\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1259799378\";s:6:\"mdhash\";s:32:\"70c2e02d6f7288e3979108ab96966ef6\";s:8:\"filesize\";s:7:\"1553915\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.7\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:13:\"DRUPAL-6--2-7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/621428\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1257197511\";s:6:\"mdhash\";s:32:\"993a4ce82f5eb6f3f2166de7aa5edbce\";s:8:\"filesize\";s:7:\"1551476\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488082\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1244671916\";s:6:\"mdhash\";s:32:\"a39827a5430373ab8508f2773b0bc6ea\";s:8:\"filesize\";s:7:\"1534198\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/431016\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1239478365\";s:6:\"mdhash\";s:32:\"2098b66ccb996c38463bc1f276e2c5e4\";s:8:\"filesize\";s:7:\"1421005\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/426916\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1239147355\";s:6:\"mdhash\";s:32:\"7da75bea2204e45cc1c31379ed8c10ac\";s:8:\"filesize\";s:7:\"1419570\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370526\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1233981351\";s:6:\"mdhash\";s:32:\"582bde5b7a68357c026a2bee689fe3cb\";s:8:\"filesize\";s:7:\"1365883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/347831\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1229455243\";s:6:\"mdhash\";s:32:\"71a5f10609c8cce32bae5a09a2913ba5\";s:8:\"filesize\";s:7:\"1315921\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/323897\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1224538829\";s:6:\"mdhash\";s:32:\"46b80d1acfdd785720de91330c770980\";s:8:\"filesize\";s:7:\"1304664\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322829\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1224280828\";s:6:\"mdhash\";s:32:\"879ac52df90bf18d1c9d3d454febf609\";s:8:\"filesize\";s:7:\"1304512\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318786\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1223507724\";s:6:\"mdhash\";s:32:\"f425efe6979c32e7de3cfdc5c6f01a28\";s:8:\"filesize\";s:7:\"1303138\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/315506\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1222819523\";s:6:\"mdhash\";s:32:\"11e1fae3b6ec5b05abdf7bd3f4148628\";s:8:\"filesize\";s:7:\"1301241\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309397\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1221602125\";s:6:\"mdhash\";s:32:\"f80c1846f8b53961b940c75cb2e19cdc\";s:8:\"filesize\";s:7:\"1292652\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307230\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1221173427\";s:6:\"mdhash\";s:32:\"e6abdee467e234d63fcb815c3156ee4c\";s:8:\"filesize\";s:7:\"1324961\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277862\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215030345\";s:6:\"mdhash\";s:32:\"7968787a990c56061aa99ec08231f543\";s:8:\"filesize\";s:7:\"2796661\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270323\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1213384535\";s:6:\"mdhash\";s:32:\"7c69feceffdef7e12ca42a479335f2bc\";s:8:\"filesize\";s:7:\"2762695\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/260452\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1211247918\";s:6:\"mdhash\";s:32:\"cb558adc81c9e823c10bd19f7f32680d\";s:8:\"filesize\";s:6:\"246695\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/251422\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1209167713\";s:6:\"mdhash\";s:32:\"f11cc711db983d6b8be55df473f3e440\";s:8:\"filesize\";s:6:\"226958\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250924\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1209076839\";s:6:\"mdhash\";s:32:\"abf2a3fc0ec77ed4ca641bfbcd0a577a\";s:8:\"filesize\";s:6:\"216246\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha5\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha5\";s:7:\"version\";s:14:\"6.x-2.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245993\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1208050514\";s:6:\"mdhash\";s:32:\"4a0ab2a45188bb205a69d7319bfa0103\";s:8:\"filesize\";s:6:\"293424\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha4\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha4\";s:7:\"version\";s:14:\"6.x-2.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239997\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1206753612\";s:6:\"mdhash\";s:32:\"3b60a384ff4bf4559e15530e4b68728d\";s:8:\"filesize\";s:6:\"259834\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha3\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/234752\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1205632511\";s:6:\"mdhash\";s:32:\"378cf25063ed356d973612ffb16c06ba\";s:8:\"filesize\";s:6:\"233853\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223163\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1203316508\";s:6:\"mdhash\";s:32:\"168b56a4ae8de81460ff5b9cc48a2233\";s:8:\"filesize\";s:6:\"196366\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/222747\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1203222009\";s:6:\"mdhash\";s:32:\"f836b5c79c2ad78cac252135febffdab\";s:8:\"filesize\";s:6:\"195064\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:17:\"Views 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/95897\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284899073\";s:6:\"mdhash\";s:32:\"59e4c08648458e7d2367da77f88dc66f\";s:8:\"filesize\";s:7:\"1669157\";}}}s:11:\"views_bonus\";a:10:{s:5:\"title\";s:16:\"Views Bonus Pack\";s:10:\"short_name\";s:11:\"views_bonus\";s:10:\"dc:creator\";s:9:\"neclimdul\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/views_bonus\";s:8:\"releases\";a:7:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:19:\"views_bonus 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/829230\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1276701909\";s:6:\"mdhash\";s:32:\"160b37741523d9d833a206da0a7b101c\";s:8:\"filesize\";s:5:\"17832\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:19:\"views_bonus 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/679486\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1262994609\";s:6:\"mdhash\";s:32:\"61938338588bb21cd0c6b6c1b3451fd8\";s:8:\"filesize\";s:6:\"100161\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:12:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/506596\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1246392720\";s:6:\"mdhash\";s:32:\"893218a627fedd1d5cf27a18a03ae05f\";s:8:\"filesize\";s:5:\"15011\";}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/506576\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1246390889\";s:6:\"mdhash\";s:32:\"8bfb74bdde9179c35dce3b016234c5f5\";s:8:\"filesize\";s:5:\"13612\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/422448\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1238737254\";s:6:\"mdhash\";s:32:\"946442ecef4ebe6f2bb1025da1fa3ddd\";s:8:\"filesize\";s:5:\"13185\";}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/355150\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1231268143\";s:6:\"mdhash\";s:32:\"8fc1245607ad016b00ddd05bc10b13ab\";s:8:\"filesize\";s:5:\"11069\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:24:\"views_bonus  6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96571\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1279844443\";s:6:\"mdhash\";s:32:\"abb7068cc3782aff5c2e6ca9bc35293b\";s:8:\"filesize\";s:5:\"18309\";}}}s:9:\"votingapi\";a:10:{s:5:\"title\";s:10:\"Voting API\";s:10:\"short_name\";s:9:\"votingapi\";s:10:\"dc:creator\";s:5:\"eaton\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/votingapi\";s:8:\"releases\";a:14:{s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/550092\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1250359559\";s:6:\"mdhash\";s:32:\"d448a23d95204b05a927067d0aa4a704\";s:8:\"filesize\";s:5:\"36752\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/525686\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1248139291\";s:6:\"mdhash\";s:32:\"91156008fc647be57a85dcbf7beaba4d\";s:8:\"filesize\";s:5:\"36592\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/505264\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1246284752\";s:6:\"mdhash\";s:32:\"3c7f08574c061d6d70b4b70b5caef90f\";s:8:\"filesize\";s:5:\"34515\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/501260\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1245873753\";s:6:\"mdhash\";s:32:\"1c34ae6619f30e633a94ce551637dd76\";s:8:\"filesize\";s:5:\"34406\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:21:\"votingapi 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343519\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1228536928\";s:6:\"mdhash\";s:32:\"9accc650217f2472ef9956d1b6cfa0f5\";s:8:\"filesize\";s:5:\"28554\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:21:\"votingapi 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/310838\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1221849042\";s:6:\"mdhash\";s:32:\"4a8e8132be7969532782523622bbb0d0\";s:8:\"filesize\";s:5:\"27504\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta7\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta7\";s:7:\"version\";s:13:\"6.x-2.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309359\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1221595232\";s:6:\"mdhash\";s:32:\"419181089fdfd8b10b6a1aebea362bdf\";s:8:\"filesize\";s:5:\"24845\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274995\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1214430619\";s:6:\"mdhash\";s:32:\"da1dc5869b11d61fce96291575bd56a1\";s:8:\"filesize\";s:5:\"22759\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.0-beta5\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-BETA-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267356\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1212723023\";s:6:\"mdhash\";s:32:\"97547ed43aa346cfea656c696de9ddef\";s:8:\"filesize\";s:5:\"21337\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267318\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1212710717\";s:6:\"mdhash\";s:32:\"8c3ee0d8603caa5df19f7cba11264e99\";s:8:\"filesize\";s:5:\"21335\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246860\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1208257829\";s:6:\"mdhash\";s:32:\"2e32303be5a5cd005e38f63f7c9fb900\";s:8:\"filesize\";s:5:\"18226\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246857\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208257550\";s:6:\"mdhash\";s:32:\"b05fe64cd970979cc27538815f60abb8\";s:8:\"filesize\";s:5:\"19642\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/244324\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1207713033\";s:6:\"mdhash\";s:32:\"cbd72278ad1be857e4169676c22dd9e5\";s:8:\"filesize\";s:5:\"17929\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:21:\"votingapi 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/210167\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278836325\";s:6:\"mdhash\";s:32:\"2d2bc79fa47a30325035d1ebee8eb6e4\";s:8:\"filesize\";s:5:\"42421\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:7:\"weather\";a:10:{s:5:\"title\";s:7:\"Weather\";s:10:\"short_name\";s:7:\"weather\";s:10:\"dc:creator\";s:5:\"toddy\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"5\";s:16:\"supported_majors\";s:1:\"5\";s:13:\"default_major\";s:1:\"5\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/weather\";s:8:\"releases\";a:28:{s:8:\"6.x-5.13\";a:12:{s:4:\"name\";s:16:\"weather 6.x-5.13\";s:7:\"version\";s:8:\"6.x-5.13\";s:3:\"tag\";s:14:\"DRUPAL-6--5-13\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/844396\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/weather-6.x-5.13.tar.gz\";s:4:\"date\";s:10:\"1278183617\";s:6:\"mdhash\";s:32:\"7a38cc330936543d0d4ab3ccf21a472b\";s:8:\"filesize\";s:6:\"496218\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-5.12\";a:12:{s:4:\"name\";s:16:\"weather 6.x-5.12\";s:7:\"version\";s:8:\"6.x-5.12\";s:3:\"tag\";s:14:\"DRUPAL-6--5-12\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/788438\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/weather-6.x-5.12.tar.gz\";s:4:\"date\";s:10:\"1272893711\";s:6:\"mdhash\";s:32:\"0de86e71c93a092506099c616ce9c270\";s:8:\"filesize\";s:6:\"495645\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-5.11\";a:12:{s:4:\"name\";s:16:\"weather 6.x-5.11\";s:7:\"version\";s:8:\"6.x-5.11\";s:3:\"tag\";s:14:\"DRUPAL-6--5-11\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/738088\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/weather-6.x-5.11.tar.gz\";s:4:\"date\";s:10:\"1268217013\";s:6:\"mdhash\";s:32:\"a71cbe980d68eab3c40d29dcd1f6853c\";s:8:\"filesize\";s:6:\"599177\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-5.10\";a:12:{s:4:\"name\";s:16:\"weather 6.x-5.10\";s:7:\"version\";s:8:\"6.x-5.10\";s:3:\"tag\";s:14:\"DRUPAL-6--5-10\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/720934\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/weather-6.x-5.10.tar.gz\";s:4:\"date\";s:10:\"1266756009\";s:6:\"mdhash\";s:32:\"f1e1500df0ca0589ff9e98211d0c9cc3\";s:8:\"filesize\";s:6:\"598747\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.9\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.9\";s:7:\"version\";s:7:\"6.x-5.9\";s:3:\"tag\";s:13:\"DRUPAL-6--5-9\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/706338\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.9.tar.gz\";s:4:\"date\";s:10:\"1265442909\";s:6:\"mdhash\";s:32:\"c80691fa309498acd3c289b7128702ac\";s:8:\"filesize\";s:6:\"598366\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.8\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.8\";s:7:\"version\";s:7:\"6.x-5.8\";s:3:\"tag\";s:13:\"DRUPAL-6--5-8\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/672110\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.8.tar.gz\";s:4:\"date\";s:10:\"1262367073\";s:6:\"mdhash\";s:32:\"8664cb35b3032d5546ada7441ceed9a5\";s:8:\"filesize\";s:6:\"597736\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.7\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.7\";s:7:\"version\";s:7:\"6.x-5.7\";s:3:\"tag\";s:13:\"DRUPAL-6--5-7\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/590036\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.7.tar.gz\";s:4:\"date\";s:10:\"1254143231\";s:6:\"mdhash\";s:32:\"28659cef4aa213eb23f797693100d48f\";s:8:\"filesize\";s:6:\"597559\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-5.6\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.6\";s:7:\"version\";s:7:\"6.x-5.6\";s:3:\"tag\";s:13:\"DRUPAL-6--5-6\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534560\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.6.tar.gz\";s:4:\"date\";s:10:\"1248881013\";s:6:\"mdhash\";s:32:\"3e40a95fb57d385506133489f2126dc0\";s:8:\"filesize\";s:6:\"593633\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.5\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.5\";s:7:\"version\";s:7:\"6.x-5.5\";s:3:\"tag\";s:13:\"DRUPAL-6--5-5\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/367579\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.5.tar.gz\";s:4:\"date\";s:10:\"1233510940\";s:6:\"mdhash\";s:32:\"5a81325d0eb0a3fe2370140b51caae54\";s:8:\"filesize\";s:6:\"593465\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-5.4\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.4\";s:7:\"version\";s:7:\"6.x-5.4\";s:3:\"tag\";s:13:\"DRUPAL-6--5-4\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/359831\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.4.tar.gz\";s:4:\"date\";s:10:\"1232124046\";s:6:\"mdhash\";s:32:\"aea41556658749d897f3c64bbc8d3d72\";s:8:\"filesize\";s:6:\"591891\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.3\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.3\";s:7:\"version\";s:7:\"6.x-5.3\";s:3:\"tag\";s:13:\"DRUPAL-6--5-3\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354540\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.3.tar.gz\";s:4:\"date\";s:10:\"1231164976\";s:6:\"mdhash\";s:32:\"98aeb236915781a661db6d0f81c2abb3\";s:8:\"filesize\";s:6:\"591400\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.2\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.2\";s:7:\"version\";s:7:\"6.x-5.2\";s:3:\"tag\";s:13:\"DRUPAL-6--5-2\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349779\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.2.tar.gz\";s:4:\"date\";s:10:\"1229872243\";s:6:\"mdhash\";s:32:\"f46bd041fda71f9678de1571c99414be\";s:8:\"filesize\";s:6:\"396178\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.1\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.1\";s:7:\"version\";s:7:\"6.x-5.1\";s:3:\"tag\";s:13:\"DRUPAL-6--5-1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/342199\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.1.tar.gz\";s:4:\"date\";s:10:\"1228323042\";s:6:\"mdhash\";s:32:\"af5045263fcc360331858f1f651792c1\";s:8:\"filesize\";s:6:\"394960\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.0\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.0\";s:7:\"version\";s:7:\"6.x-5.0\";s:3:\"tag\";s:13:\"DRUPAL-6--5-0\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/336815\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.0.tar.gz\";s:4:\"date\";s:10:\"1227173727\";s:6:\"mdhash\";s:32:\"1f6217d7d5678834ca3c18a009eb55b7\";s:8:\"filesize\";s:6:\"384922\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-5.x-dev\";a:11:{s:4:\"name\";s:19:\"weather 6.x-5.x-dev\";s:7:\"version\";s:11:\"6.x-5.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--5\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94829\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/weather-6.x-5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282695748\";s:6:\"mdhash\";s:32:\"70144c2e9fa219a160a390a1fed48826\";s:8:\"filesize\";s:6:\"497995\";}s:7:\"6.x-4.2\";a:12:{s:4:\"name\";s:15:\"weather 6.x-4.2\";s:7:\"version\";s:7:\"6.x-4.2\";s:3:\"tag\";s:13:\"DRUPAL-6--4-2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/317280\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1223215285\";s:6:\"mdhash\";s:32:\"fa95bbb6355079242dfd28f54cd18844\";s:8:\"filesize\";s:6:\"382561\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-4.1\";a:12:{s:4:\"name\";s:15:\"weather 6.x-4.1\";s:7:\"version\";s:7:\"6.x-4.1\";s:3:\"tag\";s:13:\"DRUPAL-6--4-1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288091\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1217246718\";s:6:\"mdhash\";s:32:\"4d00a4f98d26a17423050ca8b2f2fe2b\";s:8:\"filesize\";s:6:\"379880\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-4.0\";a:12:{s:4:\"name\";s:15:\"weather 6.x-4.0\";s:7:\"version\";s:7:\"6.x-4.0\";s:3:\"tag\";s:13:\"DRUPAL-6--4-0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/287733\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1217159118\";s:6:\"mdhash\";s:32:\"4354df3681fe51dca6af369d38a8eec2\";s:8:\"filesize\";s:6:\"379827\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:15:\"weather 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281736\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1215862516\";s:6:\"mdhash\";s:32:\"28fdce2385c3854e60b9fc929ca6531e\";s:8:\"filesize\";s:6:\"376645\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:15:\"weather 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/278262\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1215109523\";s:6:\"mdhash\";s:32:\"adad805d270db8e3f4921d59504fa4c3\";s:8:\"filesize\";s:6:\"265139\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:15:\"weather 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/261118\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1211383527\";s:6:\"mdhash\";s:32:\"3deeb5519843dbfcfbfb82f7009d2cc8\";s:8:\"filesize\";s:6:\"265104\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:15:\"weather 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/247036\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1208285122\";s:6:\"mdhash\";s:32:\"eb57a78feed1183599ab55437c79725c\";s:8:\"filesize\";s:6:\"265018\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:15:\"weather 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239291\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1206611126\";s:6:\"mdhash\";s:32:\"e2ee8b1dcd55b77c4eb9a006e9547e99\";s:8:\"filesize\";s:6:\"263944\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:21:\"weather 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/235888\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/weather-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1205864713\";s:6:\"mdhash\";s:32:\"c74e7cad7c5ac13c816c8fc959ae8189\";s:8:\"filesize\";s:6:\"263558\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:15:\"weather 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/230316\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1204734927\";s:6:\"mdhash\";s:32:\"6c6793b149cf84d0346de06d21e24312\";s:8:\"filesize\";s:6:\"261792\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:15:\"weather 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/229375\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1204548310\";s:6:\"mdhash\";s:32:\"a69c165b30bcde94ffeacf4b2a4f89ca\";s:8:\"filesize\";s:6:\"260883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:11:{s:4:\"name\";s:15:\"weather 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/227997\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1204214718\";s:6:\"mdhash\";s:32:\"4a166df3bb910115436e248b15c77ecc\";s:8:\"filesize\";s:6:\"259940\";}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:15:\"weather 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/225764\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1203783312\";s:6:\"mdhash\";s:32:\"d85702fb5fba1c3008ffb2225f067b51\";s:8:\"filesize\";s:6:\"258741\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:8:\"workflow\";a:10:{s:5:\"title\";s:8:\"Workflow\";s:10:\"short_name\";s:8:\"workflow\";s:10:\"dc:creator\";s:7:\"jvandyk\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/workflow\";s:8:\"releases\";a:12:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:20:\"workflow 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/893230\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/workflow-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283473575\";s:6:\"mdhash\";s:32:\"bf7941756daf3f50cff575c4d2d4cb39\";s:8:\"filesize\";s:5:\"62890\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:16:\"workflow 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/731648\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1267641619\";s:6:\"mdhash\";s:32:\"c919d08096fd8bbe7e4c8590bd369af8\";s:8:\"filesize\";s:5:\"57405\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:16:\"workflow 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/618614\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1256871076\";s:6:\"mdhash\";s:32:\"2c9c40f2438d82711ea3c556e3de92ea\";s:8:\"filesize\";s:5:\"55302\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:16:\"workflow 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/612832\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1256312825\";s:6:\"mdhash\";s:32:\"770cdda21264ce088a58a896b817547f\";s:8:\"filesize\";s:5:\"55262\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:16:\"workflow 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/355645\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1231351865\";s:6:\"mdhash\";s:32:\"83c689a732f46853b68af35fc2d18e76\";s:8:\"filesize\";s:5:\"55137\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:16:\"workflow 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353258\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1230844837\";s:6:\"mdhash\";s:32:\"8d94e6fafde8d6f4d23f5ed21791b661\";s:8:\"filesize\";s:5:\"55140\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:20:\"workflow 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352175\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1230572739\";s:6:\"mdhash\";s:32:\"91d5d3b86db5fc6de3dfdd3f46507250\";s:8:\"filesize\";s:5:\"53339\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:20:\"workflow 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/310046\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1221713132\";s:6:\"mdhash\";s:32:\"737a2872f4ebe8cb5b9353c78ace3bb9\";s:8:\"filesize\";s:5:\"47057\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:20:\"workflow 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292718\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1218162316\";s:6:\"mdhash\";s:32:\"115b68061424495749de4fd19328062b\";s:8:\"filesize\";s:5:\"46504\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:22:\"workflow 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290051\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1217607325\";s:6:\"mdhash\";s:32:\"d4dfa69fb207a24366c6ade7f1cb2c00\";s:8:\"filesize\";s:5:\"42486\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:22:\"workflow 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286089\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1216780530\";s:6:\"mdhash\";s:32:\"78787850d32dd208509eddb745e5540b\";s:8:\"filesize\";s:5:\"40882\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"workflow 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94542\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278836382\";s:6:\"mdhash\";s:32:\"c534eb3d6befac8dc5a89e354761a5a2\";s:8:\"filesize\";s:5:\"57534\";}}}s:15:\"workflow_fields\";a:10:{s:5:\"title\";s:15:\"Workflow Fields\";s:10:\"short_name\";s:15:\"workflow_fields\";s:10:\"dc:creator\";s:10:\"infojunkie\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"http://drupal.org/project/workflow_fields\";s:8:\"releases\";a:3:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:23:\"workflow_fields 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353136\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/workflow_fields-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1230811837\";s:6:\"mdhash\";s:32:\"452868280dc3cac458f36db3eea9598f\";s:8:\"filesize\";s:5:\"11740\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:23:\"workflow_fields 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/324306\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/workflow_fields-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1224612037\";s:6:\"mdhash\";s:32:\"5e09e1c553b0f53b0ccdf868abf1a86f\";s:8:\"filesize\";s:5:\"10577\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:27:\"workflow_fields 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290957\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/workflow_fields-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278836383\";s:6:\"mdhash\";s:32:\"2f1379f130d7049aee25a058b81a2319\";s:8:\"filesize\";s:5:\"12665\";}}}s:10:\"xmlsitemap\";a:10:{s:5:\"title\";s:11:\"XML sitemap\";s:10:\"short_name\";s:10:\"xmlsitemap\";s:10:\"dc:creator\";s:9:\"Dave Reid\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/xmlsitemap\";s:8:\"releases\";a:23:{s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/785944\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1272601508\";s:6:\"mdhash\";s:32:\"2727ca5447bfdee1562959a90241e517\";s:8:\"filesize\";s:5:\"76749\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:13:{s:4:\"name\";s:25:\"xmlsitemap 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/718944\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1266546310\";s:6:\"mdhash\";s:32:\"b7d73b989e1ff412e56fb195acee6c54\";s:8:\"filesize\";s:5:\"70846\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:25:\"xmlsitemap 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/704282\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1265262015\";s:6:\"mdhash\";s:32:\"c4eab8b0bb9283ba422809284d3524e5\";s:8:\"filesize\";s:5:\"64766\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:17:\"6.x-2.0-unstable6\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable6\";s:7:\"version\";s:17:\"6.x-2.0-unstable6\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/678358\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable6.tar.gz\";s:4:\"date\";s:10:\"1262899210\";s:6:\"mdhash\";s:32:\"b352a47b7dfa463be455f1e9dc322949\";s:8:\"filesize\";s:5:\"62160\";}s:17:\"6.x-2.0-unstable5\";a:13:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable5\";s:7:\"version\";s:17:\"6.x-2.0-unstable5\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/599406\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable5.tar.gz\";s:4:\"date\";s:10:\"1255029695\";s:6:\"mdhash\";s:32:\"08510e36ade64d4527d0e157765592c8\";s:8:\"filesize\";s:5:\"54448\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:17:\"6.x-2.0-unstable4\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable4\";s:7:\"version\";s:17:\"6.x-2.0-unstable4\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/556962\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable4.tar.gz\";s:4:\"date\";s:10:\"1251002154\";s:6:\"mdhash\";s:32:\"f57f142a2d386d3a07b8fa580b186532\";s:8:\"filesize\";s:5:\"55443\";}s:17:\"6.x-2.0-unstable3\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable3\";s:7:\"version\";s:17:\"6.x-2.0-unstable3\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/555416\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable3.tar.gz\";s:4:\"date\";s:10:\"1250826953\";s:6:\"mdhash\";s:32:\"02e8c724217e4bbebe8e2f0829548215\";s:8:\"filesize\";s:5:\"55348\";}s:17:\"6.x-2.0-unstable2\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable2\";s:7:\"version\";s:17:\"6.x-2.0-unstable2\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554996\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable2.tar.gz\";s:4:\"date\";s:10:\"1250790980\";s:6:\"mdhash\";s:32:\"9166b2a1819d60c60233d181151deba0\";s:8:\"filesize\";s:5:\"53539\";}s:17:\"6.x-2.0-unstable1\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable1\";s:7:\"version\";s:17:\"6.x-2.0-unstable1\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554218\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable1.tar.gz\";s:4:\"date\";s:10:\"1250724369\";s:6:\"mdhash\";s:32:\"2448cbadca5786bd97e3500910494b67\";s:8:\"filesize\";s:5:\"52406\";}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:22:\"xmlsitemap 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449710\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283819077\";s:6:\"mdhash\";s:32:\"087feeb0668b4f836cdeb09c9d052821\";s:8:\"filesize\";s:5:\"85680\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.2\";a:11:{s:4:\"name\";s:18:\"xmlsitemap 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/696502\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1264572909\";s:6:\"mdhash\";s:32:\"c69ff79399b7ddda83701985d49082ca\";s:8:\"filesize\";s:5:\"59345\";}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:18:\"xmlsitemap 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/559144\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1251219739\";s:6:\"mdhash\";s:32:\"477c96dc34271f8d85612e5aee3c1244\";s:8:\"filesize\";s:5:\"59327\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:18:\"xmlsitemap 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/557972\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1251122140\";s:6:\"mdhash\";s:32:\"d8a7daef920c2878f837c692d759620e\";s:8:\"filesize\";s:5:\"59244\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:22:\"xmlsitemap 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/530148\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1248460038\";s:6:\"mdhash\";s:32:\"2e0e9800940d8029f0fc981b168829f1\";s:8:\"filesize\";s:5:\"62633\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:22:\"xmlsitemap 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/508262\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1246545521\";s:6:\"mdhash\";s:32:\"0d7bc2a9c29128e645725fb997ac3222\";s:8:\"filesize\";s:5:\"49705\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/501912\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1245931902\";s:6:\"mdhash\";s:32:\"031756f3a07a89b251dd4819874cd9eb\";s:8:\"filesize\";s:5:\"49548\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472726\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1243301755\";s:6:\"mdhash\";s:32:\"1390cad409e13c141733377a34cb52b8\";s:8:\"filesize\";s:5:\"41519\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472630\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1243293062\";s:6:\"mdhash\";s:32:\"adc5e7e75052366549ba99503d372a5f\";s:8:\"filesize\";s:5:\"43684\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461334\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1242214312\";s:6:\"mdhash\";s:32:\"c22a6c5d4ca7834fcbc4162cfcdedce2\";s:8:\"filesize\";s:5:\"43042\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/460790\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1242161779\";s:6:\"mdhash\";s:32:\"789964df4fe7454a7ea31b72a917a4fc\";s:8:\"filesize\";s:5:\"43034\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta0\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta0\";s:7:\"version\";s:13:\"6.x-1.0-beta0\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/460444\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta0.tar.gz\";s:4:\"date\";s:10:\"1242140601\";s:6:\"mdhash\";s:32:\"630156a07ae5340235c131310bebf858\";s:8:\"filesize\";s:5:\"43667\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/458504\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241913703\";s:6:\"mdhash\";s:32:\"2b482b47753591606fe0926a0a2d9f0d\";s:8:\"filesize\";s:5:\"42653\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:22:\"xmlsitemap 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/335174\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278836409\";s:6:\"mdhash\";s:32:\"ae1aaa9b0c31be25c8ece09a0c84fd93\";s:8:\"filesize\";s:5:\"64628\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:12:\"ad_blueprint\";a:10:{s:5:\"title\";s:12:\"AD Blueprint\";s:10:\"short_name\";s:12:\"ad_blueprint\";s:10:\"dc:creator\";s:11:\"Alan Cooney\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/ad_blueprint\";s:8:\"releases\";a:13:{s:7:\"6.x-2.7\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:13:\"DRUPAL-6--2-7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/624450\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1257442220\";s:6:\"mdhash\";s:32:\"3ac47e4c1516c3829f81ba58f645a847\";s:8:\"filesize\";s:5:\"37556\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/371014\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1234094409\";s:6:\"mdhash\";s:32:\"639a27a73e05f2a160aa92fc2714469c\";s:8:\"filesize\";s:5:\"37308\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.5\";a:11:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/371013\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1234094410\";s:6:\"mdhash\";s:32:\"7ae0bb9315ba087bdaa0c9cdb89dd896\";s:8:\"filesize\";s:5:\"37307\";}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/340872\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1228069202\";s:6:\"mdhash\";s:32:\"e65f509dda0e1f9a071f43bbcf968063\";s:8:\"filesize\";s:5:\"37321\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/315226\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1222773302\";s:6:\"mdhash\";s:32:\"70fe57520ae893f477cab25c432f44f2\";s:8:\"filesize\";s:5:\"37326\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/313336\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1222350902\";s:6:\"mdhash\";s:32:\"f6223e7e714507b0e599ef427b5044a2\";s:8:\"filesize\";s:5:\"59013\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/312800\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1222265102\";s:6:\"mdhash\";s:32:\"22b6302a60283be10da2ccac2a1cea30\";s:8:\"filesize\";s:5:\"37141\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311669\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1222071001\";s:6:\"mdhash\";s:32:\"74b242dfe52898a3468f4011077058a9\";s:8:\"filesize\";s:5:\"37082\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:24:\"ad_blueprint 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291836\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833356\";s:6:\"mdhash\";s:32:\"974651ec70807b2e30f7c321d1696613\";s:8:\"filesize\";s:5:\"37542\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283751\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1216281302\";s:6:\"mdhash\";s:32:\"e7d3e75b0e7b19a9ebd8a21ebcc3d8e6\";s:8:\"filesize\";s:5:\"55258\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267935\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1212862202\";s:6:\"mdhash\";s:32:\"8cd2bbbfebe14cbe8b133353c79d8980\";s:8:\"filesize\";s:5:\"60677\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266050\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1212492302\";s:6:\"mdhash\";s:32:\"f99fed206ce3d22f1853ddb461329f98\";s:8:\"filesize\";s:5:\"50762\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:20:\"ad_blueprint 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266005\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1212485102\";s:6:\"mdhash\";s:32:\"01f2fad9196da0c10c9f5aff97f76ed6\";s:8:\"filesize\";s:5:\"50763\";}}}s:8:\"newswire\";a:10:{s:5:\"title\";s:8:\"Newswire\";s:10:\"short_name\";s:8:\"newswire\";s:10:\"dc:creator\";s:10:\"Jeff Burnz\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"4\";s:16:\"supported_majors\";s:1:\"4\";s:13:\"default_major\";s:1:\"4\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/newswire\";s:8:\"releases\";a:14:{s:7:\"6.x-4.1\";a:12:{s:4:\"name\";s:16:\"newswire 6.x-4.1\";s:7:\"version\";s:7:\"6.x-4.1\";s:3:\"tag\";s:13:\"DRUPAL-6--4-1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/623114\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/newswire-6.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1257338154\";s:6:\"mdhash\";s:32:\"945dd5af45c7b09beb01b018b58d3900\";s:8:\"filesize\";s:5:\"75345\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-4.0\";a:12:{s:4:\"name\";s:16:\"newswire 6.x-4.0\";s:7:\"version\";s:7:\"6.x-4.0\";s:3:\"tag\";s:13:\"DRUPAL-6--4-0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/622794\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/newswire-6.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1257310541\";s:6:\"mdhash\";s:32:\"9813f88132e9fe43ed092ec6625d5239\";s:8:\"filesize\";s:5:\"75393\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.2\";a:12:{s:4:\"name\";s:16:\"newswire 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:13:\"DRUPAL-6--3-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/325145\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/newswire-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1224768317\";s:6:\"mdhash\";s:32:\"7b077f2ef806ccaa5521f93983f3ebfd\";s:8:\"filesize\";s:6:\"119815\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:16:\"newswire 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308984\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/newswire-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1221530475\";s:6:\"mdhash\";s:32:\"633c7a1eb7175465eb1905c2062ee186\";s:8:\"filesize\";s:6:\"119663\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:16:\"newswire 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307814\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/newswire-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1221270621\";s:6:\"mdhash\";s:32:\"ec9e48c80837d09c941b27d0e8008f47\";s:8:\"filesize\";s:6:\"119192\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.4-beta1\";a:13:{s:4:\"name\";s:22:\"newswire 6.x-2.4-beta1\";s:7:\"version\";s:13:\"6.x-2.4-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-4-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/302419\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-2.4-beta1.tar.gz\";s:4:\"date\";s:10:\"1220222114\";s:6:\"mdhash\";s:32:\"784c79ec7febe758ce2f137566ab9bdd\";s:8:\"filesize\";s:6:\"119023\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.3-beta1\";a:13:{s:4:\"name\";s:22:\"newswire 6.x-2.3-beta1\";s:7:\"version\";s:13:\"6.x-2.3-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-3-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300842\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-2.3-beta1.tar.gz\";s:4:\"date\";s:10:\"1219881914\";s:6:\"mdhash\";s:32:\"f3b38ee1c251d6c3483cceb26f173d7c\";s:8:\"filesize\";s:6:\"119025\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.2-beta1\";a:12:{s:4:\"name\";s:22:\"newswire 6.x-2.2-beta1\";s:7:\"version\";s:13:\"6.x-2.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-2-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298626\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-2.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1219413109\";s:6:\"mdhash\";s:32:\"2cf08932aea869469c78c88b44129461\";s:8:\"filesize\";s:6:\"118889\";}s:13:\"6.x-2.1-beta1\";a:13:{s:4:\"name\";s:22:\"newswire 6.x-2.1-beta1\";s:7:\"version\";s:13:\"6.x-2.1-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298610\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-2.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1219410024\";s:6:\"mdhash\";s:32:\"074400135cefb58936fd4cae27e6a491\";s:8:\"filesize\";s:6:\"116619\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:22:\"newswire 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298347\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1219356616\";s:6:\"mdhash\";s:32:\"cd304f92912aa73d9927a2d79144d0b0\";s:8:\"filesize\";s:6:\"116598\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.2-beta1\";a:13:{s:4:\"name\";s:22:\"newswire 6.x-1.2-beta1\";s:7:\"version\";s:13:\"6.x-1.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294429\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1218566114\";s:6:\"mdhash\";s:32:\"ccc60ca9d0456f2606585d4d8b6068a6\";s:8:\"filesize\";s:6:\"101417\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta1\";a:13:{s:4:\"name\";s:22:\"newswire 6.x-1.1-beta1\";s:7:\"version\";s:13:\"6.x-1.1-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292739\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-1.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1218170416\";s:6:\"mdhash\";s:32:\"2d6050d1b5c81b10395240b4186dbdc8\";s:8:\"filesize\";s:6:\"101771\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:22:\"newswire 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291007\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1217870113\";s:6:\"mdhash\";s:32:\"85401c301d629c477afbd4f0ca2dc290\";s:8:\"filesize\";s:6:\"101764\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"newswire 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288905\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/newswire-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834976\";s:6:\"mdhash\";s:32:\"6ed595d41327b133867533cdd1b59b7c\";s:8:\"filesize\";s:5:\"75350\";}}}s:9:\"newsflash\";a:10:{s:5:\"title\";s:9:\"NewsFlash\";s:10:\"short_name\";s:9:\"newsflash\";s:10:\"dc:creator\";s:11:\"roopletheme\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/newsflash\";s:8:\"releases\";a:1:{s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:17:\"newsflash 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/305763\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/newsflash-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1220919023\";s:6:\"mdhash\";s:32:\"b25532baa4f0f48996505cec20747518\";s:8:\"filesize\";s:5:\"67940\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:9:\"rootcandy\";a:10:{s:5:\"title\";s:9:\"RootCandy\";s:10:\"short_name\";s:9:\"rootcandy\";s:10:\"dc:creator\";s:4:\"sign\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/rootcandy\";s:8:\"releases\";a:19:{s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/820274\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1275900908\";s:6:\"mdhash\";s:32:\"d8ca3c0dfbf6b57984e4a3501ca4b4fb\";s:8:\"filesize\";s:6:\"393623\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/756406\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1269882335\";s:6:\"mdhash\";s:32:\"8b4244d0aa2c5ae609628ee5ee042150\";s:8:\"filesize\";s:6:\"391400\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/672076\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1262361063\";s:6:\"mdhash\";s:32:\"c915b3fad56598619b6f37ef1f57040b\";s:8:\"filesize\";s:6:\"391244\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/629894\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1257958290\";s:6:\"mdhash\";s:32:\"ddc0a63fadc3a41b4fceb3ae35cb41d2\";s:8:\"filesize\";s:6:\"391108\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/628412\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1257836750\";s:6:\"mdhash\";s:32:\"3d79202ef6f0aa4f92038d54005ed3b4\";s:8:\"filesize\";s:6:\"390864\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/575452\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1252748453\";s:6:\"mdhash\";s:32:\"73ead507933c4a6d84c88eaf36228061\";s:8:\"filesize\";s:6:\"388163\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/497440\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1245530784\";s:6:\"mdhash\";s:32:\"cb24858f641b23f4a6d190d5705038d2\";s:8:\"filesize\";s:6:\"385387\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/470820\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1243077095\";s:6:\"mdhash\";s:32:\"dfd7f942ff5709786c289ae05112b191\";s:8:\"filesize\";s:6:\"384521\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/419536\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1238512569\";s:6:\"mdhash\";s:32:\"0324d5de3dcd0fd32ed467a089ff17ff\";s:8:\"filesize\";s:6:\"344970\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:21:\"rootcandy 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/400142\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1236894361\";s:6:\"mdhash\";s:32:\"6c213e670f452657342460db91403883\";s:8:\"filesize\";s:6:\"344118\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:21:\"rootcandy 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/395552\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1236562542\";s:6:\"mdhash\";s:32:\"c0d5c0e32e4d9ca15a5a89937a14a0c1\";s:8:\"filesize\";s:6:\"344101\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:21:\"rootcandy 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/326090\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1224960017\";s:6:\"mdhash\";s:32:\"4ce7307fc62a50540117575c2caae790\";s:8:\"filesize\";s:6:\"350786\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:21:\"rootcandy 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/325518\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1224835821\";s:6:\"mdhash\";s:32:\"b7efcee9366975d2b2697bae1d0d9845\";s:8:\"filesize\";s:6:\"305475\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:21:\"rootcandy 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/323156\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1224369614\";s:6:\"mdhash\";s:32:\"9ec3447e6fcd283b37593702531dd7a8\";s:8:\"filesize\";s:6:\"300694\";}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:23:\"rootcandy 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319964\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1223732731\";s:6:\"mdhash\";s:32:\"d0470378aa6f6fa5ede6eca321247fb6\";s:8:\"filesize\";s:6:\"299177\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:23:\"rootcandy 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319961\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1223732127\";s:6:\"mdhash\";s:32:\"61d718dea692c5f6c715027d4606f3d5\";s:8:\"filesize\";s:6:\"299166\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:24:\"rootcandy 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318707\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1223497525\";s:6:\"mdhash\";s:32:\"e25774aff259b2e17b95266573be2b4b\";s:8:\"filesize\";s:6:\"277980\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:24:\"rootcandy 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/317262\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1223211026\";s:6:\"mdhash\";s:32:\"87d3ad0b0a5278d147136e5125c8bc2b\";s:8:\"filesize\";s:6:\"276768\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:21:\"rootcandy 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/210181\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1279412052\";s:6:\"mdhash\";s:32:\"6dce31317afe88b6c28102fbc7556dad\";s:8:\"filesize\";s:6:\"393635\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:7:\"pixture\";a:10:{s:5:\"title\";s:7:\"Pixture\";s:10:\"short_name\";s:7:\"pixture\";s:10:\"dc:creator\";s:7:\"pixture\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/pixture\";s:8:\"releases\";a:3:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:15:\"pixture 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/251184\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/pixture-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1209129615\";s:6:\"mdhash\";s:32:\"a1795289262b919bd01ed86c732675f4\";s:8:\"filesize\";s:5:\"87175\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:15:\"pixture 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250302\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/pixture-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1208969714\";s:6:\"mdhash\";s:32:\"2b99bafa0f309c0e0e053fd85708e688\";s:8:\"filesize\";s:5:\"87163\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:19:\"pixture 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250064\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/pixture-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835314\";s:6:\"mdhash\";s:32:\"122648fe640fcc2c74fdfa02a69f2124\";s:8:\"filesize\";s:5:\"87378\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:4:\"deco\";a:10:{s:5:\"title\";s:4:\"Deco\";s:10:\"short_name\";s:4:\"deco\";s:10:\"dc:creator\";s:7:\"klaasvw\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/deco\";s:8:\"releases\";a:3:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:12:\"deco 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292515\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/deco-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1218130216\";s:6:\"mdhash\";s:32:\"8bf5d095f028395098a4e2ed00529637\";s:8:\"filesize\";s:7:\"3349792\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:12:\"deco 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/168936\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/deco-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1187625307\";s:6:\"mdhash\";s:32:\"2dbafab20b66245661d09c9e673a83e6\";s:8:\"filesize\";s:7:\"3349662\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"deco 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/166653\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/deco-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833921\";s:6:\"mdhash\";s:32:\"17852e7d79838c664d8ab871764bb968\";s:8:\"filesize\";s:7:\"3349821\";}}}s:10:\"contented7\";a:10:{s:5:\"title\";s:10:\"Contented7\";s:10:\"short_name\";s:10:\"contented7\";s:10:\"dc:creator\";s:8:\"hswong3i\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/contented7\";s:8:\"releases\";a:16:{s:8:\"6.x-2.16\";a:11:{s:4:\"name\";s:19:\"contented7 6.x-2.16\";s:7:\"version\";s:8:\"6.x-2.16\";s:3:\"tag\";s:14:\"DRUPAL-6--2-16\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/662510\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.16.tar.gz\";s:4:\"date\";s:10:\"1261077622\";s:6:\"mdhash\";s:32:\"056ec18271c337e151fea700fb5f1bda\";s:8:\"filesize\";s:6:\"167577\";}s:8:\"6.x-2.15\";a:12:{s:4:\"name\";s:19:\"contented7 6.x-2.15\";s:7:\"version\";s:8:\"6.x-2.15\";s:3:\"tag\";s:14:\"DRUPAL-6--2-15\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/462338\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.15.tar.gz\";s:4:\"date\";s:10:\"1242291918\";s:6:\"mdhash\";s:32:\"8a6dd59c50f0c3995c411f67df35d555\";s:8:\"filesize\";s:6:\"167552\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.14\";a:12:{s:4:\"name\";s:19:\"contented7 6.x-2.14\";s:7:\"version\";s:8:\"6.x-2.14\";s:3:\"tag\";s:14:\"DRUPAL-6--2-14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/337679\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1227342005\";s:6:\"mdhash\";s:32:\"1551f236bf3949a9eac237906483ad8e\";s:8:\"filesize\";s:6:\"167105\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.13\";a:12:{s:4:\"name\";s:19:\"contented7 6.x-2.13\";s:7:\"version\";s:8:\"6.x-2.13\";s:3:\"tag\";s:14:\"DRUPAL-6--2-13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/296366\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1218978606\";s:6:\"mdhash\";s:32:\"624a07d1d4da78a69bfee318ac8b89e2\";s:8:\"filesize\";s:6:\"166750\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.12\";a:12:{s:4:\"name\";s:19:\"contented7 6.x-2.12\";s:7:\"version\";s:8:\"6.x-2.12\";s:3:\"tag\";s:14:\"DRUPAL-6--2-12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/272369\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1213867807\";s:6:\"mdhash\";s:32:\"512ab705e8598c98d2433131eacd93db\";s:8:\"filesize\";s:6:\"105776\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.11\";a:12:{s:4:\"name\";s:19:\"contented7 6.x-2.11\";s:7:\"version\";s:8:\"6.x-2.11\";s:3:\"tag\";s:14:\"DRUPAL-6--2-11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270990\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1213589404\";s:6:\"mdhash\";s:32:\"12d3d76a4f4f0abc33751b17840ee25f\";s:8:\"filesize\";s:6:\"105767\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.10\";a:12:{s:4:\"name\";s:19:\"contented7 6.x-2.10\";s:7:\"version\";s:8:\"6.x-2.10\";s:3:\"tag\";s:14:\"DRUPAL-6--2-10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/263072\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1211857206\";s:6:\"mdhash\";s:32:\"3e42d34e6ce8592e341a9331cd032f35\";s:8:\"filesize\";s:6:\"169387\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.9\";a:12:{s:4:\"name\";s:18:\"contented7 6.x-2.9\";s:7:\"version\";s:7:\"6.x-2.9\";s:3:\"tag\";s:13:\"DRUPAL-6--2-9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257853\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1210674610\";s:6:\"mdhash\";s:32:\"946276037160bbe61f2c42d6c356eb25\";s:8:\"filesize\";s:6:\"165463\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.8\";a:12:{s:4:\"name\";s:18:\"contented7 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:13:\"DRUPAL-6--2-8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/255690\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1210155004\";s:6:\"mdhash\";s:32:\"d5574784a1c5496bec220bd1dd23e67c\";s:8:\"filesize\";s:6:\"157011\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.7\";a:12:{s:4:\"name\";s:18:\"contented7 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:13:\"DRUPAL-6--2-7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/253509\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1209649806\";s:6:\"mdhash\";s:32:\"5f09d1a5aa4a406e11577a8a768aba08\";s:8:\"filesize\";s:6:\"336894\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.6\";a:11:{s:4:\"name\";s:18:\"contented7 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248941\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1208704805\";s:6:\"mdhash\";s:32:\"73b28f2875ef87ad5ba639c1a0c11716\";s:8:\"filesize\";s:6:\"336505\";}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:18:\"contented7 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/247754\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1208414104\";s:6:\"mdhash\";s:32:\"577644404c855817ce676948257a3a73\";s:8:\"filesize\";s:5:\"80191\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:22:\"contented7 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-RC-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246529\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1208190904\";s:6:\"mdhash\";s:32:\"78b1e3caaf4511cf0850a8cc58ec94c1\";s:8:\"filesize\";s:5:\"84357\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:22:\"contented7 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-RC-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245793\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1208001607\";s:6:\"mdhash\";s:32:\"06a0030cf0aa37be9388e6e0a2fbbaf8\";s:8:\"filesize\";s:5:\"84263\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:22:\"contented7 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-RC-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245273\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1207887005\";s:6:\"mdhash\";s:32:\"6a3276a65aabcfae506799d34aeea276\";s:8:\"filesize\";s:5:\"84125\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:22:\"contented7 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245271\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833775\";s:6:\"mdhash\";s:32:\"aa24742412eadc6c7545c2320f22db9c\";s:8:\"filesize\";s:6:\"167617\";}}}s:9:\"oxidation\";a:10:{s:5:\"title\";s:9:\"Oxidation\";s:10:\"short_name\";s:9:\"oxidation\";s:10:\"dc:creator\";s:9:\"DonCoryon\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/oxidation\";s:8:\"releases\";a:1:{s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:17:\"oxidation 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288791\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/oxidation-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1217370313\";s:6:\"mdhash\";s:32:\"eb3f6a5ce8f5bf507a2e747c3a04f774\";s:8:\"filesize\";s:5:\"35276\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:4:\"wabi\";a:10:{s:5:\"title\";s:4:\"Wabi\";s:10:\"short_name\";s:4:\"wabi\";s:10:\"dc:creator\";s:7:\"pixture\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/wabi\";s:8:\"releases\";a:2:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:12:\"wabi 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/251186\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/wabi-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1209129624\";s:6:\"mdhash\";s:32:\"873975bbbb8f9f709286bd4bc75def41\";s:8:\"filesize\";s:5:\"55154\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:12:\"wabi 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250696\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/wabi-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1209042322\";s:6:\"mdhash\";s:32:\"04ece61b40031bac6ba8f508ee8c3824\";s:8:\"filesize\";s:5:\"55170\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:9:\"moleskine\";a:10:{s:5:\"title\";s:9:\"Moleskine\";s:10:\"short_name\";s:9:\"moleskine\";s:10:\"dc:creator\";s:9:\"couzinhub\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/moleskine\";s:8:\"releases\";a:6:{s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:17:\"moleskine 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/299105\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/moleskine-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1219518018\";s:6:\"mdhash\";s:32:\"202aa5bfb7e3a36af65dcb1fc308a115\";s:8:\"filesize\";s:6:\"254656\";}s:13:\"6.x-1.3-beta2\";a:13:{s:4:\"name\";s:23:\"moleskine 6.x-1.3-beta2\";s:7:\"version\";s:13:\"6.x-1.3-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-3-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284138\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/moleskine-6.x-1.3-beta2.tar.gz\";s:4:\"date\";s:10:\"1216337111\";s:6:\"mdhash\";s:32:\"f011d70b80d72e4308f561b3a0dfd36c\";s:8:\"filesize\";s:6:\"254620\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.3-beta\";a:13:{s:4:\"name\";s:22:\"moleskine 6.x-1.3-beta\";s:7:\"version\";s:12:\"6.x-1.3-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-3-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284129\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/moleskine-6.x-1.3-beta.tar.gz\";s:4:\"date\";s:10:\"1216335620\";s:6:\"mdhash\";s:32:\"660df9538c7ab7c248cbdbee12fdb3d6\";s:8:\"filesize\";s:6:\"254570\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.2\";a:11:{s:4:\"name\";s:17:\"moleskine 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281894\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/moleskine-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1215900311\";s:6:\"mdhash\";s:32:\"51645d5e9dd586a9a063d0b21d9f6065\";s:8:\"filesize\";s:6:\"210558\";}s:7:\"6.x-1.1\";a:11:{s:4:\"name\";s:17:\"moleskine 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281884\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/moleskine-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1215898511\";s:6:\"mdhash\";s:32:\"59e8a4f6449b872df41384976e858ee7\";s:8:\"filesize\";s:4:\"6295\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"moleskine 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281627\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/moleskine-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834920\";s:6:\"mdhash\";s:32:\"6a26db91a328176cd1b17eb6c314ebcb\";s:8:\"filesize\";s:6:\"255309\";}}}s:14:\"acquia_prosper\";a:10:{s:5:\"title\";s:14:\"Acquia Prosper\";s:10:\"short_name\";s:14:\"acquia_prosper\";s:10:\"dc:creator\";s:12:\"stephthegeek\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/acquia_prosper\";s:8:\"releases\";a:7:{s:7:\"6.x-1.1\";a:11:{s:4:\"name\";s:22:\"acquia_prosper 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/915226\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1284760859\";s:6:\"mdhash\";s:32:\"ffe6f282492dcccf02bac73686063823\";s:8:\"filesize\";s:6:\"319629\";}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:22:\"acquia_prosper 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/915208\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1284759658\";s:6:\"mdhash\";s:32:\"38a4b961ee2bd2ef2961bfd8a0ffa955\";s:8:\"filesize\";s:5:\"74075\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/680914\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1263168904\";s:6:\"mdhash\";s:32:\"dce14a079d4cae10a8d1c0303b296b4a\";s:8:\"filesize\";s:5:\"74067\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/648430\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1259718003\";s:6:\"mdhash\";s:32:\"e8f9ccd6994604980aec1b773492c628\";s:8:\"filesize\";s:5:\"40756\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/629446\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1257918004\";s:6:\"mdhash\";s:32:\"ba75af9ef3eb237b8acc1123b3de9b6a\";s:8:\"filesize\";s:5:\"40581\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/623930\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1257394203\";s:6:\"mdhash\";s:32:\"9dfb3d424626a03cfff6bec10c1b31c0\";s:8:\"filesize\";s:5:\"40527\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:26:\"acquia_prosper 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553236\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833301\";s:6:\"mdhash\";s:32:\"83fee0c0d6096dde28f1f5f9ca1a52aa\";s:8:\"filesize\";s:5:\"74083\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:10:\"bluebreeze\";a:10:{s:5:\"title\";s:10:\"bluebreeze\";s:10:\"short_name\";s:10:\"bluebreeze\";s:10:\"dc:creator\";s:6:\"Frando\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/bluebreeze\";s:8:\"releases\";a:2:{s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"bluebreeze 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/218751\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/bluebreeze-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833565\";s:6:\"mdhash\";s:32:\"62b0687a204bd8589e59aedc7e12b018\";s:8:\"filesize\";s:6:\"143660\";}s:4:\"HEAD\";a:11:{s:4:\"name\";s:15:\"bluebreeze HEAD\";s:7:\"version\";s:4:\"HEAD\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96853\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/bluebreeze-HEAD.tar.gz\";s:4:\"date\";s:10:\"1278833565\";s:6:\"mdhash\";s:32:\"561d39a6add3824063b87ce4f930fc8f\";s:8:\"filesize\";s:6:\"143641\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:13:\"acquia_marina\";a:10:{s:5:\"title\";s:13:\"Acquia Marina\";s:10:\"short_name\";s:13:\"acquia_marina\";s:10:\"dc:creator\";s:12:\"stephthegeek\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/acquia_marina\";s:8:\"releases\";a:17:{s:13:\"6.x-3.0-beta1\";a:13:{s:4:\"name\";s:27:\"acquia_marina 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/788934\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1272925204\";s:6:\"mdhash\";s:32:\"37eb74f20bd95f16ede86a76ed6bfb86\";s:8:\"filesize\";s:6:\"104827\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:28:\"acquia_marina 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/788906\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1272923404\";s:6:\"mdhash\";s:32:\"f51697188f341b2fd33ead9d391b70cb\";s:8:\"filesize\";s:6:\"101491\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:28:\"acquia_marina 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/733100\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1267740016\";s:6:\"mdhash\";s:32:\"e11fc9a2777754ff6e80340e830b4807\";s:8:\"filesize\";s:6:\"102560\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:12:{s:4:\"name\";s:28:\"acquia_marina 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/668826\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1261958403\";s:6:\"mdhash\";s:32:\"30eb40d1a989be07ff1070d710809d3d\";s:8:\"filesize\";s:6:\"100939\";}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/668824\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1261957804\";s:6:\"mdhash\";s:32:\"42675a43001efd4efef21b7741f283a0\";s:8:\"filesize\";s:6:\"151194\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:25:\"acquia_marina 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472094\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833301\";s:6:\"mdhash\";s:32:\"685e8b1a83da1a09c69d1e21c0415600\";s:8:\"filesize\";s:6:\"151201\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461380\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1242217833\";s:6:\"mdhash\";s:32:\"3919dcaa983df1c3acbb041e84e040be\";s:8:\"filesize\";s:6:\"132232\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461340\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1242214803\";s:6:\"mdhash\";s:32:\"75ab45107041ca601695639c2de54211\";s:8:\"filesize\";s:6:\"132228\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/459196\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1242031203\";s:6:\"mdhash\";s:32:\"3fee1605416ff4bfdc1e61f2d6cb2f8a\";s:8:\"filesize\";s:6:\"132636\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/438062\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1240118706\";s:6:\"mdhash\";s:32:\"255bd8d7dab522f746691870026d0e36\";s:8:\"filesize\";s:6:\"130886\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349967\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1229917202\";s:6:\"mdhash\";s:32:\"ec5c2d87e75a7b1d1bed62fd6be0bee8\";s:8:\"filesize\";s:6:\"130270\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349926\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1229904902\";s:6:\"mdhash\";s:32:\"8ab35dc7b416375e0ee22b3e5f1be0b4\";s:8:\"filesize\";s:6:\"130269\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/342026\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1228298102\";s:6:\"mdhash\";s:32:\"7122f391297b29590adf984ad1435a43\";s:8:\"filesize\";s:6:\"129958\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322894\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1224294902\";s:6:\"mdhash\";s:32:\"c55601446012439f82fb7a9731e8aec4\";s:8:\"filesize\";s:6:\"129134\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/317916\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1223352602\";s:6:\"mdhash\";s:32:\"cf7764d535d488d09b0f4e0b1430fb16\";s:8:\"filesize\";s:6:\"127141\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/315550\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1222832402\";s:6:\"mdhash\";s:32:\"678b6a4fece013dab673cfcb71513b92\";s:8:\"filesize\";s:6:\"127052\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"acquia_marina 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/325180\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833300\";s:6:\"mdhash\";s:32:\"1b4795d407566fe30f57d8ccd0c837fb\";s:8:\"filesize\";s:6:\"132242\";}}}s:6:\"noprob\";a:10:{s:5:\"title\";s:6:\"NoProb\";s:10:\"short_name\";s:6:\"noprob\";s:10:\"dc:creator\";s:5:\"Eric3\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/noprob\";s:8:\"releases\";a:8:{s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352092\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1230561927\";s:6:\"mdhash\";s:32:\"5904f7ae5920228652ef963d3b636f06\";s:8:\"filesize\";s:6:\"125440\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316666\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1223039114\";s:6:\"mdhash\";s:32:\"59d5ce766f6468e50ec32c21d63930d0\";s:8:\"filesize\";s:6:\"127563\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:18:\"noprob 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316663\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835073\";s:6:\"mdhash\";s:32:\"fcd687bdb0fa2cd0975429a09e681149\";s:8:\"filesize\";s:6:\"126439\";}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:14:\"noprob 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316491\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1222994715\";s:6:\"mdhash\";s:32:\"4046362427760c9539498847310d4f60\";s:8:\"filesize\";s:6:\"130738\";}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280554\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1215636315\";s:6:\"mdhash\";s:32:\"d846e2b61a6cb4c62a74f2e0fc5c2a21\";s:8:\"filesize\";s:6:\"130722\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259781\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1211082310\";s:6:\"mdhash\";s:32:\"1027a02386ef763d240976598257bc3f\";s:8:\"filesize\";s:6:\"130708\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245928\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1208035819\";s:6:\"mdhash\";s:32:\"ff3da4575447d441b52f159ef99c19d0\";s:8:\"filesize\";s:6:\"130442\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"noprob 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245927\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835073\";s:6:\"mdhash\";s:32:\"2e0eb8106d9a8879979339e0ad139e2c\";s:8:\"filesize\";s:6:\"127576\";}}}s:12:\"acquia_slate\";a:10:{s:5:\"title\";s:12:\"Acquia Slate\";s:10:\"short_name\";s:12:\"acquia_slate\";s:10:\"dc:creator\";s:12:\"stephthegeek\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/acquia_slate\";s:8:\"releases\";a:10:{s:13:\"6.x-3.0-beta1\";a:12:{s:4:\"name\";s:26:\"acquia_slate 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/844048\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1278113703\";s:6:\"mdhash\";s:32:\"f6319fe8a7caa0d7313c52c139fdd58d\";s:8:\"filesize\";s:7:\"1211231\";}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:24:\"acquia_slate 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/763946\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833302\";s:6:\"mdhash\";s:32:\"d399ade2309317c63b05cb05b22cc82f\";s:8:\"filesize\";s:7:\"1211236\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:20:\"acquia_slate 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/763944\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1270592704\";s:6:\"mdhash\";s:32:\"0306c9ba96194b97e510b1d9cc7723c7\";s:8:\"filesize\";s:7:\"2826861\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:24:\"acquia_slate 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472948\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833303\";s:6:\"mdhash\";s:32:\"d181feadc4955156397f4ab82a584268\";s:8:\"filesize\";s:7:\"2826857\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:11:{s:4:\"name\";s:20:\"acquia_slate 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461382\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1242218143\";s:6:\"mdhash\";s:32:\"c9984b4426b96811a09963ffd6d084ec\";s:8:\"filesize\";s:6:\"133448\";}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"acquia_slate 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461346\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1242215112\";s:6:\"mdhash\";s:32:\"febb92d4caadb0427eb8fbd3b0f89cbf\";s:8:\"filesize\";s:6:\"133442\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"acquia_slate 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/459226\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1242032708\";s:6:\"mdhash\";s:32:\"fd5f7ab5e0bf978edaf1717f90f33770\";s:8:\"filesize\";s:6:\"133446\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:20:\"acquia_slate 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/438104\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1240127404\";s:6:\"mdhash\";s:32:\"c3660a4ac34e65258ff596613ff3d14d\";s:8:\"filesize\";s:6:\"133222\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:20:\"acquia_slate 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/387070\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1235864704\";s:6:\"mdhash\";s:32:\"4492a5072a0a6e2005a240be9861f6d9\";s:8:\"filesize\";s:6:\"133222\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:24:\"acquia_slate 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/387856\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833301\";s:6:\"mdhash\";s:32:\"626defff550cfa109f935f00e80e0e6b\";s:8:\"filesize\";s:6:\"137420\";}}}s:6:\"fusion\";a:10:{s:5:\"title\";s:6:\"Fusion\";s:10:\"short_name\";s:6:\"fusion\";s:10:\"dc:creator\";s:12:\"stephthegeek\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/fusion\";s:8:\"releases\";a:7:{s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:14:\"fusion 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/848744\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/fusion-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1278618609\";s:6:\"mdhash\";s:32:\"493386e7eca0e9b65cf3551c0d6849b1\";s:8:\"filesize\";s:6:\"233676\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:18:\"fusion 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/713924\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/fusion-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1266132306\";s:6:\"mdhash\";s:32:\"13a82c28ff778e9fa6feb0a8cbf191b4\";s:8:\"filesize\";s:6:\"369661\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:20:\"fusion 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/680912\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fusion-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1263168908\";s:6:\"mdhash\";s:32:\"69a6d9249f72df711fba648c2ecb6c47\";s:8:\"filesize\";s:6:\"271352\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:20:\"fusion 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/648428\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fusion-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1259718029\";s:6:\"mdhash\";s:32:\"c4b4824dbc881a86fc46f4ca5c5c858b\";s:8:\"filesize\";s:5:\"61790\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:20:\"fusion 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/629444\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fusion-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1257917732\";s:6:\"mdhash\";s:32:\"bacd82eca26f15193be3dbece9cce10d\";s:8:\"filesize\";s:5:\"58833\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:20:\"fusion 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/623922\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fusion-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1257393937\";s:6:\"mdhash\";s:32:\"6b56a4d5223f7bb3e713d22ec071727c\";s:8:\"filesize\";s:5:\"58759\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:18:\"fusion 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553232\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/fusion-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834344\";s:6:\"mdhash\";s:32:\"444667c217bebcd752caf35c759e9df5\";s:8:\"filesize\";s:6:\"233679\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}}','1285158322','1285071922',null,'1');
INSERT INTO `cache_update` VALUES ('update_project_data','a:102:{s:13:\"advanced_help\";a:23:{s:4:\"name\";s:13:\"advanced_help\";s:4:\"info\";a:5:{s:4:\"name\";s:13:\"Advanced help\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1238954409\";s:16:\"_info_file_ctime\";i:1285070724;}s:9:\"datestamp\";s:10:\"1238954409\";s:8:\"includes\";a:1:{s:13:\"advanced_help\";s:13:\"Advanced help\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Advanced help\";s:10:\"short_name\";s:13:\"advanced_help\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/advanced_help\";s:8:\"releases\";a:7:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:21:\"advanced_help 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/424468\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1238954409\";s:6:\"mdhash\";s:32:\"a41a31032c907409ab5c330260c66fe8\";s:8:\"filesize\";s:5:\"79326\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"advanced_help 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322831\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1224280802\";s:6:\"mdhash\";s:32:\"17061e6f638b1daafb3c4d75c0ec51b9\";s:8:\"filesize\";s:5:\"70758\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:21:\"advanced_help 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/264756\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1212174004\";s:6:\"mdhash\";s:32:\"c74ebb73a1de841f975a544ef9111ff4\";s:8:\"filesize\";s:5:\"65246\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:10:\"6.x-1.0-rc\";a:13:{s:4:\"name\";s:24:\"advanced_help 6.x-1.0-rc\";s:7:\"version\";s:10:\"6.x-1.0-rc\";s:3:\"tag\";s:16:\"DRUPAL-6--1-0-RC\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:2:\"rc\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/256031\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0-rc.tar.gz\";s:4:\"date\";s:10:\"1210219202\";s:6:\"mdhash\";s:32:\"0f716d4d51f1be885393021f70f71eb6\";s:8:\"filesize\";s:5:\"65034\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:27:\"advanced_help 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249913\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1208896503\";s:6:\"mdhash\";s:32:\"d171c38f6bf9a2965c9cd8a7705fc276\";s:8:\"filesize\";s:5:\"62978\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:27:\"advanced_help 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248491\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208566802\";s:6:\"mdhash\";s:32:\"9ba9fd59148c737db06698872439575f\";s:8:\"filesize\";s:5:\"62524\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"advanced_help 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248490\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278806445\";s:6:\"mdhash\";s:32:\"e3d10d08f8138b0cd75b7080dfd40b6c\";s:8:\"filesize\";s:5:\"80853\";}}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:8:\"autoload\";a:24:{s:4:\"name\";s:8:\"autoload\";s:4:\"info\";a:5:{s:4:\"name\";s:8:\"Autoload\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:8:\"autoload\";s:9:\"datestamp\";s:10:\"1277856609\";s:16:\"_info_file_ctime\";i:1285070855;}s:9:\"datestamp\";s:10:\"1277856609\";s:8:\"includes\";a:1:{s:8:\"autoload\";s:8:\"Autoload\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Autoload\";s:10:\"short_name\";s:8:\"autoload\";s:10:\"dc:creator\";s:5:\"Crell\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/autoload\";s:8:\"releases\";a:8:{s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:20:\"autoload 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/904930\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/autoload-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1283906804\";s:6:\"mdhash\";s:32:\"4ff0dfaf0fcadc64af0468588620b2f4\";s:8:\"filesize\";s:5:\"13089\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"autoload 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/904838\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/autoload-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283947398\";s:6:\"mdhash\";s:32:\"9a1a4b1875377397407a337d52b7f7d4\";s:8:\"filesize\";s:5:\"13089\";}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:16:\"autoload 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/841028\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/autoload-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1277856609\";s:6:\"mdhash\";s:32:\"cbcae2bba8239e6f454a865ab5f79244\";s:8:\"filesize\";s:4:\"9536\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:16:\"autoload 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/405380\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/autoload-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1237327502\";s:6:\"mdhash\";s:32:\"fa7ae76f546747086f4a4aa1eda640c4\";s:8:\"filesize\";s:4:\"8841\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:16:\"autoload 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341472\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/autoload-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1228195501\";s:6:\"mdhash\";s:32:\"4b055b77d1d2ee0edc1474633c754170\";s:8:\"filesize\";s:4:\"8733\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:16:\"autoload 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/324999\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/autoload-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1224738003\";s:6:\"mdhash\";s:32:\"7f63c5317440b630179b014f4b552bbd\";s:8:\"filesize\";s:4:\"8736\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:16:\"autoload 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316548\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/autoload-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1223013002\";s:6:\"mdhash\";s:32:\"2953977671aaf676d50c2565266dc271\";s:8:\"filesize\";s:4:\"8713\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:20:\"autoload 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316547\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/autoload-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833479\";s:6:\"mdhash\";s:32:\"fbd24e02f929a008786d659d498baeb7\";s:8:\"filesize\";s:4:\"9539\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:4:\"also\";a:1:{i:2;s:11:\"6.x-2.0-rc1\";}s:14:\"latest_version\";s:7:\"6.x-1.4\";s:11:\"recommended\";s:7:\"6.x-1.4\";s:6:\"status\";i:5;}s:14:\"backup_migrate\";a:24:{s:4:\"name\";s:14:\"backup_migrate\";s:4:\"info\";a:5:{s:4:\"name\";s:18:\"Backup and Migrate\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1276470903\";s:16:\"_info_file_ctime\";i:1285070723;}s:9:\"datestamp\";s:10:\"1276470903\";s:8:\"includes\";a:1:{s:14:\"backup_migrate\";s:18:\"Backup and Migrate\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Backup and Migrate\";s:10:\"short_name\";s:14:\"backup_migrate\";s:10:\"dc:creator\";s:5:\"ronan\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/backup_migrate\";s:8:\"releases\";a:8:{s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/659078\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1260768003\";s:6:\"mdhash\";s:32:\"d718f2d4a1bddcdc1c81123dfbe39d53\";s:8:\"filesize\";s:5:\"65975\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/652788\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1260138903\";s:6:\"mdhash\";s:32:\"a8d107707be398aa768a47e8407bec65\";s:8:\"filesize\";s:5:\"66106\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/652370\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1260071104\";s:6:\"mdhash\";s:32:\"c761362f91173fdf14be3c28952800c9\";s:8:\"filesize\";s:5:\"54015\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:26:\"backup_migrate 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/303112\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284379398\";s:6:\"mdhash\";s:32:\"7307dcaa9cd2e25b21dad7834a4f1cce\";s:8:\"filesize\";s:5:\"89389\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/826444\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1276470903\";s:6:\"mdhash\";s:32:\"a2eb5cc60875594d5c3c08248f295f8a\";s:8:\"filesize\";s:5:\"25865\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/360452\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1232247609\";s:6:\"mdhash\";s:32:\"15e9e33a226411fbe2b2b89fbb90d99e\";s:8:\"filesize\";s:5:\"25385\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295106\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1218681903\";s:6:\"mdhash\";s:32:\"0fabd2518a276f0f0e636dbca06c67e4\";s:8:\"filesize\";s:5:\"17163\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"backup_migrate 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/231755\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833499\";s:6:\"mdhash\";s:32:\"6e344f542f4929d36ed2f98a8e7f128b\";s:8:\"filesize\";s:5:\"32019\";}}s:4:\"also\";a:1:{i:2;s:7:\"6.x-2.2\";}s:14:\"latest_version\";s:7:\"6.x-1.3\";s:11:\"recommended\";s:7:\"6.x-1.3\";s:6:\"status\";i:5;}s:6:\"biblio\";a:24:{s:4:\"name\";s:6:\"biblio\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Biblio\";s:7:\"package\";s:6:\"Biblio\";s:7:\"version\";s:8:\"6.x-1.14\";s:7:\"project\";s:6:\"biblio\";s:9:\"datestamp\";s:10:\"1277927105\";s:16:\"_info_file_ctime\";i:1285070825;}s:9:\"datestamp\";s:10:\"1277927105\";s:8:\"includes\";a:1:{s:6:\"biblio\";s:6:\"Biblio\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"6.x-1.14\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Bibliography Module\";s:10:\"short_name\";s:6:\"biblio\";s:10:\"dc:creator\";s:7:\"rjerome\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/biblio\";s:8:\"releases\";a:31:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/660628\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284465829\";s:6:\"mdhash\";s:32:\"4e6f80805fa613276f27e130382efb22\";s:8:\"filesize\";s:6:\"379313\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.14\";a:12:{s:4:\"name\";s:15:\"biblio 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:14:\"DRUPAL-6--1-14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/842006\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1277927105\";s:6:\"mdhash\";s:32:\"f75ff632e887b235bb48b3fda6d36943\";s:8:\"filesize\";s:6:\"323328\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.13\";a:11:{s:4:\"name\";s:15:\"biblio 6.x-1.13\";s:7:\"version\";s:8:\"6.x-1.13\";s:3:\"tag\";s:14:\"DRUPAL-6--1-13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/798590\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1273802704\";s:6:\"mdhash\";s:32:\"000506179fe92e4d09321c8196264636\";s:8:\"filesize\";s:6:\"318951\";}s:8:\"6.x-1.12\";a:11:{s:4:\"name\";s:15:\"biblio 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/797540\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1273718705\";s:6:\"mdhash\";s:32:\"e24a302496ab660f3db0c6dc605f6db3\";s:8:\"filesize\";s:6:\"318896\";}s:8:\"6.x-1.11\";a:12:{s:4:\"name\";s:15:\"biblio 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:14:\"DRUPAL-6--1-11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/796502\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1273630204\";s:6:\"mdhash\";s:32:\"36980b1bc7957a84c56710f87246a53f\";s:8:\"filesize\";s:6:\"318460\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:8:\"6.x-1.10\";a:12:{s:4:\"name\";s:15:\"biblio 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/682696\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1263324604\";s:6:\"mdhash\";s:32:\"98f3a26579a6f5ef274b924586a53676\";s:8:\"filesize\";s:6:\"296107\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/660620\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1260908706\";s:6:\"mdhash\";s:32:\"b953e3f127bcd43234c51ff89808c681\";s:8:\"filesize\";s:6:\"295335\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/651550\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1259960105\";s:6:\"mdhash\";s:32:\"a389af226d49492f66ff4fb4db8bd38e\";s:8:\"filesize\";s:6:\"291161\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592174\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1254326116\";s:6:\"mdhash\";s:32:\"94321fa139a0d6b08023befbd96bf308\";s:8:\"filesize\";s:6:\"268907\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534744\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1248891613\";s:6:\"mdhash\";s:32:\"63b69f87a8a702fb38c7d2bf3c173eb0\";s:8:\"filesize\";s:6:\"231654\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/483510\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1244255105\";s:6:\"mdhash\";s:32:\"67dc7ae4a751b4f62ac9886b2676c966\";s:8:\"filesize\";s:6:\"224918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/448970\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1241039721\";s:6:\"mdhash\";s:32:\"1da4f106e316f514dd1d606ecb90c175\";s:8:\"filesize\";s:6:\"166538\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:14:\"biblio 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/447996\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1240971308\";s:6:\"mdhash\";s:32:\"3072e7061b91a7308271bb7b78abffa8\";s:8:\"filesize\";s:6:\"165922\";}s:7:\"6.x-1.2\";a:11:{s:4:\"name\";s:14:\"biblio 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/420916\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1238610652\";s:6:\"mdhash\";s:32:\"25127f200e623c6a8258d396a4c652b0\";s:8:\"filesize\";s:6:\"159599\";}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/399222\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1236824105\";s:6:\"mdhash\";s:32:\"6a0f3803fa6bf9ca3c7f4422ce3969e1\";s:8:\"filesize\";s:6:\"153302\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:14:\"biblio 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/393086\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1236349505\";s:6:\"mdhash\";s:32:\"2e1c1b9834558299e1f3237278c644cb\";s:8:\"filesize\";s:6:\"153083\";}s:11:\"6.x-1.0-rc5\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/373148\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1234408210\";s:6:\"mdhash\";s:32:\"9a6c616fd8854b97976290a174336bbf\";s:8:\"filesize\";s:6:\"137375\";}s:11:\"6.x-1.0-rc4\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/372349\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1234298406\";s:6:\"mdhash\";s:32:\"98232f198a574df3aa7d9e971bd28f52\";s:8:\"filesize\";s:6:\"138435\";}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370441\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1233963907\";s:6:\"mdhash\";s:32:\"c5f9da1daff37210f06709f32c4e1e90\";s:8:\"filesize\";s:6:\"129401\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/348831\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1229637908\";s:6:\"mdhash\";s:32:\"6eca6b026ebac134c925dde2aa1cc7d0\";s:8:\"filesize\";s:6:\"114116\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/347899\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1229464207\";s:6:\"mdhash\";s:32:\"7388918dbfb967765b96b15f583c0a3d\";s:8:\"filesize\";s:6:\"113028\";}s:13:\"6.x-1.0-beta9\";a:13:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta9\";s:7:\"version\";s:13:\"6.x-1.0-beta9\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/340424\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1227931211\";s:6:\"mdhash\";s:32:\"6c5dbfa0cb76df88d6af1bdeaf96663d\";s:8:\"filesize\";s:6:\"107310\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta8\";a:13:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta8\";s:7:\"version\";s:13:\"6.x-1.0-beta8\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277712\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1215033304\";s:6:\"mdhash\";s:32:\"3eabf6094786cdc5aaf24d460e737591\";s:8:\"filesize\";s:6:\"103949\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta7\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta7\";s:7:\"version\";s:13:\"6.x-1.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275888\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1214600108\";s:6:\"mdhash\";s:32:\"f083fea603f2f8ff709baf26ad406353\";s:8:\"filesize\";s:5:\"99168\";}s:13:\"6.x-1.0-beta6\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262663\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1211763604\";s:6:\"mdhash\";s:32:\"b1fbb0194c2170b31e18f172baa500b9\";s:8:\"filesize\";s:5:\"92225\";}s:13:\"6.x-1.0-beta5\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259095\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1210900204\";s:6:\"mdhash\";s:32:\"c939a7f49f0ed991fd9ca99a611948db\";s:8:\"filesize\";s:5:\"93499\";}s:13:\"6.x-1.0-beta4\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/258988\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1210882504\";s:6:\"mdhash\";s:32:\"ad1c4b103202af560a83ee73b9914142\";s:8:\"filesize\";s:5:\"93509\";}s:13:\"6.x-1.0-beta3\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/226775\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1203993604\";s:6:\"mdhash\";s:32:\"a5bd323951a6406130dbf64bf2d4ec03\";s:8:\"filesize\";s:5:\"70344\";}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/226328\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1203910204\";s:6:\"mdhash\";s:32:\"1efb7b8476474d4c658e60dc331260b1\";s:8:\"filesize\";s:5:\"70341\";}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224086\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1203469804\";s:6:\"mdhash\";s:32:\"94d3fb389ee9a2dfc72a45a8f1336ed2\";s:8:\"filesize\";s:5:\"68962\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"biblio 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224569\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284638579\";s:6:\"mdhash\";s:32:\"836d668e421a2a209d8247c0d214c3b3\";s:8:\"filesize\";s:6:\"326574\";}}s:4:\"also\";a:1:{i:2;s:11:\"6.x-2.x-dev\";}s:14:\"latest_version\";s:8:\"6.x-1.14\";s:11:\"recommended\";s:8:\"6.x-1.14\";s:6:\"status\";i:5;}s:6:\"drupal\";a:23:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.19\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:16:\"_info_file_ctime\";i:1285056477;}s:9:\"datestamp\";s:10:\"1281559292\";s:8:\"includes\";a:22:{s:5:\"block\";s:5:\"Block\";s:7:\"comment\";s:7:\"Comment\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:4:\"path\";s:4:\"Path\";s:6:\"search\";s:6:\"Search\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:11:\"translation\";s:19:\"Content translation\";s:6:\"update\";s:13:\"Update status\";s:6:\"upload\";s:6:\"Upload\";s:4:\"user\";s:4:\"User\";s:10:\"pushbutton\";s:10:\"Pushbutton\";s:10:\"bluemarine\";s:10:\"Bluemarine\";s:6:\"marvin\";s:6:\"Marvin\";s:9:\"chameleon\";s:9:\"Chameleon\";s:8:\"minnelli\";s:8:\"Minnelli\";s:7:\"garland\";s:7:\"Garland\";}s:12:\"project_type\";s:4:\"core\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:4:\"6.19\";s:14:\"existing_major\";s:1:\"6\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:10:\"dc:creator\";s:6:\"Drupal\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"6\";s:16:\"supported_majors\";s:1:\"6\";s:13:\"default_major\";s:1:\"6\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/drupal\";s:8:\"releases\";a:29:{s:4:\"6.19\";a:12:{s:4:\"name\";s:11:\"drupal 6.19\";s:7:\"version\";s:4:\"6.19\";s:3:\"tag\";s:11:\"DRUPAL-6-19\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880546\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.19.tar.gz\";s:4:\"date\";s:10:\"1281559293\";s:6:\"mdhash\";s:32:\"f47f77f4cfb41b1c3847ff4a64ee9279\";s:8:\"filesize\";s:7:\"1095592\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:4:\"6.18\";a:12:{s:4:\"name\";s:11:\"drupal 6.18\";s:7:\"version\";s:4:\"6.18\";s:3:\"tag\";s:11:\"DRUPAL-6-18\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880514\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.18.tar.gz\";s:4:\"date\";s:10:\"1281558394\";s:6:\"mdhash\";s:32:\"313b0f1d8a08b74ee6269cee250bd45d\";s:8:\"filesize\";s:7:\"1094576\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:4:\"6.17\";a:12:{s:4:\"name\";s:11:\"drupal 6.17\";s:7:\"version\";s:4:\"6.17\";s:3:\"tag\";s:11:\"DRUPAL-6-17\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/816290\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.17.tar.gz\";s:4:\"date\";s:10:\"1275505219\";s:6:\"mdhash\";s:32:\"14f936496d1f927d9b65e3849d7274f4\";s:8:\"filesize\";s:7:\"1093157\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:4:\"6.16\";a:12:{s:4:\"name\";s:11:\"drupal 6.16\";s:7:\"version\";s:4:\"6.16\";s:3:\"tag\";s:11:\"DRUPAL-6-16\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/732000\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.16.tar.gz\";s:4:\"date\";s:10:\"1267662009\";s:6:\"mdhash\";s:32:\"bb27c1f90680b86df2c535b2d52e8021\";s:8:\"filesize\";s:7:\"1090616\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.15\";a:12:{s:4:\"name\";s:11:\"drupal 6.15\";s:7:\"version\";s:4:\"6.15\";s:3:\"tag\";s:11:\"DRUPAL-6-15\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/661600\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.15.tar.gz\";s:4:\"date\";s:10:\"1260996917\";s:6:\"mdhash\";s:32:\"43c60bde08d6ea67682a998c2804c357\";s:8:\"filesize\";s:7:\"1085634\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.14\";a:12:{s:4:\"name\";s:11:\"drupal 6.14\";s:7:\"version\";s:4:\"6.14\";s:3:\"tag\";s:11:\"DRUPAL-6-14\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/579476\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.14.tar.gz\";s:4:\"date\";s:10:\"1253130028\";s:6:\"mdhash\";s:32:\"014bb453a8d0adb0233c763e40d63859\";s:8:\"filesize\";s:7:\"1082687\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.13\";a:12:{s:4:\"name\";s:11:\"drupal 6.13\";s:7:\"version\";s:4:\"6.13\";s:3:\"tag\";s:11:\"DRUPAL-6-13\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507568\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.13.tar.gz\";s:4:\"date\";s:10:\"1246481720\";s:6:\"mdhash\";s:32:\"76dcb6e311fbb98ca3322fd1413f4a04\";s:8:\"filesize\";s:7:\"1080373\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.12\";a:12:{s:4:\"name\";s:11:\"drupal 6.12\";s:7:\"version\";s:4:\"6.12\";s:3:\"tag\";s:11:\"DRUPAL-6-12\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461882\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.12.tar.gz\";s:4:\"date\";s:10:\"1242243955\";s:6:\"mdhash\";s:32:\"82e2517f175320cffe20997333b3a33a\";s:8:\"filesize\";s:7:\"1079251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.11\";a:12:{s:4:\"name\";s:11:\"drupal 6.11\";s:7:\"version\";s:4:\"6.11\";s:3:\"tag\";s:11:\"DRUPAL-6-11\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449114\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.11.tar.gz\";s:4:\"date\";s:10:\"1241050842\";s:6:\"mdhash\";s:32:\"6a341807b83c4e48f50ce7921562402c\";s:8:\"filesize\";s:7:\"1078966\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.10\";a:12:{s:4:\"name\";s:11:\"drupal 6.10\";s:7:\"version\";s:4:\"6.10\";s:3:\"tag\";s:11:\"DRUPAL-6-10\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/383918\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.10.tar.gz\";s:4:\"date\";s:10:\"1235596219\";s:6:\"mdhash\";s:32:\"d8f222c260556b5d7c3ff41bdd251b3c\";s:8:\"filesize\";s:7:\"1076404\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.9\";a:12:{s:4:\"name\";s:10:\"drupal 6.9\";s:7:\"version\";s:3:\"6.9\";s:3:\"tag\";s:10:\"DRUPAL-6-9\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/358987\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.9.tar.gz\";s:4:\"date\";s:10:\"1231976414\";s:6:\"mdhash\";s:32:\"5c682a4709f4632febbe7617a784a01a\";s:8:\"filesize\";s:7:\"1075558\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.8\";a:12:{s:4:\"name\";s:10:\"drupal 6.8\";s:7:\"version\";s:3:\"6.8\";s:3:\"tag\";s:10:\"DRUPAL-6-8\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345833\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.8.tar.gz\";s:4:\"date\";s:10:\"1229018429\";s:6:\"mdhash\";s:32:\"561f281b2dbee8310293a61443bdfbc7\";s:8:\"filesize\";s:7:\"1074294\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:3:\"6.7\";a:12:{s:4:\"name\";s:10:\"drupal 6.7\";s:7:\"version\";s:3:\"6.7\";s:3:\"tag\";s:10:\"DRUPAL-6-7\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345462\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.7.tar.gz\";s:4:\"date\";s:10:\"1228948512\";s:6:\"mdhash\";s:32:\"c9e8e5a9892538d355c62bd17b95b3a9\";s:8:\"filesize\";s:7:\"1074300\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.6\";a:12:{s:4:\"name\";s:10:\"drupal 6.6\";s:7:\"version\";s:3:\"6.6\";s:3:\"tag\";s:10:\"DRUPAL-6-6\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/324832\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.6.tar.gz\";s:4:\"date\";s:10:\"1224703817\";s:6:\"mdhash\";s:32:\"caaa55d1990b34dee48f5047ce98e2bb\";s:8:\"filesize\";s:7:\"1071507\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.5\";a:12:{s:4:\"name\";s:10:\"drupal 6.5\";s:7:\"version\";s:3:\"6.5\";s:3:\"tag\";s:10:\"DRUPAL-6-5\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318701\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.5.tar.gz\";s:4:\"date\";s:10:\"1223497211\";s:6:\"mdhash\";s:32:\"a88c561f0e61168b6ac710de55b6f91f\";s:8:\"filesize\";s:7:\"1071036\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.4\";a:12:{s:4:\"name\";s:10:\"Drupal 6.4\";s:7:\"version\";s:3:\"6.4\";s:3:\"tag\";s:10:\"DRUPAL-6-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295065\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.4.tar.gz\";s:4:\"date\";s:10:\"1218672611\";s:6:\"mdhash\";s:32:\"497b537285ad5847c1d3cb2f98ccf88c\";s:8:\"filesize\";s:7:\"1068473\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.3\";a:12:{s:4:\"name\";s:10:\"drupal 6.3\";s:7:\"version\";s:3:\"6.3\";s:3:\"tag\";s:10:\"DRUPAL-6-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280583\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.3.tar.gz\";s:4:\"date\";s:10:\"1215640510\";s:6:\"mdhash\";s:32:\"f6a23149b906048d8a2dce1bad0e11a7\";s:8:\"filesize\";s:7:\"1061653\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.2\";a:12:{s:4:\"name\";s:10:\"drupal 6.2\";s:7:\"version\";s:3:\"6.2\";s:3:\"tag\";s:10:\"DRUPAL-6-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/244667\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.2.tar.gz\";s:4:\"date\";s:10:\"1207776009\";s:6:\"mdhash\";s:32:\"4c5af590b42b5a8e826177119c7e73b3\";s:8:\"filesize\";s:7:\"1058550\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.1\";a:12:{s:4:\"name\";s:10:\"drupal 6.1\";s:7:\"version\";s:3:\"6.1\";s:3:\"tag\";s:10:\"DRUPAL-6-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/227618\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.1.tar.gz\";s:4:\"date\";s:10:\"1204142109\";s:6:\"mdhash\";s:32:\"32bfd0b3a8a48e3f631e0a396ec96f68\";s:8:\"filesize\";s:7:\"1057213\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.0\";a:12:{s:4:\"name\";s:10:\"drupal 6.0\";s:7:\"version\";s:3:\"6.0\";s:3:\"tag\";s:10:\"DRUPAL-6-0\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/221219\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.0.tar.gz\";s:4:\"date\";s:10:\"1202913008\";s:6:\"mdhash\";s:32:\"2138bd9f79906bd39c5dcc5289446c01\";s:8:\"filesize\";s:7:\"1057166\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.0-rc4\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc4\";s:7:\"version\";s:7:\"6.0-rc4\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/219510\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1202511908\";s:6:\"mdhash\";s:32:\"35f04f54be270cfe55ea19b249c40c36\";s:8:\"filesize\";s:7:\"1057236\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.0-rc3\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc3\";s:7:\"version\";s:7:\"6.0-rc3\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/216077\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1201733406\";s:6:\"mdhash\";s:32:\"c7deaf2f7d3a4d89cf2413fcc5bb728a\";s:8:\"filesize\";s:7:\"1052926\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc2\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc2\";s:7:\"version\";s:7:\"6.0-rc2\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208616\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1200005705\";s:6:\"mdhash\";s:32:\"75962b1deeac60d12c2ba03a04e588c9\";s:8:\"filesize\";s:7:\"1046845\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc1\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc1\";s:7:\"version\";s:7:\"6.0-rc1\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/202820\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1198191308\";s:6:\"mdhash\";s:32:\"36102983c0be837ee4b15090557efbcc\";s:8:\"filesize\";s:7:\"1040654\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta4\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta4\";s:7:\"version\";s:9:\"6.0-beta4\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/198188\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1196889906\";s:6:\"mdhash\";s:32:\"0747d613bb08471285da71fd5e8eb0d4\";s:8:\"filesize\";s:7:\"1025760\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta3\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta3\";s:7:\"version\";s:9:\"6.0-beta3\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/194287\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1195684804\";s:6:\"mdhash\";s:32:\"2af78e20c98c2425ec71dcead90359d7\";s:8:\"filesize\";s:7:\"1010222\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta2\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta2\";s:7:\"version\";s:9:\"6.0-beta2\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/184399\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1192658104\";s:6:\"mdhash\";s:32:\"dc95c3ffa6739273e34194a5be240738\";s:8:\"filesize\";s:6:\"991798\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta1\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta1\";s:7:\"version\";s:9:\"6.0-beta1\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/175832\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1189840804\";s:6:\"mdhash\";s:32:\"a50471f2a835bcbd8324ef4d64201987\";s:8:\"filesize\";s:6:\"957946\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-dev\";a:12:{s:4:\"name\";s:14:\"Drupal 6.x-dev\";s:7:\"version\";s:7:\"6.x-dev\";s:3:\"tag\";s:8:\"DRUPAL-6\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/97368\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283774824\";s:6:\"mdhash\";s:32:\"c90f3ef1a198d58f024bb252dbf96b7b\";s:8:\"filesize\";s:7:\"1096722\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:4:\"6.19\";s:11:\"recommended\";s:4:\"6.19\";s:6:\"status\";i:5;}s:8:\"calendar\";a:25:{s:4:\"name\";s:8:\"calendar\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Calendar\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1282521862\";s:16:\"_info_file_ctime\";i:1285070733;}s:9:\"datestamp\";s:10:\"1282521862\";s:8:\"includes\";a:1:{s:8:\"calendar\";s:8:\"Calendar\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-2.x-dev\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:8:\"Calendar\";s:10:\"short_name\";s:8:\"calendar\";s:10:\"dc:creator\";s:6:\"KarenS\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/calendar\";s:8:\"releases\";a:14:{s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:16:\"calendar 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534336\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1248867039\";s:6:\"mdhash\";s:32:\"7f1eccc04b303dc276b815601ccecdf3\";s:8:\"filesize\";s:6:\"477488\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:16:\"calendar 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413444\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1237996226\";s:6:\"mdhash\";s:32:\"f8fa6e18bff6425f6feb4e90db3eea9a\";s:8:\"filesize\";s:6:\"474959\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:16:\"calendar 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385996\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1235756419\";s:6:\"mdhash\";s:32:\"0ab94f656c18a8640b429d74dd1b6624\";s:8:\"filesize\";s:6:\"474716\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341759\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1228247405\";s:6:\"mdhash\";s:32:\"8e837fe545baa87b22d265521a63aa33\";s:8:\"filesize\";s:6:\"470808\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/337565\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1227305407\";s:6:\"mdhash\";s:32:\"b555b5be5e38522abd3f2824e3f866cf\";s:8:\"filesize\";s:6:\"472503\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321665\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1224086105\";s:6:\"mdhash\";s:32:\"c6839db08e945d4457f05d1e42686a04\";s:8:\"filesize\";s:6:\"145094\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321656\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1224084907\";s:6:\"mdhash\";s:32:\"12a21e4b5211f0a61e56c60d07ee1660\";s:8:\"filesize\";s:6:\"143450\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308972\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1221528306\";s:6:\"mdhash\";s:32:\"1ecf176172b46e1c328e3be5570f72cd\";s:8:\"filesize\";s:5:\"56961\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294911\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1218651605\";s:6:\"mdhash\";s:32:\"8adf29b1113885d0409bd69bb753855a\";s:8:\"filesize\";s:5:\"52449\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:22:\"calendar 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290889\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1217847903\";s:6:\"mdhash\";s:32:\"4d9d762be2ca3bf32bb9f37ca5cb33d8\";s:8:\"filesize\";s:5:\"51572\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:22:\"calendar 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270191\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1213362306\";s:6:\"mdhash\";s:32:\"d6201be78985410b475ed10c1a284801\";s:8:\"filesize\";s:5:\"38187\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:22:\"calendar 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/269299\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1213187409\";s:6:\"mdhash\";s:32:\"2e0354b62679f74787f266ecada9fde5\";s:8:\"filesize\";s:5:\"36421\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:13:{s:4:\"name\";s:21:\"calendar 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-BETA\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262043\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1211566805\";s:6:\"mdhash\";s:32:\"1ea4a8afdcda9b7eb93dad759981e58d\";s:8:\"filesize\";s:5:\"40284\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:20:\"calendar 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/261932\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282521863\";s:6:\"mdhash\";s:32:\"7d1ce931b54f1a5189cd4a470247bc7b\";s:8:\"filesize\";s:6:\"490883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-2.2\";s:11:\"recommended\";s:7:\"6.x-2.2\";s:11:\"dev_version\";s:11:\"6.x-2.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-2.x-dev\";s:6:\"status\";i:5;}s:7:\"captcha\";a:23:{s:4:\"name\";s:7:\"captcha\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"CAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1274250303\";s:16:\"_info_file_ctime\";i:1285070726;}s:9:\"datestamp\";s:10:\"1274250303\";s:8:\"includes\";a:1:{s:7:\"captcha\";s:7:\"CAPTCHA\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"CAPTCHA\";s:10:\"short_name\";s:7:\"captcha\";s:10:\"dc:creator\";s:5:\"wundo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/captcha\";s:8:\"releases\";a:17:{s:11:\"6.x-2.3-rc2\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.3-rc2\";s:7:\"version\";s:11:\"6.x-2.3-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-3-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/859690\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.3-rc2.tar.gz\";s:4:\"date\";s:10:\"1279649705\";s:6:\"mdhash\";s:32:\"7e47b896f4d986290df6b51c6207798c\";s:8:\"filesize\";s:6:\"183471\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.3-rc1\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.3-rc1\";s:7:\"version\";s:11:\"6.x-2.3-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-3-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/843974\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.3-rc1.tar.gz\";s:4:\"date\";s:10:\"1278105005\";s:6:\"mdhash\";s:32:\"b156b238554770858a47c0cb64ba3d82\";s:8:\"filesize\";s:6:\"183457\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:15:\"captcha 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/802896\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1274250303\";s:6:\"mdhash\";s:32:\"8cc53444b1dcaea980f388240129ac4e\";s:8:\"filesize\";s:6:\"176535\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:15:\"captcha 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/672304\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1262396711\";s:6:\"mdhash\";s:32:\"093c16ce18dca0f60181db75bd500b0c\";s:8:\"filesize\";s:6:\"165067\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:15:\"captcha 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/586144\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1253743243\";s:6:\"mdhash\";s:32:\"a10e9524369a07f71195da84f80816ba\";s:8:\"filesize\";s:6:\"152230\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/561696\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1251415515\";s:6:\"mdhash\";s:32:\"5cca375c55696cf2919dd3b2fbb89f8f\";s:8:\"filesize\";s:5:\"97621\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509348\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1246629317\";s:6:\"mdhash\";s:32:\"f04af543c77026d74c743abc794e92f9\";s:8:\"filesize\";s:5:\"82113\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/490958\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1244932228\";s:6:\"mdhash\";s:32:\"31411d9551200ff5422876aac96069d9\";s:8:\"filesize\";s:5:\"85018\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:12:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/465306\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1242580821\";s:6:\"mdhash\";s:32:\"31fc5556501b097035aac48ae85b0150\";s:8:\"filesize\";s:5:\"67564\";}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/444424\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1240614311\";s:6:\"mdhash\";s:32:\"bf6fae015f39c393960dd95749d26a2d\";s:8:\"filesize\";s:5:\"53568\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/425826\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1239066050\";s:6:\"mdhash\";s:32:\"5330c966dbe920b6b6def3f9cc909df8\";s:8:\"filesize\";s:5:\"52998\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368111\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1233604214\";s:6:\"mdhash\";s:32:\"5fc64168bb386816f73f066d7cd04a6d\";s:8:\"filesize\";s:5:\"42308\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354009\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1231021814\";s:6:\"mdhash\";s:32:\"2c403c3df398ee453682a0ec29db216e\";s:8:\"filesize\";s:5:\"41884\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:19:\"captcha 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94922\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282089848\";s:6:\"mdhash\";s:32:\"b9c936cfdcde21166d75b461a3dd0870\";s:8:\"filesize\";s:6:\"183455\";}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245354\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1207904704\";s:6:\"mdhash\";s:32:\"6f079f0572fe55e4b1a69cf7fda85ebd\";s:8:\"filesize\";s:5:\"47539\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:19:\"captcha 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/222188\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1203092404\";s:6:\"mdhash\";s:32:\"fe7173cc04b745fd9af092fbbfc4fd0b\";s:8:\"filesize\";s:5:\"40500\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"captcha 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/214492\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833637\";s:6:\"mdhash\";s:32:\"f90f229a4c770968d93903a1af35e49b\";s:8:\"filesize\";s:5:\"87879\";}}s:14:\"latest_version\";s:11:\"6.x-2.3-rc2\";s:11:\"recommended\";s:7:\"6.x-2.2\";s:6:\"status\";i:5;}s:10:\"cck_blocks\";a:23:{s:4:\"name\";s:10:\"cck_blocks\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"CCK Blocks\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:10:\"cck_blocks\";s:9:\"datestamp\";s:10:\"1275251703\";s:16:\"_info_file_ctime\";i:1285070810;}s:9:\"datestamp\";s:10:\"1275251703\";s:8:\"includes\";a:1:{s:10:\"cck_blocks\";s:10:\"CCK Blocks\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"CCK Blocks\";s:10:\"short_name\";s:10:\"cck_blocks\";s:10:\"dc:creator\";s:5:\"fokke\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/cck_blocks\";s:8:\"releases\";a:7:{s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:18:\"cck_blocks 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/813458\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/cck_blocks-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1275251703\";s:6:\"mdhash\";s:32:\"5b47819dc5b312970a37a5f3b6484371\";s:8:\"filesize\";s:4:\"8484\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:18:\"cck_blocks 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/689156\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/cck_blocks-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1263903904\";s:6:\"mdhash\";s:32:\"513dea9d13cc61a17b39627ff2925ecb\";s:8:\"filesize\";s:4:\"7629\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.2-rc1\";a:13:{s:4:\"name\";s:22:\"cck_blocks 6.x-1.2-rc1\";s:7:\"version\";s:11:\"6.x-1.2-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-2-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/628674\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/cck_blocks-6.x-1.2-rc1.tar.gz\";s:4:\"date\";s:10:\"1257861021\";s:6:\"mdhash\";s:32:\"3172a17f14aed97d19e503c7b2d12e65\";s:8:\"filesize\";s:4:\"7446\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta1\";a:13:{s:4:\"name\";s:24:\"cck_blocks 6.x-1.2-beta1\";s:7:\"version\";s:13:\"6.x-1.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/618070\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/cck_blocks-6.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1256828737\";s:6:\"mdhash\";s:32:\"117012d4031f67eae754f5be6614b9cd\";s:8:\"filesize\";s:4:\"7456\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:18:\"cck_blocks 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/233835\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/cck_blocks-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1205426703\";s:6:\"mdhash\";s:32:\"e2c59d65efd29e6def63f66cc0f1f65d\";s:8:\"filesize\";s:4:\"6891\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:18:\"cck_blocks 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/233169\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/cck_blocks-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1205313903\";s:6:\"mdhash\";s:32:\"7450c5d583906c4cfabb8a5263ca8f1b\";s:8:\"filesize\";s:4:\"7198\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:22:\"cck_blocks 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/233168\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/cck_blocks-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1279022565\";s:6:\"mdhash\";s:32:\"debcb0d6a1a701175ce2b048fc634974\";s:8:\"filesize\";s:4:\"9657\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.3\";s:11:\"recommended\";s:7:\"6.x-1.3\";s:6:\"status\";i:5;}s:19:\"cck_fieldgroup_tabs\";a:23:{s:4:\"name\";s:19:\"cck_fieldgroup_tabs\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"CCK Fieldgroup Tabs\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:19:\"cck_fieldgroup_tabs\";s:9:\"datestamp\";s:10:\"1264602006\";s:16:\"_info_file_ctime\";i:1285070814;}s:9:\"datestamp\";s:10:\"1264602006\";s:8:\"includes\";a:1:{s:19:\"cck_fieldgroup_tabs\";s:19:\"CCK Fieldgroup Tabs\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"CCK Fieldgroup Tabs\";s:10:\"short_name\";s:19:\"cck_fieldgroup_tabs\";s:10:\"dc:creator\";s:5:\"nedjo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"http://drupal.org/project/cck_fieldgroup_tabs\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:27:\"cck_fieldgroup_tabs 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/696798\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/cck_fieldgroup_tabs-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1264602006\";s:6:\"mdhash\";s:32:\"0443d3cc977b4d5e07e93a09d52fa714\";s:8:\"filesize\";s:4:\"8944\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:27:\"cck_fieldgroup_tabs 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/696028\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/cck_fieldgroup_tabs-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1264529704\";s:6:\"mdhash\";s:32:\"161d9025bcf96b33edd79966818814e2\";s:8:\"filesize\";s:4:\"8711\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:27:\"cck_fieldgroup_tabs 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553732\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/cck_fieldgroup_tabs-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1250697943\";s:6:\"mdhash\";s:32:\"6eed212c78a97fc066379f2de74a5378\";s:8:\"filesize\";s:4:\"8303\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:31:\"cck_fieldgroup_tabs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246017\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/cck_fieldgroup_tabs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833652\";s:6:\"mdhash\";s:32:\"96cfa31559f9634ab5752397bdcde3ea\";s:8:\"filesize\";s:4:\"8959\";}}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:8:\"checkout\";a:23:{s:4:\"name\";s:8:\"checkout\";s:4:\"info\";a:5:{s:4:\"name\";s:8:\"Checkout\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:8:\"checkout\";s:9:\"datestamp\";s:10:\"1216033807\";s:16:\"_info_file_ctime\";i:1285070807;}s:9:\"datestamp\";s:10:\"1216033807\";s:8:\"includes\";a:1:{s:8:\"checkout\";s:8:\"Checkout\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:26:\"Checkout (Content locking)\";s:10:\"short_name\";s:8:\"checkout\";s:10:\"dc:creator\";s:13:\"joel_guesclin\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/checkout\";s:8:\"releases\";a:4:{s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:16:\"checkout 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282374\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1216033808\";s:6:\"mdhash\";s:32:\"21f67b733b9de014eda1595e2dc105d2\";s:8:\"filesize\";s:5:\"14138\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:16:\"checkout 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282372\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1216032304\";s:6:\"mdhash\";s:32:\"7f74acb8029ae83e8d4374e92c27b71a\";s:8:\"filesize\";s:5:\"14101\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:16:\"checkout 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280877\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1215701103\";s:6:\"mdhash\";s:32:\"4a18a5a2a1a239b0aea4497cdeeeac0a\";s:8:\"filesize\";s:5:\"14167\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"checkout 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/456342\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833679\";s:6:\"mdhash\";s:32:\"a1de9e402a8dba042c758aa79970f0ed\";s:8:\"filesize\";s:5:\"16366\";}}s:14:\"latest_version\";s:7:\"6.x-2.2\";s:11:\"recommended\";s:7:\"6.x-2.2\";s:6:\"status\";i:5;}s:8:\"ckeditor\";a:25:{s:4:\"name\";s:8:\"ckeditor\";s:4:\"info\";a:5:{s:4:\"name\";s:8:\"CKEditor\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1284595504\";s:16:\"_info_file_ctime\";i:1285070752;}s:9:\"datestamp\";s:10:\"1284595504\";s:8:\"includes\";a:1:{s:8:\"ckeditor\";s:8:\"CKEditor\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:30:\"CKEditor - WYSIWYG HTML editor\";s:10:\"short_name\";s:8:\"ckeditor\";s:10:\"dc:creator\";s:5:\"wwalc\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/ckeditor\";s:8:\"releases\";a:4:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:16:\"ckeditor 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/739534\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/ckeditor-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1268316023\";s:6:\"mdhash\";s:32:\"be81c2c0d81446256b447dd9f9615a50\";s:8:\"filesize\";s:6:\"152066\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:16:\"ckeditor 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/684346\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/ckeditor-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1263461107\";s:6:\"mdhash\";s:32:\"e4da6854a328e0e7b259fe9f5ff7a27c\";s:8:\"filesize\";s:5:\"98314\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:22:\"ckeditor 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/651634\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/ckeditor-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1259965217\";s:6:\"mdhash\";s:32:\"bfa70ac4c34a04e11aa9615f883a6e9b\";s:8:\"filesize\";s:5:\"89393\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:20:\"ckeditor 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/654126\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ckeditor-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284595504\";s:6:\"mdhash\";s:32:\"5627e81131ea6bd886a0b4b02f5eee17\";s:8:\"filesize\";s:6:\"154158\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.1\";s:11:\"recommended\";s:7:\"6.x-1.1\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:14:\"comment_delete\";a:23:{s:4:\"name\";s:14:\"comment_delete\";s:4:\"info\";a:5:{s:4:\"name\";s:14:\"Comment Delete\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:14:\"comment_delete\";s:9:\"datestamp\";s:10:\"1271780107\";s:16:\"_info_file_ctime\";i:1285070748;}s:9:\"datestamp\";s:10:\"1271780107\";s:8:\"includes\";a:1:{s:14:\"comment_delete\";s:14:\"Comment Delete\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Comment Delete\";s:10:\"short_name\";s:14:\"comment_delete\";s:10:\"dc:creator\";s:11:\"robphillips\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/comment_delete\";s:8:\"releases\";a:4:{s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:22:\"comment_delete 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/776576\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_delete-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1271780108\";s:6:\"mdhash\";s:32:\"8a321e1e607d4d5162fc8ffd8a85ed22\";s:8:\"filesize\";s:4:\"8506\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:22:\"comment_delete 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/769558\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_delete-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1271120408\";s:6:\"mdhash\";s:32:\"bd276ecf269e27909073fe1dc053db8f\";s:8:\"filesize\";s:4:\"8453\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:22:\"comment_delete 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/557464\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_delete-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1251074113\";s:6:\"mdhash\";s:32:\"6db49d2e35b3bfeb217fdde5894e9808\";s:8:\"filesize\";s:4:\"7875\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"comment_delete 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/457728\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/comment_delete-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833743\";s:6:\"mdhash\";s:32:\"9c32d365023054fa2977566bf25a6e29\";s:8:\"filesize\";s:4:\"8515\";}}s:14:\"latest_version\";s:7:\"6.x-1.3\";s:11:\"recommended\";s:7:\"6.x-1.3\";s:6:\"status\";i:5;}s:14:\"comment_upload\";a:25:{s:4:\"name\";s:14:\"comment_upload\";s:4:\"info\";a:5:{s:4:\"name\";s:14:\"Comment upload\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:14:\"comment_upload\";s:9:\"datestamp\";s:10:\"1278833750\";s:16:\"_info_file_ctime\";i:1285070747;}s:9:\"datestamp\";s:10:\"1278833750\";s:8:\"includes\";a:1:{s:14:\"comment_upload\";s:14:\"Comment upload\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:14:\"Comment Upload\";s:10:\"short_name\";s:14:\"comment_upload\";s:10:\"dc:creator\";s:9:\"netaustin\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/comment_upload\";s:8:\"releases\";a:6:{s:14:\"6.x-1.0-alpha5\";a:12:{s:4:\"name\";s:29:\"comment_upload 6.x-1.0-alpha5\";s:7:\"version\";s:14:\"6.x-1.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/483496\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/comment_upload-6.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1244253911\";s:6:\"mdhash\";s:32:\"e7a27c823ba516912678fb9b23fc4c1b\";s:8:\"filesize\";s:5:\"16251\";}s:14:\"6.x-1.0-alpha4\";a:13:{s:4:\"name\";s:29:\"comment_upload 6.x-1.0-alpha4\";s:7:\"version\";s:14:\"6.x-1.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/440612\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/comment_upload-6.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1240335344\";s:6:\"mdhash\";s:32:\"c6ce3a8744ac10f3dd0019606dd11e56\";s:8:\"filesize\";s:5:\"16216\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:29:\"comment_upload 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/435076\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/comment_upload-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1239857718\";s:6:\"mdhash\";s:32:\"1ba3fcb008b9ad9a0c5f863a7262b53e\";s:8:\"filesize\";s:5:\"16450\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:12:{s:4:\"name\";s:29:\"comment_upload 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366574\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/comment_upload-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1233303908\";s:6:\"mdhash\";s:32:\"6f2857020bece1a38ce70a6c68ad3319\";s:8:\"filesize\";s:5:\"16107\";}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:29:\"comment_upload 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366565\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/comment_upload-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1233300615\";s:6:\"mdhash\";s:32:\"1891ac77efe0a592b8a6c2ea2e056601\";s:8:\"filesize\";s:5:\"16112\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"comment_upload 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292582\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/comment_upload-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833751\";s:6:\"mdhash\";s:32:\"6e172408b61c0f5dad8e1f15c1692345\";s:8:\"filesize\";s:5:\"17503\";}}s:14:\"latest_version\";s:14:\"6.x-1.0-alpha5\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:11:\"recommended\";s:14:\"6.x-1.0-alpha5\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:14:\"computed_field\";a:23:{s:4:\"name\";s:14:\"computed_field\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Computed Field\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:7:\"project\";s:14:\"computed_field\";s:9:\"datestamp\";s:10:\"1249086314\";s:16:\"_info_file_ctime\";i:1285070824;}s:9:\"datestamp\";s:10:\"1249086314\";s:8:\"includes\";a:1:{s:14:\"computed_field\";s:14:\"Computed Field\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"6.x-1.0-beta3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Computed Field\";s:10:\"short_name\";s:14:\"computed_field\";s:10:\"dc:creator\";s:9:\"Moonshine\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/computed_field\";s:8:\"releases\";a:4:{s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:28:\"computed_field 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/537088\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1249086314\";s:6:\"mdhash\";s:32:\"1db9920a38ec0b94d0206ccfcb0514e5\";s:8:\"filesize\";s:5:\"14547\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:28:\"computed_field 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/323727\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1224517205\";s:6:\"mdhash\";s:32:\"1ab9931aa74a90e7a6021777ac034b1e\";s:8:\"filesize\";s:5:\"13279\";}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:28:\"computed_field 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/315045\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1222725905\";s:6:\"mdhash\";s:32:\"b19a3a114a00cbbd204a9d9c655aba7a\";s:8:\"filesize\";s:5:\"13213\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"computed_field 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/299994\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833757\";s:6:\"mdhash\";s:32:\"91be8e96ffd3f94bbd3aa018f05b21f2\";s:8:\"filesize\";s:5:\"14602\";}}s:14:\"latest_version\";s:13:\"6.x-1.0-beta3\";s:11:\"recommended\";s:13:\"6.x-1.0-beta3\";s:6:\"status\";i:5;}s:18:\"conditional_fields\";a:24:{s:4:\"name\";s:18:\"conditional_fields\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Conditional Fields\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";s:10:\"1263510903\";s:16:\"_info_file_ctime\";i:1285070814;}s:9:\"datestamp\";s:10:\"1263510903\";s:8:\"includes\";a:1:{s:18:\"conditional_fields\";s:18:\"Conditional Fields\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Conditional Fields\";s:10:\"short_name\";s:18:\"conditional_fields\";s:10:\"dc:creator\";s:8:\"peterpoe\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"http://drupal.org/project/conditional_fields\";s:8:\"releases\";a:7:{s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:32:\"conditional_fields 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/717042\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1266420908\";s:6:\"mdhash\";s:32:\"e9b80165157421ed1e7c8d17c0b75359\";s:8:\"filesize\";s:5:\"24113\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:30:\"conditional_fields 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/648888\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833759\";s:6:\"mdhash\";s:32:\"6e3b33a00df616f9df8443a9d6f9b3d0\";s:8:\"filesize\";s:5:\"27092\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:26:\"conditional_fields 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/685176\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1263510903\";s:6:\"mdhash\";s:32:\"92618389c5dae995c020b7542936988f\";s:8:\"filesize\";s:5:\"23815\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:26:\"conditional_fields 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/645552\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1259431819\";s:6:\"mdhash\";s:32:\"ce7fb36b2c566dba2f6cf01c66f2ade5\";s:8:\"filesize\";s:5:\"21674\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:32:\"conditional_fields 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/486978\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1244592629\";s:6:\"mdhash\";s:32:\"ae9097e22ba1b91b1fd4c8e081dac240\";s:8:\"filesize\";s:5:\"21099\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:32:\"conditional_fields 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/459412\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1242049830\";s:6:\"mdhash\";s:32:\"8835261f6524f26bc390254b8cbaeaee\";s:8:\"filesize\";s:5:\"20680\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:30:\"conditional_fields 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343637\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833759\";s:6:\"mdhash\";s:32:\"8243c0bc6b6f413ca787c1d136e7cf1f\";s:8:\"filesize\";s:5:\"23841\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:4:\"also\";a:1:{i:2;s:13:\"6.x-2.0-beta1\";}s:14:\"latest_version\";s:7:\"6.x-1.1\";s:11:\"recommended\";s:7:\"6.x-1.1\";s:6:\"status\";i:5;}s:11:\"contemplate\";a:23:{s:4:\"name\";s:11:\"contemplate\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Content Templates\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:11:\"contemplate\";s:9:\"datestamp\";s:10:\"1279686006\";s:16:\"_info_file_ctime\";i:1285070831;}s:9:\"datestamp\";s:10:\"1279686006\";s:8:\"includes\";a:1:{s:11:\"contemplate\";s:17:\"Content Templates\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:31:\"Content Templates (Contemplate)\";s:10:\"short_name\";s:11:\"contemplate\";s:10:\"dc:creator\";s:9:\"jrglasgow\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/contemplate\";s:8:\"releases\";a:21:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/860062\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1279686006\";s:6:\"mdhash\";s:32:\"9c883639908993973bb6361a04c68290\";s:8:\"filesize\";s:5:\"30952\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/479884\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1243961728\";s:6:\"mdhash\";s:32:\"53f37f94813b812c7b2dd6e8732ee78d\";s:8:\"filesize\";s:5:\"30876\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334180\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1226645406\";s:6:\"mdhash\";s:32:\"da4d919d7d9b9779853590c5cbea3fc8\";s:8:\"filesize\";s:5:\"29513\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"contemplate 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/228067\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/contemplate-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1280361875\";s:6:\"mdhash\";s:32:\"bc2c392394f1e731167ef8611ef27a64\";s:8:\"filesize\";s:5:\"31128\";}s:8:\"6.x-0.16\";a:11:{s:4:\"name\";s:20:\"contemplate 6.x-0.16\";s:7:\"version\";s:8:\"6.x-0.16\";s:3:\"tag\";s:14:\"DRUPAL-6--0-16\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321174\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.16.tar.gz\";s:4:\"date\";s:10:\"1224003609\";s:6:\"mdhash\";s:32:\"74a2ac6f3ca5b5932f496ba36341437f\";s:8:\"filesize\";s:5:\"29166\";}s:8:\"6.x-0.15\";a:11:{s:4:\"name\";s:20:\"contemplate 6.x-0.15\";s:7:\"version\";s:8:\"6.x-0.15\";s:3:\"tag\";s:14:\"DRUPAL-6--0-15\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321173\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.15.tar.gz\";s:4:\"date\";s:10:\"1224003608\";s:6:\"mdhash\";s:32:\"61cbebe8005fbadf10b31dd77c5f04b2\";s:8:\"filesize\";s:5:\"28839\";}s:8:\"6.x-0.14\";a:12:{s:4:\"name\";s:20:\"contemplate 6.x-0.14\";s:7:\"version\";s:8:\"6.x-0.14\";s:3:\"tag\";s:14:\"DRUPAL-6--0-14\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309028\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.14.tar.gz\";s:4:\"date\";s:10:\"1221543304\";s:6:\"mdhash\";s:32:\"8b9ae5a300e3b339f01d9ee1b3dd71e0\";s:8:\"filesize\";s:5:\"23445\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-0.13\";a:12:{s:4:\"name\";s:20:\"contemplate 6.x-0.13\";s:7:\"version\";s:8:\"6.x-0.13\";s:3:\"tag\";s:14:\"DRUPAL-6--0-13\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/258983\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.13.tar.gz\";s:4:\"date\";s:10:\"1210881304\";s:6:\"mdhash\";s:32:\"f8ec6ba03b08c6498fbcf44907ca6a28\";s:8:\"filesize\";s:5:\"28544\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-0.12\";a:12:{s:4:\"name\";s:20:\"contemplate 6.x-0.12\";s:7:\"version\";s:8:\"6.x-0.12\";s:3:\"tag\";s:14:\"DRUPAL-6--0-12\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/258494\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.12.tar.gz\";s:4:\"date\";s:10:\"1210785304\";s:6:\"mdhash\";s:32:\"b92ef2ff941d6dfd73086be82e15af08\";s:8:\"filesize\";s:5:\"28522\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-0.11\";a:12:{s:4:\"name\";s:20:\"contemplate 6.x-0.11\";s:7:\"version\";s:8:\"6.x-0.11\";s:3:\"tag\";s:14:\"DRUPAL-6--0-11\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257720\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.11.tar.gz\";s:4:\"date\";s:10:\"1210634404\";s:6:\"mdhash\";s:32:\"5b031d9954dee2c843751d0b7225c44c\";s:8:\"filesize\";s:5:\"22970\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-0.10\";a:12:{s:4:\"name\";s:20:\"contemplate 6.x-0.10\";s:7:\"version\";s:8:\"6.x-0.10\";s:3:\"tag\";s:14:\"DRUPAL-6--0-10\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/255330\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.10.tar.gz\";s:4:\"date\";s:10:\"1210090505\";s:6:\"mdhash\";s:32:\"e0f092db517c1b82215159947765e6a7\";s:8:\"filesize\";s:5:\"22561\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.9\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-0.9\";s:7:\"version\";s:7:\"6.x-0.9\";s:3:\"tag\";s:13:\"DRUPAL-6--0-9\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/254716\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.9.tar.gz\";s:4:\"date\";s:10:\"1209957309\";s:6:\"mdhash\";s:32:\"5b3ccfa42797498b6ff0f2188faedcfb\";s:8:\"filesize\";s:5:\"27703\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.8\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-0.8\";s:7:\"version\";s:7:\"6.x-0.8\";s:3:\"tag\";s:13:\"DRUPAL-6--0-8\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/251379\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.8.tar.gz\";s:4:\"date\";s:10:\"1209156304\";s:6:\"mdhash\";s:32:\"3eb44aba539cb661fbb763e19d81ec07\";s:8:\"filesize\";s:5:\"27686\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.7\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-0.7\";s:7:\"version\";s:7:\"6.x-0.7\";s:3:\"tag\";s:13:\"DRUPAL-6--0-7\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/242828\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.7.tar.gz\";s:4:\"date\";s:10:\"1207347905\";s:6:\"mdhash\";s:32:\"5271f4233fcfabecb83ed32666fcf9d3\";s:8:\"filesize\";s:5:\"27679\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.6\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-0.6\";s:7:\"version\";s:7:\"6.x-0.6\";s:3:\"tag\";s:13:\"DRUPAL-6--0-6\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/242202\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.6.tar.gz\";s:4:\"date\";s:10:\"1207230604\";s:6:\"mdhash\";s:32:\"5c9158b2fe0c6b17b26a01fc594f6bd0\";s:8:\"filesize\";s:5:\"27684\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.5\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-0.5\";s:7:\"version\";s:7:\"6.x-0.5\";s:3:\"tag\";s:13:\"DRUPAL-6--0-5\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240581\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.5.tar.gz\";s:4:\"date\";s:10:\"1206909906\";s:6:\"mdhash\";s:32:\"05758e2e51cb0074c687d3e1e6d7606b\";s:8:\"filesize\";s:5:\"21858\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:9:\"6.x-0.4-2\";a:13:{s:4:\"name\";s:21:\"contemplate 6.x-0.4-2\";s:7:\"version\";s:9:\"6.x-0.4-2\";s:3:\"tag\";s:15:\"DRUPAL-6--0-4-2\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/231054\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.4-2.tar.gz\";s:4:\"date\";s:10:\"1204874103\";s:6:\"mdhash\";s:32:\"d8edefba560907219cf1af741c7e364d\";s:8:\"filesize\";s:5:\"21791\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.x-0.4-1\";a:13:{s:4:\"name\";s:21:\"contemplate 6.x-0.4-1\";s:7:\"version\";s:9:\"6.x-0.4-1\";s:3:\"tag\";s:15:\"DRUPAL-6--0-4-1\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/229394\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.4-1.tar.gz\";s:4:\"date\";s:10:\"1204553406\";s:6:\"mdhash\";s:32:\"d2712a2d9b64ae6bce9935fc6c4dd02c\";s:8:\"filesize\";s:5:\"21570\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.4\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-0.4\";s:7:\"version\";s:7:\"6.x-0.4\";s:3:\"tag\";s:13:\"DRUPAL-6--0-4\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/229275\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.4.tar.gz\";s:4:\"date\";s:10:\"1204522203\";s:6:\"mdhash\";s:32:\"15603173d484c0fd53acd186d767c469\";s:8:\"filesize\";s:5:\"21622\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.3\";a:12:{s:4:\"name\";s:19:\"contemplate 6.x-0.3\";s:7:\"version\";s:7:\"6.x-0.3\";s:3:\"tag\";s:13:\"DRUPAL-6--0-3\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/228977\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.3.tar.gz\";s:4:\"date\";s:10:\"1204436404\";s:6:\"mdhash\";s:32:\"64e127600a7715c21fc383c3d492aa91\";s:8:\"filesize\";s:5:\"21526\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-0.2\";a:11:{s:4:\"name\";s:19:\"contemplate 6.x-0.2\";s:7:\"version\";s:7:\"6.x-0.2\";s:3:\"tag\";s:13:\"DRUPAL-6--0-2\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/228069\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contemplate-6.x-0.2.tar.gz\";s:4:\"date\";s:10:\"1204223704\";s:6:\"mdhash\";s:32:\"5a955e83837fb8eb1dbc2f4abd29980f\";s:8:\"filesize\";s:5:\"20974\";}}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:3:\"cck\";a:24:{s:4:\"name\";s:3:\"cck\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Content\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-2.8\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1281570988\";s:16:\"_info_file_ctime\";i:1285070809;}s:9:\"datestamp\";s:10:\"1281570988\";s:8:\"includes\";a:5:{s:7:\"content\";s:7:\"Content\";s:10:\"fieldgroup\";s:10:\"Fieldgroup\";s:13:\"nodereference\";s:14:\"Node Reference\";s:13:\"optionwidgets\";s:14:\"Option Widgets\";s:4:\"text\";s:4:\"Text\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.8\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:30:\"Content Construction Kit (CCK)\";s:10:\"short_name\";s:3:\"cck\";s:10:\"dc:creator\";s:5:\"yched\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:29:\"http://drupal.org/project/cck\";s:8:\"releases\";a:24:{s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:15:\"cck 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/484068\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282781059\";s:6:\"mdhash\";s:32:\"01e5597a9d720d4e3ae2e47be1e2b1f5\";s:8:\"filesize\";s:6:\"465335\";}s:7:\"6.x-2.8\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:13:\"DRUPAL-6--2-8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880732\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1281570989\";s:6:\"mdhash\";s:32:\"b4ee90587dacefcb290f7f9bbf49ea40\";s:8:\"filesize\";s:6:\"440596\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-2.7\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:13:\"DRUPAL-6--2-7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/828988\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1276685406\";s:6:\"mdhash\";s:32:\"79e7f184ba68f5bf09eb8fde872572b8\";s:8:\"filesize\";s:6:\"440542\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/624868\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1257464737\";s:6:\"mdhash\";s:32:\"3e719a786f7fed2c6e7bd341a508ca60\";s:8:\"filesize\";s:6:\"423510\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/539128\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1249334429\";s:6:\"mdhash\";s:32:\"d20669111ff3e528a233a14247df42de\";s:8:\"filesize\";s:6:\"417417\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/494022\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1245237621\";s:6:\"mdhash\";s:32:\"e37388bf9061fa24df62e269a5c64fed\";s:8:\"filesize\";s:6:\"412002\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482540\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1244163643\";s:6:\"mdhash\";s:32:\"7f60a6bbaba40059562a87fb33203197\";s:8:\"filesize\";s:6:\"410591\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406534\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1237410615\";s:6:\"mdhash\";s:32:\"0fe5f8e6d1292fcfe98530a3dea0a1a1\";s:8:\"filesize\";s:6:\"357660\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333173\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1226449204\";s:6:\"mdhash\";s:32:\"6036acde1dbc0bad62681de5f94bc912\";s:8:\"filesize\";s:6:\"318865\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330573\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1225914304\";s:6:\"mdhash\";s:32:\"ea2a47052833892030541464ad6609a9\";s:8:\"filesize\";s:6:\"318588\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:12:\"6.x-2.0-rc10\";a:13:{s:4:\"name\";s:16:\"cck 6.x-2.0-rc10\";s:7:\"version\";s:12:\"6.x-2.0-rc10\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-RC10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"rc10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318642\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc10.tar.gz\";s:4:\"date\";s:10:\"1223488806\";s:6:\"mdhash\";s:32:\"1fbf5c09c881fe44ec09fff61d26aef9\";s:8:\"filesize\";s:6:\"248939\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc9\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc9\";s:7:\"version\";s:11:\"6.x-2.0-rc9\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/317796\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1223325604\";s:6:\"mdhash\";s:32:\"9beefdfbf85f8a5e8b73235574d636a8\";s:8:\"filesize\";s:6:\"227274\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc8\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc8\";s:7:\"version\";s:11:\"6.x-2.0-rc8\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316249\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1222958408\";s:6:\"mdhash\";s:32:\"dd633f983e4a43bb9da7bd40e1d81682\";s:8:\"filesize\";s:6:\"226701\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc7\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc7\";s:7:\"version\";s:11:\"6.x-2.0-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/306274\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1221003605\";s:6:\"mdhash\";s:32:\"b1024f15ca41f0cac9c521ba81fcb1ff\";s:8:\"filesize\";s:6:\"210995\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295736\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1218809704\";s:6:\"mdhash\";s:32:\"ddcc92a076b4aacbf97f4b11ba58f2aa\";s:8:\"filesize\";s:6:\"206891\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295416\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1218735306\";s:6:\"mdhash\";s:32:\"05c3d43fcf0e64c4277cf162693b1934\";s:8:\"filesize\";s:6:\"206821\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280821\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1215694806\";s:6:\"mdhash\";s:32:\"b0805a344cdee93fa0d9388160c5fac2\";s:8:\"filesize\";s:6:\"189040\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/278309\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1215117305\";s:6:\"mdhash\";s:32:\"564f1bd699786d73710078ec45ffa70b\";s:8:\"filesize\";s:6:\"180693\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277906\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1215035705\";s:6:\"mdhash\";s:32:\"c0a8c02429c603a29efb08e497a9e3f7\";s:8:\"filesize\";s:6:\"168747\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277894\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215033603\";s:6:\"mdhash\";s:32:\"bf8b7810e31d7dff3261125d64ef1c00\";s:8:\"filesize\";s:6:\"168714\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:13:{s:4:\"name\";s:16:\"cck 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-BETA\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266143\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1212504904\";s:6:\"mdhash\";s:32:\"28c5e224ea6b5bce864f315e07e788b2\";s:8:\"filesize\";s:6:\"145561\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:15:\"cck 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266142\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282781061\";s:6:\"mdhash\";s:32:\"e104e18f09bccc42734f9d0debdfd6b1\";s:8:\"filesize\";s:6:\"440868\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-alpha\";a:13:{s:4:\"name\";s:17:\"cck 6.x-1.0-alpha\";s:7:\"version\";s:13:\"6.x-1.0-alpha\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-ALPHA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250976\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/cck-6.x-1.0-alpha.tar.gz\";s:4:\"date\";s:10:\"1209089705\";s:6:\"mdhash\";s:32:\"5d5924ab9cbf5d7b9a0ed4b405659c44\";s:8:\"filesize\";s:6:\"132004\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:15:\"cck 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96064\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278806576\";s:6:\"mdhash\";s:32:\"607c17f207a8986d5c32656bf915bf09\";s:8:\"filesize\";s:6:\"176631\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:4:\"also\";a:1:{i:3;s:11:\"6.x-3.x-dev\";}s:14:\"latest_version\";s:7:\"6.x-2.8\";s:11:\"recommended\";s:7:\"6.x-2.8\";s:6:\"status\";i:5;}s:16:\"content_taxonomy\";a:25:{s:4:\"name\";s:16:\"content_taxonomy\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Content Taxonomy\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:16:\"content_taxonomy\";s:9:\"datestamp\";s:10:\"1278833781\";s:16:\"_info_file_ctime\";i:1285070852;}s:9:\"datestamp\";s:10:\"1278833781\";s:8:\"includes\";a:1:{s:16:\"content_taxonomy\";s:16:\"Content Taxonomy\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:16:\"Content Taxonomy\";s:10:\"short_name\";s:16:\"content_taxonomy\";s:10:\"dc:creator\";s:4:\"mh86\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"http://drupal.org/project/content_taxonomy\";s:8:\"releases\";a:9:{s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:28:\"content_taxonomy 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553548\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1250688034\";s:6:\"mdhash\";s:32:\"482a31167cf121af469557fb14c395fc\";s:8:\"filesize\";s:5:\"32136\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:28:\"content_taxonomy 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/462778\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1242323133\";s:6:\"mdhash\";s:32:\"7ecde7583051f2b9907297f025ffd58f\";s:8:\"filesize\";s:5:\"31361\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:30:\"content_taxonomy 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368105\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1233603612\";s:6:\"mdhash\";s:32:\"a117c8ea5eaa77396199feb95148b2eb\";s:8:\"filesize\";s:5:\"28670\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:30:\"content_taxonomy 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/351541\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1230382209\";s:6:\"mdhash\";s:32:\"f075c0f36922ca34635ec5f9c371c38c\";s:8:\"filesize\";s:5:\"23040\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:30:\"content_taxonomy 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319889\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1223715006\";s:6:\"mdhash\";s:32:\"59d6608c79807e819b9fca06451c8d25\";s:8:\"filesize\";s:5:\"22824\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:30:\"content_taxonomy 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298242\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1219339215\";s:6:\"mdhash\";s:32:\"f6e296543a4e26277c11d095d2ba1b06\";s:8:\"filesize\";s:5:\"22232\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:30:\"content_taxonomy 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298060\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1219310404\";s:6:\"mdhash\";s:32:\"973b858d8d61b6488e08eda551fea00d\";s:8:\"filesize\";s:5:\"22168\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:30:\"content_taxonomy 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/287035\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1216971904\";s:6:\"mdhash\";s:32:\"184e6c3eaea1f02098ec35f3aa258889\";s:8:\"filesize\";s:5:\"19266\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"content_taxonomy 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/253900\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/content_taxonomy-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833781\";s:6:\"mdhash\";s:32:\"52d587a092638ea8245e5848faeb7c31\";s:8:\"filesize\";s:5:\"34491\";}}s:14:\"latest_version\";s:11:\"6.x-1.0-rc2\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:11:\"recommended\";s:11:\"6.x-1.0-rc2\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:6:\"ctools\";a:23:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:16:\"_info_file_ctime\";i:1285070777;}s:9:\"datestamp\";s:10:\"1280189115\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Chaos tool suite\";s:10:\"short_name\";s:6:\"ctools\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/ctools\";s:8:\"releases\";a:17:{s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:14:\"ctools 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/865580\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1280189116\";s:6:\"mdhash\";s:32:\"33e01a3ea69f3529b25bd89bbb71b6b5\";s:8:\"filesize\";s:6:\"465667\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:14:\"ctools 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/815542\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1275441008\";s:6:\"mdhash\";s:32:\"e66289bd55a88f6613520a1c5c19b110\";s:8:\"filesize\";s:6:\"411831\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:14:\"ctools 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/812450\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1275094506\";s:6:\"mdhash\";s:32:\"15e0cd9559927280b5a5f9fc4a659e32\";s:8:\"filesize\";s:6:\"411611\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:14:\"ctools 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/803912\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1274320505\";s:6:\"mdhash\";s:32:\"48733a28fdb6745d597b8fece736b5b0\";s:8:\"filesize\";s:6:\"411312\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:14:\"ctools 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/701808\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1265065810\";s:6:\"mdhash\";s:32:\"f3cfab0b951c6e63b8b1d31e969518b7\";s:8:\"filesize\";s:6:\"382191\";}s:7:\"6.x-1.2\";a:11:{s:4:\"name\";s:14:\"ctools 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/611098\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1256162716\";s:6:\"mdhash\";s:32:\"96c17a48adf85b4ddc704dbc6e1978d5\";s:8:\"filesize\";s:6:\"306141\";}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:14:\"ctools 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/605838\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1255638634\";s:6:\"mdhash\";s:32:\"396e10932942e3b72b140787f8e588ff\";s:8:\"filesize\";s:6:\"305914\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:14:\"ctools 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554222\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1250724632\";s:6:\"mdhash\";s:32:\"4332c9a6d9b7d3b4068c594f8068c8db\";s:8:\"filesize\";s:6:\"318156\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:18:\"ctools 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/528132\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1248309035\";s:6:\"mdhash\";s:32:\"442ac724b717d2fb8daf3b9209f72933\";s:8:\"filesize\";s:6:\"216456\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/517084\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1247424021\";s:6:\"mdhash\";s:32:\"725b6b5964e80e1f2e5c352ce634d5f4\";s:8:\"filesize\";s:6:\"209089\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/468642\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1242863124\";s:6:\"mdhash\";s:32:\"90ecfe732ba5f27dd45564d310feadd1\";s:8:\"filesize\";s:6:\"198268\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/457546\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1241799644\";s:6:\"mdhash\";s:32:\"4a033a5d775e651a311fbe8751b47910\";s:8:\"filesize\";s:6:\"192866\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450242\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241139920\";s:6:\"mdhash\";s:32:\"2329348c4925d41855bcf2b397ca1307\";s:8:\"filesize\";s:6:\"190957\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/418638\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1238444421\";s:6:\"mdhash\";s:32:\"6555ee952901ef8728f19a0b5b80b8b4\";s:8:\"filesize\";s:6:\"135311\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366426\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1233270625\";s:6:\"mdhash\";s:32:\"684b6aaf8b522f9e43222972846a9611\";s:8:\"filesize\";s:6:\"130835\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352586\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1230663018\";s:6:\"mdhash\";s:32:\"5abae4dc22c8d7dea17d34d0260b7916\";s:8:\"filesize\";s:6:\"115136\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"ctools 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352590\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284163565\";s:6:\"mdhash\";s:32:\"3ad7bab0f3c7c9cfdfa5f6631155a04e\";s:8:\"filesize\";s:6:\"498885\";}}s:14:\"latest_version\";s:7:\"6.x-1.7\";s:11:\"recommended\";s:7:\"6.x-1.7\";s:6:\"status\";i:5;}s:18:\"custom_breadcrumbs\";a:23:{s:4:\"name\";s:18:\"custom_breadcrumbs\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Custom Breadcrumbs\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1272949807\";s:16:\"_info_file_ctime\";i:1285070739;}s:9:\"datestamp\";s:10:\"1272949807\";s:8:\"includes\";a:1:{s:18:\"custom_breadcrumbs\";s:18:\"Custom Breadcrumbs\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"6.x-2.0-beta3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Custom Breadcrumbs\";s:10:\"short_name\";s:18:\"custom_breadcrumbs\";s:10:\"dc:creator\";s:3:\"MGN\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"http://drupal.org/project/custom_breadcrumbs\";s:8:\"releases\";a:8:{s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:32:\"custom_breadcrumbs 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/789132\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1272949807\";s:6:\"mdhash\";s:32:\"f2a0dc012e6aa02e12840e281c7fa452\";s:8:\"filesize\";s:5:\"51805\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:32:\"custom_breadcrumbs 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/649804\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1259812515\";s:6:\"mdhash\";s:32:\"fb380c95d062d4ee8495b1df8e0162cf\";s:8:\"filesize\";s:5:\"47830\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:32:\"custom_breadcrumbs 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592640\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1254351315\";s:6:\"mdhash\";s:32:\"9371f365e5e23538723ffcdc4d3e163d\";s:8:\"filesize\";s:5:\"44602\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:30:\"custom_breadcrumbs 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/417124\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282565191\";s:6:\"mdhash\";s:32:\"e852c25212bf04b965a74b972bfe0e7c\";s:8:\"filesize\";s:5:\"54000\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:26:\"custom_breadcrumbs 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592646\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1254352214\";s:6:\"mdhash\";s:32:\"d4a2a9a05bcc06d0198e9fbc390ecd03\";s:8:\"filesize\";s:5:\"11218\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:26:\"custom_breadcrumbs 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322236\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1224181814\";s:6:\"mdhash\";s:32:\"350c9e4ffe711945d86a13fb96a0f77f\";s:8:\"filesize\";s:4:\"9688\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:26:\"custom_breadcrumbs 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/214681\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1201423203\";s:6:\"mdhash\";s:32:\"41e1845b4f11002107f934adab8194fa\";s:8:\"filesize\";s:4:\"9308\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:30:\"custom_breadcrumbs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322237\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833865\";s:6:\"mdhash\";s:32:\"2578915f5fc40a48f1ccf4318eb63d89\";s:8:\"filesize\";s:5:\"13065\";}}s:14:\"latest_version\";s:13:\"6.x-2.0-beta3\";s:11:\"recommended\";s:13:\"6.x-2.0-beta3\";s:6:\"status\";i:5;}s:4:\"date\";a:25:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1283947584\";s:16:\"_info_file_ctime\";i:1285070741;}s:9:\"datestamp\";s:10:\"1283947584\";s:8:\"includes\";a:4:{s:4:\"date\";s:4:\"Date\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";s:13:\"date_timezone\";s:13:\"Date Timezone\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-2.x-dev\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:4:\"Date\";s:10:\"short_name\";s:4:\"date\";s:10:\"dc:creator\";s:6:\"KarenS\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/date\";s:8:\"releases\";a:20:{s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/883044\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1281786991\";s:6:\"mdhash\";s:32:\"0eb695b005c74f8070c0b39bc6c330f2\";s:8:\"filesize\";s:6:\"671779\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/882556\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1281726391\";s:6:\"mdhash\";s:32:\"78a6da666eaf17f09fcf2e29da4d9210\";s:8:\"filesize\";s:6:\"671751\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/579000\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1253103320\";s:6:\"mdhash\";s:32:\"7ec77ca6e2c706e527424aeb1b1eb279\";s:8:\"filesize\";s:6:\"606282\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534332\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1248867056\";s:6:\"mdhash\";s:32:\"ac902e259782eeb6f097ce7e9c943efa\";s:8:\"filesize\";s:6:\"593145\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/462752\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1242321327\";s:6:\"mdhash\";s:32:\"5e946982ceb4ed5f57a06dcb38bd7741\";s:8:\"filesize\";s:6:\"564912\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413442\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1237996232\";s:6:\"mdhash\";s:32:\"eefb11d745b1c162cc2aebdda8c5e0cf\";s:8:\"filesize\";s:6:\"538903\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385992\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1235756425\";s:6:\"mdhash\";s:32:\"a29680f845bfba84806e864dd2152fd7\";s:8:\"filesize\";s:6:\"528905\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341755\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1228247410\";s:6:\"mdhash\";s:32:\"ca98e7f5b479b4befbe1239ff04d1fa9\";s:8:\"filesize\";s:6:\"225884\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/337559\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1227304813\";s:6:\"mdhash\";s:32:\"52a61f4461ae725dae74ca604747d302\";s:8:\"filesize\";s:6:\"230243\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321655\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1224084912\";s:6:\"mdhash\";s:32:\"2a99c428d39b85b5fad27754a1592857\";s:8:\"filesize\";s:6:\"217947\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308969\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1221528020\";s:6:\"mdhash\";s:32:\"cf04e42a17d12bf6b90851eb8c1556f5\";s:8:\"filesize\";s:6:\"211853\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298091\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1219316107\";s:6:\"mdhash\";s:32:\"e1df1d46018f98129b00d364df705ed7\";s:8:\"filesize\";s:6:\"188723\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294910\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1218651321\";s:6:\"mdhash\";s:32:\"aca2d58f3aff128e84e4890eda0b0a57\";s:8:\"filesize\";s:6:\"190373\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:18:\"date 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290888\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1217847906\";s:6:\"mdhash\";s:32:\"a3042319edfe76b800bcbdff2f3ecf8d\";s:8:\"filesize\";s:6:\"189019\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:18:\"date 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270277\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1213377306\";s:6:\"mdhash\";s:32:\"f1e2f5166931aaa709e71bcb950c19fa\";s:8:\"filesize\";s:6:\"168363\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:18:\"date 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/269300\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1213187413\";s:6:\"mdhash\";s:32:\"3a1f59dadb87a774e63f626ab529719e\";s:8:\"filesize\";s:6:\"166748\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:13:{s:4:\"name\";s:17:\"date 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-BETA\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262044\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1211566807\";s:6:\"mdhash\";s:32:\"f78e5e0d13eb84bb80fa0bca9965ebc6\";s:8:\"filesize\";s:6:\"162114\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:16:\"date 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/263344\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283947585\";s:6:\"mdhash\";s:32:\"4bdcccba584e3e7bf23a0cf86fc7aba1\";s:8:\"filesize\";s:6:\"671835\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:12:\"6.x-1.0-beta\";a:13:{s:4:\"name\";s:17:\"date 6.x-1.0-beta\";s:7:\"version\";s:12:\"6.x-1.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-0-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250503\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/date-6.x-1.0-beta.tar.gz\";s:4:\"date\";s:10:\"1208997307\";s:6:\"mdhash\";s:32:\"14857ac4b25a006fa5f79f8594793178\";s:8:\"filesize\";s:6:\"160241\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:16:\"date 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250500\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833893\";s:6:\"mdhash\";s:32:\"f359054a0cccad1d3e6668d2eb0407ec\";s:8:\"filesize\";s:6:\"186599\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-2.6\";s:11:\"recommended\";s:7:\"6.x-2.6\";s:11:\"dev_version\";s:11:\"6.x-2.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-2.x-dev\";s:6:\"status\";i:5;}s:10:\"dhtml_menu\";a:24:{s:4:\"name\";s:10:\"dhtml_menu\";s:4:\"info\";a:5:{s:4:\"name\";s:10:\"DHTML Menu\";s:7:\"version\";s:7:\"6.x-3.5\";s:7:\"project\";s:10:\"dhtml_menu\";s:9:\"datestamp\";s:10:\"1244161838\";s:16:\"_info_file_ctime\";i:1285070801;}s:9:\"datestamp\";s:10:\"1244161838\";s:8:\"includes\";a:1:{s:10:\"dhtml_menu\";s:10:\"DHTML Menu\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-3.5\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"DHTML Menu\";s:10:\"short_name\";s:10:\"dhtml_menu\";s:10:\"dc:creator\";s:10:\"Arancaytar\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:5:\"2,3,4\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/dhtml_menu\";s:8:\"releases\";a:21:{s:11:\"6.x-4.x-dev\";a:11:{s:4:\"name\";s:22:\"dhtml_menu 6.x-4.x-dev\";s:7:\"version\";s:11:\"6.x-4.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/625874\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833944\";s:6:\"mdhash\";s:32:\"ab4fdc9e334af3e045f7ecd5c75669aa\";s:8:\"filesize\";s:5:\"18168\";}s:7:\"6.x-3.5\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.5\";s:7:\"version\";s:7:\"6.x-3.5\";s:3:\"tag\";s:13:\"DRUPAL-6--3-5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482524\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1244161838\";s:6:\"mdhash\";s:32:\"5b9e08eb6521a056cddd040a89be1ded\";s:8:\"filesize\";s:5:\"19237\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.4\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.4\";s:7:\"version\";s:7:\"6.x-3.4\";s:3:\"tag\";s:13:\"DRUPAL-6--3-4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/360099\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1232163009\";s:6:\"mdhash\";s:32:\"37dc0250f893f92393e82fb73d21f0e6\";s:8:\"filesize\";s:5:\"15741\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.3\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:13:\"DRUPAL-6--3-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352314\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1230595814\";s:6:\"mdhash\";s:32:\"97227ba842ed112b0781b2bf2f6eff6c\";s:8:\"filesize\";s:5:\"14949\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.2\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:13:\"DRUPAL-6--3-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332242\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1226272507\";s:6:\"mdhash\";s:32:\"0591ef3cb8f40ffb1c5d512b5196677d\";s:8:\"filesize\";s:5:\"14325\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332043\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1226228707\";s:6:\"mdhash\";s:32:\"515772da56e8c8c1b13519b55c4ac0dd\";s:8:\"filesize\";s:5:\"14280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331572\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1226091008\";s:6:\"mdhash\";s:32:\"a9a5ff2b764ffabdb7b2493f9228cc23\";s:8:\"filesize\";s:5:\"14112\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:12:\"6.x-3.0-beta\";a:13:{s:4:\"name\";s:23:\"dhtml_menu 6.x-3.0-beta\";s:7:\"version\";s:12:\"6.x-3.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--3-0-BETA\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284778\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0-beta.tar.gz\";s:4:\"date\";s:10:\"1216497305\";s:6:\"mdhash\";s:32:\"1b3a7038af2facfbcac69990a98212c9\";s:8:\"filesize\";s:5:\"12242\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-alpha\";a:13:{s:4:\"name\";s:24:\"dhtml_menu 6.x-3.0-alpha\";s:7:\"version\";s:13:\"6.x-3.0-alpha\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-ALPHA\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280795\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0-alpha.tar.gz\";s:4:\"date\";s:10:\"1215690005\";s:6:\"mdhash\";s:32:\"533fddb15a3400ac726d69d74d3a65a1\";s:8:\"filesize\";s:5:\"11293\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:22:\"dhtml_menu 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279864\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1281657982\";s:6:\"mdhash\";s:32:\"62735ea985cd569462ce06bb84140402\";s:8:\"filesize\";s:5:\"20770\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279854\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1215524708\";s:6:\"mdhash\";s:32:\"c1e556822591e402fcc3f82bbb287e41\";s:8:\"filesize\";s:5:\"16604\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273828\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1214231706\";s:6:\"mdhash\";s:32:\"6c0e56799100c05cbdbcf087fbd647e4\";s:8:\"filesize\";s:5:\"15199\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257385\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1210580708\";s:6:\"mdhash\";s:32:\"e280b129732817056ef7771f457fbde9\";s:8:\"filesize\";s:5:\"13309\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:22:\"dhtml_menu 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/268174\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833945\";s:6:\"mdhash\";s:32:\"6f5a6d153bd9255590b99236261c121b\";s:8:\"filesize\";s:5:\"18178\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.05\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.05\";s:7:\"version\";s:8:\"6.x-1.05\";s:3:\"tag\";s:14:\"DRUPAL-6--1-05\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246690\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.05.tar.gz\";s:4:\"date\";s:10:\"1208218806\";s:6:\"mdhash\";s:32:\"06eb93e68b25a3b31221b35c60137b43\";s:8:\"filesize\";s:5:\"13022\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.04\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.04\";s:7:\"version\";s:8:\"6.x-1.04\";s:3:\"tag\";s:14:\"DRUPAL-6--1-04\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241810\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.04.tar.gz\";s:4:\"date\";s:10:\"1207149009\";s:6:\"mdhash\";s:32:\"4b90e58574fd8d3fbc6ff15d3c1dfa33\";s:8:\"filesize\";s:5:\"13015\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.03\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.03\";s:7:\"version\";s:8:\"6.x-1.03\";s:3:\"tag\";s:14:\"DRUPAL-6--1-03\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241764\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.03.tar.gz\";s:4:\"date\";s:10:\"1207140908\";s:6:\"mdhash\";s:32:\"f2f0af5aae251e591f57e5ef3269a732\";s:8:\"filesize\";s:5:\"13081\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.02\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.02\";s:7:\"version\";s:8:\"6.x-1.02\";s:3:\"tag\";s:14:\"DRUPAL-6--1-02\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/232138\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.02.tar.gz\";s:4:\"date\";s:10:\"1205111404\";s:6:\"mdhash\";s:32:\"24d4ad8bbebc7ff79122b00d11cdb2c2\";s:8:\"filesize\";s:5:\"12918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.01\";a:11:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.01\";s:7:\"version\";s:8:\"6.x-1.01\";s:3:\"tag\";s:14:\"DRUPAL-6--1-01\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/232008\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.01.tar.gz\";s:4:\"date\";s:10:\"1205083514\";s:6:\"mdhash\";s:32:\"355cf8a858c8d834711607054f5973e3\";s:8:\"filesize\";s:5:\"12927\";}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/207978\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1199879704\";s:6:\"mdhash\";s:32:\"50cb5060067175bc9f0c44bd776760be\";s:8:\"filesize\";s:5:\"12379\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"dhtml_menu 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/178944\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833943\";s:6:\"mdhash\";s:32:\"b71e597d4abbabe8916a74acff5107d1\";s:8:\"filesize\";s:5:\"13047\";}}s:4:\"also\";a:1:{i:4;s:11:\"6.x-4.x-dev\";}s:14:\"latest_version\";s:7:\"6.x-3.5\";s:11:\"recommended\";s:7:\"6.x-3.5\";s:6:\"status\";i:5;}s:6:\"dialog\";a:25:{s:4:\"name\";s:6:\"dialog\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Dialog API\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"dialog\";s:9:\"datestamp\";s:10:\"1281744384\";s:16:\"_info_file_ctime\";i:1285070907;}s:9:\"datestamp\";s:10:\"1281744384\";s:8:\"includes\";a:2:{s:6:\"dialog\";s:10:\"Dialog API\";s:14:\"dialog_comment\";s:14:\"Dialog Comment\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:10:\"Dialog API\";s:10:\"short_name\";s:6:\"dialog\";s:10:\"dc:creator\";s:6:\"zroger\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/dialog\";s:8:\"releases\";a:1:{s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:18:\"dialog 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/657404\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dialog-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1281744384\";s:6:\"mdhash\";s:32:\"2c68617efb74eb48ccfc96754099fdec\";s:8:\"filesize\";s:5:\"14280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:11:\"6.x-1.x-dev\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:11:\"recommended\";s:11:\"6.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:5:\"email\";a:23:{s:4:\"name\";s:5:\"email\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Email\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"email\";s:9:\"datestamp\";s:10:\"1244921128\";s:16:\"_info_file_ctime\";i:1285070821;}s:9:\"datestamp\";s:10:\"1244921128\";s:8:\"includes\";a:1:{s:5:\"email\";s:5:\"Email\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Email Field\";s:10:\"short_name\";s:5:\"email\";s:10:\"dc:creator\";s:4:\"mh86\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/email\";s:8:\"releases\";a:5:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:13:\"email 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/490864\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/email-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1244921128\";s:6:\"mdhash\";s:32:\"23e01399f0955793772a94010e6465b7\";s:8:\"filesize\";s:5:\"13253\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:13:\"email 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319885\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/email-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1223714107\";s:6:\"mdhash\";s:32:\"c4908597de2af72f0e12565a75a76aac\";s:8:\"filesize\";s:5:\"10186\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:13:\"email 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/297123\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/email-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1219142407\";s:6:\"mdhash\";s:32:\"76a40709cded7496671e709f1119dc58\";s:8:\"filesize\";s:5:\"10213\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:17:\"email 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/289405\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/email-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1217492709\";s:6:\"mdhash\";s:32:\"b6ebb4e26f10a3743fedba6ead48aa4b\";s:8:\"filesize\";s:5:\"10174\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"email 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248172\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/email-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282090045\";s:6:\"mdhash\";s:32:\"716a08ec703c104f4ed908770b336d06\";s:8:\"filesize\";s:5:\"13813\";}}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:7:\"extlink\";a:23:{s:4:\"name\";s:7:\"extlink\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"External Links\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"6.x-1.11\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1274837706\";s:16:\"_info_file_ctime\";i:1285070775;}s:9:\"datestamp\";s:10:\"1274837706\";s:8:\"includes\";a:1:{s:7:\"extlink\";s:14:\"External Links\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"6.x-1.11\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"External Links\";s:10:\"short_name\";s:7:\"extlink\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/extlink\";s:8:\"releases\";a:9:{s:8:\"6.x-1.11\";a:12:{s:4:\"name\";s:16:\"extlink 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:14:\"DRUPAL-6--1-11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/809396\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1274837706\";s:6:\"mdhash\";s:32:\"19ce8a1a1ef5f50cb2f6550e99726766\";s:8:\"filesize\";s:5:\"16462\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:12:{s:4:\"name\";s:16:\"extlink 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/793114\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1273272306\";s:6:\"mdhash\";s:32:\"fbc1dd157d1e215b6670639562f6a78a\";s:8:\"filesize\";s:5:\"15079\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/664178\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1261272330\";s:6:\"mdhash\";s:32:\"747ebaadb50b3f674a38afebc60c7cd1\";s:8:\"filesize\";s:5:\"14805\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/612400\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1256274322\";s:6:\"mdhash\";s:32:\"152e48cb8d43e813e6601800bd34f45c\";s:8:\"filesize\";s:5:\"14010\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/401634\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1237010120\";s:6:\"mdhash\";s:32:\"4a1c94473efd8d717f8541e618667924\";s:8:\"filesize\";s:5:\"13329\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/225612\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1203739506\";s:6:\"mdhash\";s:32:\"899cafdddc95f4e62c663db1525d5164\";s:8:\"filesize\";s:5:\"10736\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/220136\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1202685606\";s:6:\"mdhash\";s:32:\"5d5330f4a9f2d0a8654e3e4119eed76a\";s:8:\"filesize\";s:5:\"10267\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:11:{s:4:\"name\";s:15:\"extlink 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/212768\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1200969605\";s:6:\"mdhash\";s:32:\"ef4dbcbf12100c76d3925bd86dda9e92\";s:8:\"filesize\";s:4:\"9848\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"extlink 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343881\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834174\";s:6:\"mdhash\";s:32:\"6ca26aad6570d059bded09975b62c991\";s:8:\"filesize\";s:5:\"16473\";}}s:14:\"latest_version\";s:8:\"6.x-1.11\";s:11:\"recommended\";s:8:\"6.x-1.11\";s:6:\"status\";i:5;}s:9:\"filefield\";a:23:{s:4:\"name\";s:9:\"filefield\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"FileField\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-3.7\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1277943012\";s:16:\"_info_file_ctime\";i:1285070817;}s:9:\"datestamp\";s:10:\"1277943012\";s:8:\"includes\";a:1:{s:9:\"filefield\";s:9:\"FileField\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-3.7\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"FileField\";s:10:\"short_name\";s:9:\"filefield\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/filefield\";s:8:\"releases\";a:26:{s:7:\"6.x-3.7\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.7\";s:7:\"version\";s:7:\"6.x-3.7\";s:3:\"tag\";s:13:\"DRUPAL-6--3-7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/842206\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1277943013\";s:6:\"mdhash\";s:32:\"a48dc8f803db538777cc3ba2764e7e17\";s:8:\"filesize\";s:5:\"98840\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.6\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.6\";s:7:\"version\";s:7:\"6.x-3.6\";s:3:\"tag\";s:13:\"DRUPAL-6--3-6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/841158\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1277870108\";s:6:\"mdhash\";s:32:\"8ca21de2ae336bd6fafbafddb3cf2ea9\";s:8:\"filesize\";s:5:\"98819\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.5\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.5\";s:7:\"version\";s:7:\"6.x-3.5\";s:3:\"tag\";s:13:\"DRUPAL-6--3-5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/830742\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1276804208\";s:6:\"mdhash\";s:32:\"e4ba04b779224db4a190ace6188e5e08\";s:8:\"filesize\";s:5:\"98760\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.4\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.4\";s:7:\"version\";s:7:\"6.x-3.4\";s:3:\"tag\";s:13:\"DRUPAL-6--3-4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/829754\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1276734010\";s:6:\"mdhash\";s:32:\"bac8f7cdf325d83a13693508892c8db8\";s:8:\"filesize\";s:5:\"98649\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-3.3\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:13:\"DRUPAL-6--3-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/791032\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1273102210\";s:6:\"mdhash\";s:32:\"f83dc6f4e69c6518a9f57622d5e5e4b7\";s:8:\"filesize\";s:5:\"92322\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-3.2\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:13:\"DRUPAL-6--3-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/609874\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1256070656\";s:6:\"mdhash\";s:32:\"bd52f35628e2a5f12b7cde25e654d71e\";s:8:\"filesize\";s:5:\"81900\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509792\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1246665925\";s:6:\"mdhash\";s:32:\"ef284d4c00c11a3a150950431268b763\";s:8:\"filesize\";s:5:\"77310\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/439772\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1240272650\";s:6:\"mdhash\";s:32:\"ad963dc2c37c651c1b2565009ebd6333\";s:8:\"filesize\";s:5:\"66677\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:21:\"filefield 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/420990\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1238617254\";s:6:\"mdhash\";s:32:\"591ac9f233ca87f88ee81cef5f076055\";s:8:\"filesize\";s:5:\"56677\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:13:\"6.x-3.0-beta3\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta3\";s:7:\"version\";s:13:\"6.x-3.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/408062\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1237533921\";s:6:\"mdhash\";s:32:\"654c7ad272808eaf641964b15ad0d85b\";s:8:\"filesize\";s:5:\"49519\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406852\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1237435521\";s:6:\"mdhash\";s:32:\"09be0dbd401144a78ad77261c8ad155a\";s:8:\"filesize\";s:5:\"46433\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402448\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237111249\";s:6:\"mdhash\";s:32:\"d292c013882d570db8d76fa0dfaf1956\";s:8:\"filesize\";s:5:\"45950\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha7\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha7\";s:7:\"version\";s:14:\"6.x-3.0-alpha7\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368981\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1233743443\";s:6:\"mdhash\";s:32:\"e90f5370ae92654f54c55a464ba1902d\";s:8:\"filesize\";s:5:\"42425\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha6\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha6\";s:7:\"version\";s:14:\"6.x-3.0-alpha6\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357999\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1231820418\";s:6:\"mdhash\";s:32:\"7b0083a13ea5550fd4238e995d3cc383\";s:8:\"filesize\";s:5:\"42003\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha5\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha5\";s:7:\"version\";s:14:\"6.x-3.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318257\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1223412645\";s:6:\"mdhash\";s:32:\"b7426b0dcf5d5b81d267d63508da7853\";s:8:\"filesize\";s:5:\"31976\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300633\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1219850117\";s:6:\"mdhash\";s:32:\"efbc5f890b1517b346c9232f6ecae390\";s:8:\"filesize\";s:5:\"33924\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295582\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1218762612\";s:6:\"mdhash\";s:32:\"12b651ba7344cf12df6d012bfad6bad9\";s:8:\"filesize\";s:5:\"33822\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292970\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219614\";s:6:\"mdhash\";s:32:\"103b43ece002904b595292d43d3824ca\";s:8:\"filesize\";s:5:\"33022\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/289874\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1217572520\";s:6:\"mdhash\";s:32:\"3baa71f7474c685981e4bb21dfea0f2f\";s:8:\"filesize\";s:5:\"33001\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:21:\"filefield 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96616\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1281312470\";s:6:\"mdhash\";s:32:\"05eca7ce2473037ad4cd24ac8966f1c0\";s:8:\"filesize\";s:5:\"98912\";}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282502\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1216052708\";s:6:\"mdhash\";s:32:\"16d7dc669271b9ded8d709a03f46a12e\";s:8:\"filesize\";s:5:\"36534\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276520\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1214786709\";s:6:\"mdhash\";s:32:\"337a36de008d2adba4e241700dfc7835\";s:8:\"filesize\";s:5:\"33771\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276020\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1214646309\";s:6:\"mdhash\";s:32:\"f55c8088212c8ef790128d672ea63d3c\";s:8:\"filesize\";s:5:\"30229\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275237\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1214484311\";s:6:\"mdhash\";s:32:\"35edea2e3c2d7586c9efe7bde7d89875\";s:8:\"filesize\";s:5:\"28409\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274537\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1214353208\";s:6:\"mdhash\";s:32:\"fad99b3ccc10d1c7185e05190c18b2e2\";s:8:\"filesize\";s:5:\"27684\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274307\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214320524\";s:6:\"mdhash\";s:32:\"71cd35da51661f17a066f68dc47ab471\";s:8:\"filesize\";s:5:\"26177\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-3.7\";s:11:\"recommended\";s:7:\"6.x-3.7\";s:6:\"status\";i:5;}s:15:\"filefield_paths\";a:23:{s:4:\"name\";s:15:\"filefield_paths\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"FileField Paths\";s:7:\"package\";s:15:\"FileField Paths\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:15:\"filefield_paths\";s:9:\"datestamp\";s:10:\"1263190506\";s:16:\"_info_file_ctime\";i:1285070818;}s:9:\"datestamp\";s:10:\"1263190506\";s:8:\"includes\";a:1:{s:15:\"filefield_paths\";s:15:\"FileField Paths\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"FileField Paths\";s:10:\"short_name\";s:15:\"filefield_paths\";s:10:\"dc:creator\";s:10:\"Deciphered\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"http://drupal.org/project/filefield_paths\";s:8:\"releases\";a:6:{s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/681146\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1263190506\";s:6:\"mdhash\";s:32:\"11090ff08bbd72d15d1899acdee8376a\";s:8:\"filesize\";s:5:\"25329\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509070\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1246605339\";s:6:\"mdhash\";s:32:\"526652e65838d4103185076375015009\";s:8:\"filesize\";s:5:\"20554\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450482\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1241172941\";s:6:\"mdhash\";s:32:\"a1c9e681542f0bf87d39b0dcf24352c6\";s:8:\"filesize\";s:5:\"15125\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/425816\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1239065430\";s:6:\"mdhash\";s:32:\"52389ae2398a5302d5ae625bfa8b8d09\";s:8:\"filesize\";s:5:\"12367\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/329387\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1225704311\";s:6:\"mdhash\";s:32:\"de3346f057751552b1800b2558ae0346\";s:8:\"filesize\";s:4:\"9836\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:27:\"filefield_paths 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286611\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834249\";s:6:\"mdhash\";s:32:\"0837ddbc80adb8916dd3722ccac913e2\";s:8:\"filesize\";s:5:\"26629\";}}s:14:\"latest_version\";s:7:\"6.x-1.4\";s:11:\"recommended\";s:7:\"6.x-1.4\";s:6:\"status\";i:5;}s:14:\"cck_formatters\";a:25:{s:4:\"name\";s:14:\"cck_formatters\";s:4:\"info\";a:5:{s:4:\"name\";s:23:\"Filefield KML formatter\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:14:\"cck_formatters\";s:9:\"datestamp\";s:10:\"1278833654\";s:16:\"_info_file_ctime\";i:1285070812;}s:9:\"datestamp\";s:10:\"1278833654\";s:8:\"includes\";a:1:{s:12:\"filefieldkml\";s:23:\"Filefield KML formatter\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:14:\"CCK Formatters\";s:10:\"short_name\";s:14:\"cck_formatters\";s:10:\"dc:creator\";s:5:\"Crell\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/cck_formatters\";s:8:\"releases\";a:1:{s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:26:\"cck_formatters 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/271223\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/cck_formatters-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833654\";s:6:\"mdhash\";s:32:\"30fe7155ba8b4404fec905b81a0b8c39\";s:8:\"filesize\";s:4:\"9828\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:11:\"6.x-1.x-dev\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:11:\"recommended\";s:11:\"6.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:8:\"fivestar\";a:24:{s:4:\"name\";s:8:\"fivestar\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Fivestar\";s:7:\"package\";s:6:\"Voting\";s:7:\"version\";s:8:\"6.x-1.19\";s:7:\"project\";s:8:\"fivestar\";s:9:\"datestamp\";s:10:\"1256241955\";s:16:\"_info_file_ctime\";i:1285070797;}s:9:\"datestamp\";s:10:\"1256241955\";s:8:\"includes\";a:1:{s:8:\"fivestar\";s:8:\"Fivestar\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"6.x-1.19\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Fivestar\";s:10:\"short_name\";s:8:\"fivestar\";s:10:\"dc:creator\";s:6:\"ezra-g\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/fivestar\";s:8:\"releases\";a:14:{s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"fivestar 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/459660\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fivestar-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834265\";s:6:\"mdhash\";s:32:\"7ab271224f889b97f08feb537ad9ce74\";s:8:\"filesize\";s:6:\"247263\";}s:8:\"6.x-1.19\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.19\";s:7:\"version\";s:8:\"6.x-1.19\";s:3:\"tag\";s:14:\"DRUPAL-6--1-19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/612064\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1256241956\";s:6:\"mdhash\";s:32:\"d5e0b2219a22ee12646958f02eed2d3e\";s:8:\"filesize\";s:6:\"112968\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.18\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.18\";s:7:\"version\";s:8:\"6.x-1.18\";s:3:\"tag\";s:14:\"DRUPAL-6--1-18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/512626\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1246981548\";s:6:\"mdhash\";s:32:\"9d246e3eef2a29118849db41e5f959d6\";s:8:\"filesize\";s:6:\"112619\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.17\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.17\";s:7:\"version\";s:8:\"6.x-1.17\";s:3:\"tag\";s:14:\"DRUPAL-6--1-17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507338\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1246465900\";s:6:\"mdhash\";s:32:\"f2d281a6d17bb79477df3f3217396f6b\";s:8:\"filesize\";s:6:\"112623\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.16\";a:10:{s:4:\"name\";s:17:\"fivestar 6.x-1.16\";s:7:\"version\";s:8:\"6.x-1.16\";s:3:\"tag\";s:14:\"DRUPAL-6--1-16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1246422323\";s:6:\"mdhash\";s:32:\"c69ab143d0a794eacad81aee7d4d5cc6\";s:8:\"filesize\";s:6:\"246117\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.15\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.15\";s:7:\"version\";s:8:\"6.x-1.15\";s:3:\"tag\";s:14:\"DRUPAL-6--1-15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450072\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1241125556\";s:6:\"mdhash\";s:32:\"e460b49e670e0e802e7037e71af3cb66\";s:8:\"filesize\";s:6:\"107280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.14\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:14:\"DRUPAL-6--1-14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449026\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1241043075\";s:6:\"mdhash\";s:32:\"feb2c14aedb3fd83e6226857e6511db1\";s:8:\"filesize\";s:6:\"107248\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:8:\"6.x-1.13\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.13\";s:7:\"version\";s:8:\"6.x-1.13\";s:3:\"tag\";s:14:\"DRUPAL-6--1-13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298937\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1219471216\";s:6:\"mdhash\";s:32:\"2bd0af4a6c54dde8df17ce8a6f02d557\";s:8:\"filesize\";s:5:\"89071\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248531\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1208585116\";s:6:\"mdhash\";s:32:\"441585858ca0e86b3f47bf013ebd073b\";s:8:\"filesize\";s:5:\"82803\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-1.12-beta1\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.12-beta1\";s:7:\"version\";s:14:\"6.x-1.12-beta1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-12-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246825\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.12-beta1.tar.gz\";s:4:\"date\";s:10:\"1208250910\";s:6:\"mdhash\";s:32:\"aca4d299c46a1a957dab180f2a9c9003\";s:8:\"filesize\";s:5:\"82431\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.11-beta5\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.11-beta5\";s:7:\"version\";s:14:\"6.x-1.11-beta5\";s:3:\"tag\";s:20:\"DRUPAL-6--1-11-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/233138\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.11-beta5.tar.gz\";s:4:\"date\";s:10:\"1205306107\";s:6:\"mdhash\";s:32:\"8836141444858c97bf72c4e9e4135153\";s:8:\"filesize\";s:6:\"190883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.11-beta4\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.11-beta4\";s:7:\"version\";s:14:\"6.x-1.11-beta4\";s:3:\"tag\";s:20:\"DRUPAL-6--1-11-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/226188\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.11-beta4.tar.gz\";s:4:\"date\";s:10:\"1203884406\";s:6:\"mdhash\";s:32:\"d9db86f2db9d370a4cd0f3986bb581a7\";s:8:\"filesize\";s:6:\"189008\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.11-beta3\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.11-beta3\";s:7:\"version\";s:14:\"6.x-1.11-beta3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-11-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/210156\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.11-beta3.tar.gz\";s:4:\"date\";s:10:\"1200383705\";s:6:\"mdhash\";s:32:\"1e8a85b5ffd196b01ec576908608c133\";s:8:\"filesize\";s:6:\"183950\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"fivestar 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286329\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834265\";s:6:\"mdhash\";s:32:\"129b95c79f65fa37ba4c111433efb2cf\";s:8:\"filesize\";s:6:\"116735\";}}s:4:\"also\";a:1:{i:2;s:11:\"6.x-2.x-dev\";}s:14:\"latest_version\";s:8:\"6.x-1.19\";s:11:\"recommended\";s:8:\"6.x-1.19\";s:6:\"status\";i:5;}s:4:\"i18n\";a:23:{s:4:\"name\";s:4:\"i18n\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Internationalization\";s:7:\"package\";s:13:\"Multilanguage\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1284106307\";s:16:\"_info_file_ctime\";i:1285070781;}s:9:\"datestamp\";s:10:\"1284106307\";s:8:\"includes\";a:1:{s:4:\"i18n\";s:20:\"Internationalization\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Internationalization\";s:10:\"short_name\";s:4:\"i18n\";s:10:\"dc:creator\";s:11:\"Jose Reyero\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/i18n\";s:8:\"releases\";a:15:{s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/907358\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1284106308\";s:6:\"mdhash\";s:32:\"fb1545a87c725af11072c7b6f2c1f439\";s:8:\"filesize\";s:6:\"129530\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/902742\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1283682407\";s:6:\"mdhash\";s:32:\"e68b625a365000b61f106a207b486a47\";s:8:\"filesize\";s:6:\"129184\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/823774\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1276172109\";s:6:\"mdhash\";s:32:\"578513897b08ae67cd721fe7e6b013b2\";s:8:\"filesize\";s:6:\"128295\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/764906\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1270669811\";s:6:\"mdhash\";s:32:\"b0df887dd49150ef9e7f00983a4279a8\";s:8:\"filesize\";s:6:\"130381\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/731590\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1267638914\";s:6:\"mdhash\";s:32:\"dd608d3adcafd0bd3a894466f39753b0\";s:8:\"filesize\";s:6:\"126168\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/626836\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1257693033\";s:6:\"mdhash\";s:32:\"c9a4a14109f2036a042ec989b565fec9\";s:8:\"filesize\";s:6:\"111828\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/498462\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1245663335\";s:6:\"mdhash\";s:32:\"f781a0013012d38175fa9b6fbc238f64\";s:8:\"filesize\";s:6:\"118869\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:12:\"i18n 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363976\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1232905525\";s:6:\"mdhash\";s:32:\"b973b3919f67b5cf99581a64812f8942\";s:8:\"filesize\";s:5:\"84476\";}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/335048\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1226859914\";s:6:\"mdhash\";s:32:\"aad87e3a52e1aba1babf72afedabbd72\";s:8:\"filesize\";s:5:\"77757\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:11:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1226842813\";s:6:\"mdhash\";s:32:\"b70363f43a92536d852eaadb5db76925\";s:8:\"filesize\";s:5:\"77704\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:12:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/313519\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1222373418\";s:6:\"mdhash\";s:32:\"c4fa37b70ca82d049ae8b540098f778d\";s:8:\"filesize\";s:5:\"73287\";}s:13:\"6.x-1.0-beta3\";a:12:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/293261\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1218305412\";s:6:\"mdhash\";s:32:\"6d18ab77110c606f4734fbd19b3b6a93\";s:8:\"filesize\";s:5:\"65570\";}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/287823\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1217178317\";s:6:\"mdhash\";s:32:\"492e15b75ce7a371ae26cdc00f38f54f\";s:8:\"filesize\";s:5:\"71241\";}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250367\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208979021\";s:6:\"mdhash\";s:32:\"7a63a0e75f5ba24c798a6344b3b1c237\";s:8:\"filesize\";s:5:\"73998\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"i18n 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223958\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284984599\";s:6:\"mdhash\";s:32:\"c2e58a3e20d1a2b6fc877ee94513c77e\";s:8:\"filesize\";s:6:\"130332\";}}s:14:\"latest_version\";s:7:\"6.x-1.7\";s:11:\"recommended\";s:7:\"6.x-1.7\";s:6:\"status\";i:5;}s:5:\"image\";a:25:{s:4:\"name\";s:5:\"image\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Image\";s:7:\"package\";s:5:\"Image\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1284898247\";s:16:\"_info_file_ctime\";i:1285070836;}s:9:\"datestamp\";s:10:\"1284898247\";s:8:\"includes\";a:1:{s:5:\"image\";s:5:\"Image\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:5:\"Image\";s:10:\"short_name\";s:5:\"image\";s:10:\"dc:creator\";s:3:\"sun\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/image\";s:8:\"releases\";a:13:{s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:19:\"image 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/893072\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1282744308\";s:6:\"mdhash\";s:32:\"a9380c0e4b3d418738e3ffadfec72d9a\";s:8:\"filesize\";s:6:\"259132\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:19:\"image 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/686558\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1263642608\";s:6:\"mdhash\";s:32:\"8d8f82f66e3e971fb32a677ef00ad1fe\";s:8:\"filesize\";s:6:\"257925\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:19:\"image 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/664968\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1261404066\";s:6:\"mdhash\";s:32:\"dadd3b54ce91414f3ec2c7a6381bca37\";s:8:\"filesize\";s:6:\"243993\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:19:\"image 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/575958\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1252829731\";s:6:\"mdhash\";s:32:\"cec302c86553842c86e3b730cc22b394\";s:8:\"filesize\";s:6:\"236739\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:19:\"image 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/569450\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1252174231\";s:6:\"mdhash\";s:32:\"ee4dd20c5fcd3e6a1aec9804d2f95518\";s:8:\"filesize\";s:6:\"235793\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:19:\"image 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/566244\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1251897950\";s:6:\"mdhash\";s:32:\"56288ab0de9d5ae5b846b63c9f5d3ff1\";s:8:\"filesize\";s:6:\"232503\";}s:14:\"6.x-1.0-alpha6\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha6\";s:7:\"version\";s:14:\"6.x-1.0-alpha6\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/561030\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1251376557\";s:6:\"mdhash\";s:32:\"cc6281dc8272a5d22f0ba6b740d8eae2\";s:8:\"filesize\";s:6:\"228918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha5\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha5\";s:7:\"version\";s:14:\"6.x-1.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/516630\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1247351130\";s:6:\"mdhash\";s:32:\"a6571e0f11a8d04bcc56491c5a8290d7\";s:8:\"filesize\";s:6:\"210614\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha4\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha4\";s:7:\"version\";s:14:\"6.x-1.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/358084\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1231841125\";s:6:\"mdhash\";s:32:\"8ca80de1aba05694512883f50a3334e9\";s:8:\"filesize\";s:6:\"176265\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/296317\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1218964512\";s:6:\"mdhash\";s:32:\"45361348bcf4a1c0cc19cd16d49f84c1\";s:8:\"filesize\";s:6:\"144120\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/271272\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1213643113\";s:6:\"mdhash\";s:32:\"4f4bc61317e25414f4d1782f73567e01\";s:8:\"filesize\";s:6:\"142975\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:12:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246253\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1208132110\";s:6:\"mdhash\";s:32:\"b6a17665ea12d22a610bf2a6bc193b71\";s:8:\"filesize\";s:5:\"36631\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:17:\"image 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94674\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/image-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284898247\";s:6:\"mdhash\";s:32:\"6f0a535f4ee60e0238de061b6b2208b9\";s:8:\"filesize\";s:6:\"259333\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:13:\"6.x-1.0-beta6\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:11:\"recommended\";s:13:\"6.x-1.0-beta6\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:13:\"image_fupload\";a:23:{s:4:\"name\";s:13:\"image_fupload\";s:4:\"info\";a:5:{s:4:\"name\";s:13:\"Image FUpload\";s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:7:\"project\";s:13:\"image_fupload\";s:9:\"datestamp\";s:10:\"1239195044\";s:16:\"_info_file_ctime\";i:1285070840;}s:9:\"datestamp\";s:10:\"1239195044\";s:8:\"includes\";a:2:{s:13:\"image_fupload\";s:13:\"Image FUpload\";s:24:\"image_fupload_imagefield\";s:19:\"Image FUpload (CCK)\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-3.0-rc2\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Image FUpload\";s:10:\"short_name\";s:13:\"image_fupload\";s:10:\"dc:creator\";s:8:\"grandcat\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/image_fupload\";s:8:\"releases\";a:24:{s:11:\"6.x-3.0-rc2\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-3.0-rc2\";s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/427544\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1239195044\";s:6:\"mdhash\";s:32:\"0b392aba9c2b113dd2aa4f842fafde23\";s:8:\"filesize\";s:5:\"41365\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/426142\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1239099963\";s:6:\"mdhash\";s:32:\"e5721ffdb47e61641ff8e918563bb5bd\";s:8:\"filesize\";s:5:\"41369\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/409574\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1237663524\";s:6:\"mdhash\";s:32:\"2c27e36d8b437acd1d88a5efea559f64\";s:8:\"filesize\";s:5:\"41636\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402146\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1237068052\";s:6:\"mdhash\";s:32:\"0919ab30cda767a987aee5af2092aac8\";s:8:\"filesize\";s:5:\"41452\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402130\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1237066828\";s:6:\"mdhash\";s:32:\"2efcd826571776d14bf669db970f4352\";s:8:\"filesize\";s:5:\"41428\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/398968\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1236808249\";s:6:\"mdhash\";s:32:\"b3d1836e15df51c4510a1353f8d92ea6\";s:8:\"filesize\";s:5:\"39920\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:25:\"image_fupload 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/299155\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834557\";s:6:\"mdhash\";s:32:\"d865ab26a97821e468f415df5c719a33\";s:8:\"filesize\";s:5:\"41079\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:21:\"image_fupload 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366980\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1233360930\";s:6:\"mdhash\";s:32:\"bf2965d6ed8d2430804751e93a8f7006\";s:8:\"filesize\";s:5:\"29058\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:21:\"image_fupload 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353850\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1230987917\";s:6:\"mdhash\";s:32:\"d15190c941835d5e1b32b5d88f8ca468\";s:8:\"filesize\";s:5:\"29092\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352597\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1230663922\";s:6:\"mdhash\";s:32:\"0f3a855c6fe89b0cf3ac12b9b83f6111\";s:8:\"filesize\";s:5:\"23619\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352044\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1230552034\";s:6:\"mdhash\";s:32:\"6441d6ad9bf7e932d56a4daca0b7c007\";s:8:\"filesize\";s:5:\"23678\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/329869\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1225797013\";s:6:\"mdhash\";s:32:\"538625f8c51788fd581e99c406046550\";s:8:\"filesize\";s:5:\"33239\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/326442\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1225056623\";s:6:\"mdhash\";s:32:\"30307d46dd02ddd174f9da69336b8012\";s:8:\"filesize\";s:5:\"30971\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/325868\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1224890411\";s:6:\"mdhash\";s:32:\"71d4b13d3b235d709cafe666831fc31d\";s:8:\"filesize\";s:5:\"26344\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/325862\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1224889513\";s:6:\"mdhash\";s:32:\"184e86210fae69effc3d2e421b75ac86\";s:8:\"filesize\";s:5:\"26311\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta1\";a:11:{s:4:\"name\";s:27:\"image_fupload 6.x-1.2-beta1\";s:7:\"version\";s:13:\"6.x-1.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1218818113\";s:6:\"mdhash\";s:32:\"355f80a3aa92c536f5c68a28886d1499\";s:8:\"filesize\";s:5:\"22044\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:11:\"6.x-1.1-rc1\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-1.1-rc1\";s:7:\"version\";s:11:\"6.x-1.1-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-1-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298078\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-rc1.tar.gz\";s:4:\"date\";s:10:\"1219313419\";s:6:\"mdhash\";s:32:\"076c95530c4269515c5dde4309849553\";s:8:\"filesize\";s:5:\"22060\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta3\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-1.1-beta3\";s:7:\"version\";s:13:\"6.x-1.1-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294030\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-beta3.tar.gz\";s:4:\"date\";s:10:\"1218489914\";s:6:\"mdhash\";s:32:\"18aace41155144ca1b0e6906c0046ba4\";s:8:\"filesize\";s:5:\"21893\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta2\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-1.1-beta2\";s:7:\"version\";s:13:\"6.x-1.1-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/293813\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1218459617\";s:6:\"mdhash\";s:32:\"36967d30dc53e556758d366914852899\";s:8:\"filesize\";s:5:\"21892\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta1\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-1.1-beta1\";s:7:\"version\";s:13:\"6.x-1.1-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/293786\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1218453914\";s:6:\"mdhash\";s:32:\"16e617b04e2e4823da833d21cb30ab86\";s:8:\"filesize\";s:5:\"21749\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:25:\"image_fupload 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288211\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834558\";s:6:\"mdhash\";s:32:\"f4c1061c869a7fc49bd925b3d904deb4\";s:8:\"filesize\";s:5:\"20097\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-0.4-alpha3\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-0.4-alpha3\";s:7:\"version\";s:14:\"6.x-0.4-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--0-4-alpha3\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282012\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-0.4-alpha3.tar.gz\";s:4:\"date\";s:10:\"1215942910\";s:6:\"mdhash\";s:32:\"c52a9bae79df1bb500cc7007b27010a4\";s:8:\"filesize\";s:5:\"16001\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-0.4-alpha2\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-0.4-alpha2\";s:7:\"version\";s:14:\"6.x-0.4-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--0-4-alpha2\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281891\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-0.4-alpha2.tar.gz\";s:4:\"date\";s:10:\"1215899417\";s:6:\"mdhash\";s:32:\"e3cd5a099514296ce91bdc261f575be0\";s:8:\"filesize\";s:5:\"34319\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-0.4-alpha\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-0.4-alpha\";s:7:\"version\";s:13:\"6.x-0.4-alpha\";s:3:\"tag\";s:19:\"DRUPAL-6--0-4-alpha\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281880\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-0.4-alpha.tar.gz\";s:4:\"date\";s:10:\"1215897918\";s:6:\"mdhash\";s:32:\"cc437f82fc287bfe4468df3ed3725078\";s:8:\"filesize\";s:5:\"34830\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:11:\"6.x-3.0-rc2\";s:11:\"recommended\";s:11:\"6.x-3.0-rc2\";s:6:\"status\";i:5;}s:8:\"imageapi\";a:23:{s:4:\"name\";s:8:\"imageapi\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"ImageAPI\";s:7:\"package\";s:10:\"ImageCache\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1272675611\";s:16:\"_info_file_ctime\";i:1285070837;}s:9:\"datestamp\";s:10:\"1272675611\";s:8:\"includes\";a:2:{s:8:\"imageapi\";s:8:\"ImageAPI\";s:11:\"imageapi_gd\";s:12:\"ImageAPI GD2\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.8\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"ImageAPI\";s:10:\"short_name\";s:8:\"imageapi\";s:10:\"dc:creator\";s:7:\"drewish\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/imageapi\";s:8:\"releases\";a:12:{s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/786824\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1272675611\";s:6:\"mdhash\";s:32:\"94a681c95ad69160b6f10975b09bf2c1\";s:8:\"filesize\";s:5:\"32757\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/786762\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1272667207\";s:6:\"mdhash\";s:32:\"19a84e16371e4db2873ca9b0af5308c7\";s:8:\"filesize\";s:5:\"30193\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/436964\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1239992203\";s:6:\"mdhash\";s:32:\"f37907f3b3189f8ed964ee2a16218f03\";s:8:\"filesize\";s:5:\"23769\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/405820\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1237371335\";s:6:\"mdhash\";s:32:\"0127a0556a4261f906538f4211b8650e\";s:8:\"filesize\";s:5:\"23813\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/398654\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1236792328\";s:6:\"mdhash\";s:32:\"cffb8c9b3de4bbae7860df1cbe1c55c7\";s:8:\"filesize\";s:5:\"23850\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370133\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1233920429\";s:6:\"mdhash\";s:32:\"8f1ee8d4cf7ae9e590406dd209b32117\";s:8:\"filesize\";s:5:\"22816\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354868\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1231215617\";s:6:\"mdhash\";s:32:\"41bf47a306b1cdf0a611800ba6f210cc\";s:8:\"filesize\";s:5:\"22754\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:10:{s:4:\"name\";s:16:\"imageapi 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1226821512\";s:6:\"mdhash\";s:32:\"d8f08b6ffc6c2f08701bb553c317ac93\";s:8:\"filesize\";s:5:\"22491\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:16:\"imageapi 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/313564\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1222378231\";s:6:\"mdhash\";s:32:\"d2e6ecdfcda91ce87037899af1a42a48\";s:8:\"filesize\";s:5:\"18843\";}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:23:\"imageapi 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292966\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219019\";s:6:\"mdhash\";s:32:\"e5e1723c878b372e0f71a54deade2759\";s:8:\"filesize\";s:5:\"18832\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:23:\"imageapi 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275936\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214610910\";s:6:\"mdhash\";s:32:\"35bc5ec06dbfa7cf88f55223b161e8d9\";s:8:\"filesize\";s:5:\"16813\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:20:\"imageapi 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257609\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834535\";s:6:\"mdhash\";s:32:\"2f59ebc1980e002d4ceac5f203be217f\";s:8:\"filesize\";s:5:\"32928\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.8\";s:11:\"recommended\";s:7:\"6.x-1.8\";s:6:\"status\";i:5;}s:10:\"imagecache\";a:23:{s:4:\"name\";s:10:\"imagecache\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"ImageCache\";s:7:\"package\";s:10:\"ImageCache\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1250716281\";s:16:\"_info_file_ctime\";i:1285070838;}s:9:\"datestamp\";s:10:\"1250716281\";s:8:\"includes\";a:1:{s:10:\"imagecache\";s:10:\"ImageCache\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"6.x-2.0-beta10\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"ImageCache\";s:10:\"short_name\";s:10:\"imagecache\";s:10:\"dc:creator\";s:7:\"drewish\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/imagecache\";s:8:\"releases\";a:13:{s:14:\"6.x-2.0-beta10\";a:13:{s:4:\"name\";s:25:\"imagecache 6.x-2.0-beta10\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-BETA10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554090\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1250716281\";s:6:\"mdhash\";s:32:\"70b0132f0f8506a42d7e4481802b87af\";s:8:\"filesize\";s:5:\"67482\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:13:\"6.x-2.0-beta9\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta9\";s:7:\"version\";s:13:\"6.x-2.0-beta9\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/436974\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1239992507\";s:6:\"mdhash\";s:32:\"ba1ff29cde2680fc4530ec03bb314f40\";s:8:\"filesize\";s:5:\"63999\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta8\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta8\";s:7:\"version\";s:13:\"6.x-2.0-beta8\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375944\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1234908073\";s:6:\"mdhash\";s:32:\"da2a33a8b515aa24a8968e8c900ede29\";s:8:\"filesize\";s:5:\"57863\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta7\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta7\";s:7:\"version\";s:13:\"6.x-2.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375935\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1234907441\";s:6:\"mdhash\";s:32:\"2fc3ec524113c7f25f60343d80e9ef2c\";s:8:\"filesize\";s:5:\"57868\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370142\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1233921654\";s:6:\"mdhash\";s:32:\"37aeefc218c3c67f2669bb31ae70ec04\";s:8:\"filesize\";s:5:\"56280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/355169\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1231271425\";s:6:\"mdhash\";s:32:\"fec1fb74904033c1bfe296edfaeaf475\";s:8:\"filesize\";s:5:\"56246\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354866\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1231215019\";s:6:\"mdhash\";s:32:\"91a36885a8e13a6c2a33aa5ed351cdda\";s:8:\"filesize\";s:5:\"56233\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349938\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1229907316\";s:6:\"mdhash\";s:32:\"1c7df03f8e9d6035550d08e670482318\";s:8:\"filesize\";s:5:\"29771\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/327844\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1225317623\";s:6:\"mdhash\";s:32:\"38b7b964197263d2c23094ed0ce82e1d\";s:8:\"filesize\";s:5:\"24920\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318352\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1223430312\";s:6:\"mdhash\";s:32:\"dd23eb6c526a9c700218e9ee9f27837e\";s:8:\"filesize\";s:5:\"24918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:22:\"imagecache 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96391\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834538\";s:6:\"mdhash\";s:32:\"e2180ee4e02dd3bf314ef8f224caed8e\";s:8:\"filesize\";s:6:\"235406\";}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:25:\"imagecache 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292975\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219914\";s:6:\"mdhash\";s:32:\"dd6f9663370215c513f5f0f12dc9e0aa\";s:8:\"filesize\";s:5:\"24806\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:25:\"imagecache 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275934\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214610910\";s:6:\"mdhash\";s:32:\"17e0a01b206046a1c84d3341797bcd40\";s:8:\"filesize\";s:5:\"23765\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:14:\"6.x-2.0-beta10\";s:11:\"recommended\";s:14:\"6.x-2.0-beta10\";s:6:\"status\";i:5;}s:10:\"imagefield\";a:23:{s:4:\"name\";s:10:\"imagefield\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"ImageField\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-3.7\";s:7:\"project\";s:10:\"imagefield\";s:9:\"datestamp\";s:10:\"1277942710\";s:16:\"_info_file_ctime\";i:1285070839;}s:9:\"datestamp\";s:10:\"1277942710\";s:8:\"includes\";a:1:{s:10:\"imagefield\";s:10:\"ImageField\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-3.7\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"ImageField\";s:10:\"short_name\";s:10:\"imagefield\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/imagefield\";s:8:\"releases\";a:15:{s:7:\"6.x-3.7\";a:11:{s:4:\"name\";s:18:\"imagefield 6.x-3.7\";s:7:\"version\";s:7:\"6.x-3.7\";s:3:\"tag\";s:13:\"DRUPAL-6--3-7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/842202\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1277942710\";s:6:\"mdhash\";s:32:\"3fe5ea1f1709775c4542871cb3b12c9a\";s:8:\"filesize\";s:5:\"36360\";}s:7:\"6.x-3.6\";a:12:{s:4:\"name\";s:18:\"imagefield 6.x-3.6\";s:7:\"version\";s:7:\"6.x-3.6\";s:3:\"tag\";s:13:\"DRUPAL-6--3-6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/841160\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1277870109\";s:6:\"mdhash\";s:32:\"c53d67ca6a594c7b02a40581403d9dd1\";s:8:\"filesize\";s:5:\"36360\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.3\";a:12:{s:4:\"name\";s:18:\"imagefield 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:13:\"DRUPAL-6--3-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/791030\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1273102211\";s:6:\"mdhash\";s:32:\"c75dfd4912e569868a9bb8fef447f66a\";s:8:\"filesize\";s:5:\"35520\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-3.2\";a:12:{s:4:\"name\";s:18:\"imagefield 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:13:\"DRUPAL-6--3-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/609878\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1256070937\";s:6:\"mdhash\";s:32:\"6e5700f65209708913c389c075b0ebe7\";s:8:\"filesize\";s:5:\"30534\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:18:\"imagefield 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509788\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1246665655\";s:6:\"mdhash\";s:32:\"8aee5d27405bb818da9e53dff52fea03\";s:8:\"filesize\";s:5:\"27258\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:18:\"imagefield 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/439776\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1240272934\";s:6:\"mdhash\";s:32:\"518413c94a2b60ebbee2527a175ce828\";s:8:\"filesize\";s:5:\"25309\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:22:\"imagefield 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/421006\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1238618152\";s:6:\"mdhash\";s:32:\"408e3510544987622a38dcb5a9222a24\";s:8:\"filesize\";s:5:\"25076\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta3\";a:13:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta3\";s:7:\"version\";s:13:\"6.x-3.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/408064\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1237534251\";s:6:\"mdhash\";s:32:\"dce14931da48a5db72e71e2a7239526a\";s:8:\"filesize\";s:5:\"21839\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:13:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406846\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1237435254\";s:6:\"mdhash\";s:32:\"2ff6ec9186edba9705a06fb2e6c4d868\";s:8:\"filesize\";s:5:\"21932\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:13:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402452\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237112123\";s:6:\"mdhash\";s:32:\"0ca7d8c0e59154d6c02a9b6e3451a4b3\";s:8:\"filesize\";s:5:\"21651\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357439\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1231716017\";s:6:\"mdhash\";s:32:\"9d4e3efe3a2f1380880cb3581e39867d\";s:8:\"filesize\";s:5:\"19371\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352408\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1230629116\";s:6:\"mdhash\";s:32:\"c686ef38ac5754b448e0083e869b5df2\";s:8:\"filesize\";s:5:\"19165\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300636\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1219850122\";s:6:\"mdhash\";s:32:\"01a404bac9ad55f5cfff5312ac480a77\";s:8:\"filesize\";s:5:\"17205\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292981\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1218220514\";s:6:\"mdhash\";s:32:\"0ec96da0b37dc803e2bc9c49541b5617\";s:8:\"filesize\";s:5:\"17286\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:22:\"imagefield 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96519\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834544\";s:6:\"mdhash\";s:32:\"f6344692bdeca3cee9545c1c4ad0c1b5\";s:8:\"filesize\";s:5:\"36360\";}}s:14:\"latest_version\";s:7:\"6.x-3.7\";s:11:\"recommended\";s:7:\"6.x-3.7\";s:6:\"status\";i:5;}s:4:\"imce\";a:24:{s:4:\"name\";s:4:\"imce\";s:4:\"info\";a:5:{s:4:\"name\";s:4:\"IMCE\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1275099907\";s:16:\"_info_file_ctime\";i:1285070734;}s:9:\"datestamp\";s:10:\"1275099907\";s:8:\"includes\";a:1:{s:4:\"imce\";s:4:\"IMCE\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"IMCE\";s:10:\"short_name\";s:4:\"imce\";s:10:\"dc:creator\";s:4:\"ufku\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/imce\";s:8:\"releases\";a:11:{s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:16:\"imce 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/865140\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imce-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1280160060\";s:6:\"mdhash\";s:32:\"f1c695c58761698e31f509dbf645222c\";s:8:\"filesize\";s:5:\"58307\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:18:\"imce 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/812926\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imce-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1275171908\";s:6:\"mdhash\";s:32:\"902202ccc74238467f1d684ec8e22776\";s:8:\"filesize\";s:5:\"57975\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:18:\"imce 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/812592\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imce-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1275124808\";s:6:\"mdhash\";s:32:\"d6b3421b73d93804615878ff526dbf1f\";s:8:\"filesize\";s:5:\"57957\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:18:\"imce 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/745524\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imce-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1268868008\";s:6:\"mdhash\";s:32:\"57650c4154c7a787cd1014a0c3ef6acc\";s:8:\"filesize\";s:5:\"55910\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:16:\"imce 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/745638\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imce-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284855000\";s:6:\"mdhash\";s:32:\"f439de85785e933cc441aa5b2d31e9cd\";s:8:\"filesize\";s:5:\"58458\";}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:12:\"imce 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/812472\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1275099908\";s:6:\"mdhash\";s:32:\"173671054e8831c5e19f784cc5dc413d\";s:8:\"filesize\";s:6:\"110091\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:12:\"imce 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/587952\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1253890535\";s:6:\"mdhash\";s:32:\"f09555cd6454d1623c29258ab27525f9\";s:8:\"filesize\";s:5:\"98382\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:12:\"imce 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/379266\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1235227525\";s:6:\"mdhash\";s:32:\"0045f383acf0d49538ea74fe9c832d2c\";s:8:\"filesize\";s:5:\"69523\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:12:\"imce 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286385\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1216839313\";s:6:\"mdhash\";s:32:\"f630895cbbeddeb8ddbdf034e378897c\";s:8:\"filesize\";s:5:\"61264\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:12:\"imce 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/254557\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1209915610\";s:6:\"mdhash\";s:32:\"e7d80f9f2d55225ecdcca2ab590d1601\";s:8:\"filesize\";s:5:\"52832\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"imce 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/238016\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imce-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834565\";s:6:\"mdhash\";s:32:\"7e55f7af0171f599ba34536f1d657b2d\";s:8:\"filesize\";s:6:\"110105\";}}s:4:\"also\";a:1:{i:2;s:11:\"6.x-2.0-rc1\";}s:14:\"latest_version\";s:7:\"6.x-1.4\";s:11:\"recommended\";s:7:\"6.x-1.4\";s:6:\"status\";i:5;}s:9:\"jquery_ui\";a:23:{s:4:\"name\";s:9:\"jquery_ui\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jQuery UI\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:9:\"jquery_ui\";s:9:\"datestamp\";s:10:\"1284001909\";s:16:\"_info_file_ctime\";i:1285070742;}s:9:\"datestamp\";s:10:\"1284001909\";s:8:\"includes\";a:1:{s:9:\"jquery_ui\";s:9:\"jQuery UI\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"jQuery UI\";s:10:\"short_name\";s:9:\"jquery_ui\";s:10:\"dc:creator\";s:3:\"sun\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/jquery_ui\";s:8:\"releases\";a:6:{s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/906160\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1284001910\";s:6:\"mdhash\";s:32:\"ce29e1092687c0dc0e18be3879d0bf15\";s:8:\"filesize\";s:5:\"10416\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/497608\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1245556234\";s:6:\"mdhash\";s:32:\"af80047e75e0b5e89c0d62a43e29e207\";s:8:\"filesize\";s:4:\"9001\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274037\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1214264715\";s:6:\"mdhash\";s:32:\"996e5e48017bd0d1d80949100cf6494d\";s:8:\"filesize\";s:4:\"8605\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/263362\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1211910015\";s:6:\"mdhash\";s:32:\"e3683abf5ea065988bdc090be3a0ae0f\";s:8:\"filesize\";s:4:\"8788\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:10:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1211855711\";s:6:\"mdhash\";s:32:\"8d1ee270a67ee80ab0c6a146d5449300\";s:8:\"filesize\";s:4:\"8765\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"jquery_ui 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270704\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284034331\";s:6:\"mdhash\";s:32:\"831ada854b20c22b346a208cf27c20fa\";s:8:\"filesize\";s:5:\"10421\";}}s:14:\"latest_version\";s:7:\"6.x-1.4\";s:11:\"recommended\";s:7:\"6.x-1.4\";s:6:\"status\";i:5;}s:13:\"jquery_update\";a:25:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1284034331\";s:16:\"_info_file_ctime\";i:1285070745;}s:9:\"datestamp\";s:10:\"1284034331\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-2.x-dev\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:13:\"jQuery Update\";s:10:\"short_name\";s:13:\"jquery_update\";s:10:\"dc:creator\";s:5:\"jjeff\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/jquery_update\";s:8:\"releases\";a:5:{s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:28:\"jquery_update 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/779956\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/jquery_update-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1272041111\";s:6:\"mdhash\";s:32:\"d10b6a09a2ed73bd342cc6104ed7f873\";s:8:\"filesize\";s:5:\"83646\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:25:\"jquery_update 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/409588\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/jquery_update-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284034331\";s:6:\"mdhash\";s:32:\"4db310b424a87d09e6fd721b3ea15a98\";s:8:\"filesize\";s:5:\"83770\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"jquery_update 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274023\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/jquery_update-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1214262616\";s:6:\"mdhash\";s:32:\"9cd3cb3977513fa21ef7ab47263e6224\";s:8:\"filesize\";s:5:\"74807\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"jquery_update 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/263065\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/jquery_update-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1211856011\";s:6:\"mdhash\";s:32:\"ead5c2fb7cf73d45197b96e678356f81\";s:8:\"filesize\";s:5:\"37777\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"jquery_update 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270693\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/jquery_update-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834678\";s:6:\"mdhash\";s:32:\"682349b9b6d0d4a118d74b4012af8a7f\";s:8:\"filesize\";s:5:\"74795\";}}s:14:\"latest_version\";s:14:\"6.x-2.0-alpha1\";s:11:\"dev_version\";s:11:\"6.x-2.x-dev\";s:11:\"recommended\";s:14:\"6.x-2.0-alpha1\";s:10:\"latest_dev\";s:11:\"6.x-2.x-dev\";s:6:\"status\";i:5;}s:11:\"l10n_client\";a:23:{s:4:\"name\";s:11:\"l10n_client\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Localization client\";s:7:\"package\";s:13:\"Multilanguage\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:11:\"l10n_client\";s:9:\"datestamp\";s:10:\"1280784974\";s:16:\"_info_file_ctime\";i:1285070782;}s:9:\"datestamp\";s:10:\"1280784974\";s:8:\"includes\";a:1:{s:11:\"l10n_client\";s:19:\"Localization client\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.8\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Localization client\";s:10:\"short_name\";s:11:\"l10n_client\";s:10:\"dc:creator\";s:13:\"Gábor Hojtsy\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/l10n_client\";s:8:\"releases\";a:10:{s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/872024\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1280784974\";s:6:\"mdhash\";s:32:\"ed48fc62aa24799e2425b72e1ba3e43b\";s:8:\"filesize\";s:5:\"26893\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/434688\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1239823582\";s:6:\"mdhash\";s:32:\"eb595b1ab7f6200ffaa974311c0e6df3\";s:8:\"filesize\";s:5:\"25344\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/324864\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1224708026\";s:6:\"mdhash\";s:32:\"a50c0ecdc002cc7fefd22674233a55af\";s:8:\"filesize\";s:5:\"21518\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/320768\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1223931323\";s:6:\"mdhash\";s:32:\"045e9a671493c7e3b09ac0fddce6d2bd\";s:8:\"filesize\";s:5:\"20198\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/305927\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1220958017\";s:6:\"mdhash\";s:32:\"7da7a5b468a009385046546ed05a1920\";s:8:\"filesize\";s:5:\"18588\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250132\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1208946011\";s:6:\"mdhash\";s:32:\"a190e205121bf32f84c0879a9961338d\";s:8:\"filesize\";s:5:\"18445\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/221614\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1202980507\";s:6:\"mdhash\";s:32:\"e78eb695b1d51396925f3dbb1ac234d4\";s:8:\"filesize\";s:5:\"17241\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:19:\"l10n_client 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/218233\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1202250322\";s:6:\"mdhash\";s:32:\"e2b92f7f72717f3075ee5b4c460b7547\";s:8:\"filesize\";s:5:\"16459\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:19:\"l10n_client 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/182219\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1192002307\";s:6:\"mdhash\";s:32:\"953b0770b9c01481c7baf47754b96133\";s:8:\"filesize\";s:5:\"11853\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"l10n_client 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/159722\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/l10n_client-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283645514\";s:6:\"mdhash\";s:32:\"e4f51323391cfc57e3b52ab5f1e46883\";s:8:\"filesize\";s:5:\"27447\";}}s:14:\"latest_version\";s:7:\"6.x-1.8\";s:11:\"recommended\";s:7:\"6.x-1.8\";s:6:\"status\";i:5;}s:13:\"lang_dropdown\";a:23:{s:4:\"name\";s:13:\"lang_dropdown\";s:4:\"info\";a:6:{s:4:\"name\";s:26:\"Language Switcher Dropdown\";s:7:\"package\";s:13:\"Multilanguage\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:13:\"lang_dropdown\";s:9:\"datestamp\";s:10:\"1271597413\";s:16:\"_info_file_ctime\";i:1285070784;}s:9:\"datestamp\";s:10:\"1271597413\";s:8:\"includes\";a:1:{s:13:\"lang_dropdown\";s:26:\"Language Switcher Dropdown\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:26:\"Language Switcher Dropdown\";s:10:\"short_name\";s:13:\"lang_dropdown\";s:10:\"dc:creator\";s:11:\"doublethink\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/lang_dropdown\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:21:\"lang_dropdown 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/774542\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/lang_dropdown-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1271597413\";s:6:\"mdhash\";s:32:\"11d8eabe511a8ddbcba5ea3f35e1ff84\";s:8:\"filesize\";s:4:\"7113\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"lang_dropdown 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/761870\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/lang_dropdown-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1270409415\";s:6:\"mdhash\";s:32:\"8e6d2dee558e03fe12e939ca599c8401\";s:8:\"filesize\";s:4:\"7174\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:21:\"lang_dropdown 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/761786\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/lang_dropdown-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1270398610\";s:6:\"mdhash\";s:32:\"b2834fb2e11169f94169780b87010242\";s:8:\"filesize\";s:4:\"7000\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:25:\"lang_dropdown 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/772582\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/lang_dropdown-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834717\";s:6:\"mdhash\";s:32:\"d0efc531e53e3a79483af28192c07eea\";s:8:\"filesize\";s:4:\"7004\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:13:\"languageicons\";a:23:{s:4:\"name\";s:13:\"languageicons\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Language icons\";s:7:\"package\";s:13:\"Multilanguage\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:13:\"languageicons\";s:9:\"datestamp\";s:10:\"1267437008\";s:16:\"_info_file_ctime\";i:1285070783;}s:9:\"datestamp\";s:10:\"1267437008\";s:8:\"includes\";a:1:{s:13:\"languageicons\";s:14:\"Language icons\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Language icons\";s:10:\"short_name\";s:13:\"languageicons\";s:10:\"dc:creator\";s:5:\"Freso\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/languageicons\";s:8:\"releases\";a:12:{s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:21:\"languageicons 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/728976\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/languageicons-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1267437009\";s:6:\"mdhash\";s:32:\"3a5eb6a3d00652d315df51536d58f96d\";s:8:\"filesize\";s:5:\"20079\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:25:\"languageicons 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/722110\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/languageicons-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1266864309\";s:6:\"mdhash\";s:32:\"b9a6616849bced6e33ff32badaf72180\";s:8:\"filesize\";s:5:\"20293\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:25:\"languageicons 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/718788\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/languageicons-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1266531906\";s:6:\"mdhash\";s:32:\"93b58b72a6f3914167afa506083cf70e\";s:8:\"filesize\";s:5:\"20720\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:28:\"languageicons 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/704754\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/languageicons-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1265302214\";s:6:\"mdhash\";s:32:\"d4370d763cc359084c593eae5eed7a62\";s:8:\"filesize\";s:5:\"20730\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:25:\"languageicons 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319959\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/languageicons-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834715\";s:6:\"mdhash\";s:32:\"1bf1d41276ec9612b939a0d4b32c2f92\";s:8:\"filesize\";s:5:\"20084\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:21:\"languageicons 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/722094\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/languageicons-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1266863707\";s:6:\"mdhash\";s:32:\"acb439e0170a13da16a349af7f719975\";s:8:\"filesize\";s:5:\"20222\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"languageicons 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/376650\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/languageicons-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1235328707\";s:6:\"mdhash\";s:32:\"79c7a431c0d79b1bcb5b503b968cab55\";s:8:\"filesize\";s:5:\"20370\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:21:\"languageicons 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319958\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/languageicons-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1223731519\";s:6:\"mdhash\";s:32:\"0f80e6bf98e4c9703ecbd106850edb33\";s:8:\"filesize\";s:5:\"17785\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:25:\"languageicons 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/303147\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/languageicons-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1220379322\";s:6:\"mdhash\";s:32:\"2f4bd7760c9eac12eb4c09bd29c37815\";s:8:\"filesize\";s:5:\"16943\";}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:27:\"languageicons 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/297737\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/languageicons-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1219251623\";s:6:\"mdhash\";s:32:\"d8e873692eccedd02203a2ac0bb231a2\";s:8:\"filesize\";s:5:\"13747\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:27:\"languageicons 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/287856\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/languageicons-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1217185512\";s:6:\"mdhash\";s:32:\"a80ae95f48617ac15a80c38a22a56ea7\";s:8:\"filesize\";s:5:\"13458\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"languageicons 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/287855\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/languageicons-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834715\";s:6:\"mdhash\";s:32:\"98ad77a433394c9089a1194b3ba4a8b7\";s:8:\"filesize\";s:5:\"20227\";}}s:14:\"latest_version\";s:7:\"6.x-2.0\";s:11:\"recommended\";s:7:\"6.x-2.0\";s:6:\"status\";i:5;}s:4:\"link\";a:23:{s:4:\"name\";s:4:\"link\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Link\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1276539609\";s:16:\"_info_file_ctime\";i:1285070816;}s:9:\"datestamp\";s:10:\"1276539609\";s:8:\"includes\";a:1:{s:4:\"link\";s:4:\"Link\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.9\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Link\";s:10:\"short_name\";s:4:\"link\";s:10:\"dc:creator\";s:7:\"jcfiala\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/link\";s:8:\"releases\";a:18:{s:7:\"6.x-2.9\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.9\";s:7:\"version\";s:7:\"6.x-2.9\";s:3:\"tag\";s:13:\"DRUPAL-6--2-9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/827200\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1276539609\";s:6:\"mdhash\";s:32:\"4ded032cae71f43174f70f70ecd57471\";s:8:\"filesize\";s:5:\"40597\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.8\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:13:\"DRUPAL-6--2-8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/623932\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1257394550\";s:6:\"mdhash\";s:32:\"54bf94310938c8000eb80c22464ba2d8\";s:8:\"filesize\";s:5:\"24911\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.7\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:13:\"DRUPAL-6--2-7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/620668\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1257135943\";s:6:\"mdhash\";s:32:\"960d3e01365529c1fcae95039e9e7dc9\";s:8:\"filesize\";s:5:\"24902\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/512554\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1246976471\";s:6:\"mdhash\";s:32:\"e9dbc3209f93f78ec14dd8a48c5fb8d6\";s:8:\"filesize\";s:5:\"22630\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.6-beta3\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.6-beta3\";s:7:\"version\";s:13:\"6.x-2.6-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-6-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/510266\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta3.tar.gz\";s:4:\"date\";s:10:\"1246734941\";s:6:\"mdhash\";s:32:\"16ad8ed0d366777bbaf02195dee4f010\";s:8:\"filesize\";s:5:\"22631\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.6-beta2\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.6-beta2\";s:7:\"version\";s:13:\"6.x-2.6-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-6-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507690\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta2.tar.gz\";s:4:\"date\";s:10:\"1246488355\";s:6:\"mdhash\";s:32:\"76db909e8b2621c9377bfd7060ba339a\";s:8:\"filesize\";s:5:\"23690\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.6-beta1\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.6-beta1\";s:7:\"version\";s:13:\"6.x-2.6-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-6-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/438778\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta1.tar.gz\";s:4:\"date\";s:10:\"1240201545\";s:6:\"mdhash\";s:32:\"5c7795e16074a0368a50a454eba9ec7c\";s:8:\"filesize\";s:5:\"22117\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311640\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1222062031\";s:6:\"mdhash\";s:32:\"152beeb2451a532e2f7123ba10cb1866\";s:8:\"filesize\";s:5:\"26255\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311636\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1222061435\";s:6:\"mdhash\";s:32:\"e038edae40617ed573c3cefb10caac3f\";s:8:\"filesize\";s:5:\"21682\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.x-2.3.1\";a:13:{s:4:\"name\";s:14:\"link 6.x-2.3.1\";s:7:\"version\";s:9:\"6.x-2.3.1\";s:3:\"tag\";s:15:\"DRUPAL-6--2-3-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284503\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.1.tar.gz\";s:4:\"date\";s:10:\"1216417210\";s:6:\"mdhash\";s:32:\"51be611f4b6325f0e62ae8da61a22fbc\";s:8:\"filesize\";s:5:\"20500\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276477\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1214777711\";s:6:\"mdhash\";s:32:\"3fb0a05406086be6a1b65f320d431f34\";s:8:\"filesize\";s:5:\"20495\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267399\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1212735317\";s:6:\"mdhash\";s:32:\"8856fc24bacd5198cffd46061541473b\";s:8:\"filesize\";s:5:\"18792\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta4\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.1-beta4\";s:7:\"version\";s:13:\"6.x-2.1-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249022\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta4.tar.gz\";s:4:\"date\";s:10:\"1208720713\";s:6:\"mdhash\";s:32:\"87ffef5ddba6eb90f4fdd2d135399358\";s:8:\"filesize\";s:5:\"16750\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta2\";a:12:{s:4:\"name\";s:18:\"link 6.x-2.1-beta2\";s:7:\"version\";s:13:\"6.x-2.1-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240739\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1206952509\";s:6:\"mdhash\";s:32:\"f34f19c3e9d862705d61e4cc1905ffd6\";s:8:\"filesize\";s:5:\"16786\";}s:13:\"6.x-2.1-beta3\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.1-beta3\";s:7:\"version\";s:13:\"6.x-2.1-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240740\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta3.tar.gz\";s:4:\"date\";s:10:\"1206952509\";s:6:\"mdhash\";s:32:\"26cbeb74c30390dba9dd3c97cf83166a\";s:8:\"filesize\";s:5:\"16777\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta1\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.1-beta1\";s:7:\"version\";s:13:\"6.x-2.1-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240723\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1206946811\";s:6:\"mdhash\";s:32:\"b2f0d3de0b8135053d8559d36dd41ff7\";s:8:\"filesize\";s:5:\"16773\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:16:\"link 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/580990\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/link-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282219883\";s:6:\"mdhash\";s:32:\"3574e315642c27339805fa309e30acdf\";s:8:\"filesize\";s:5:\"40457\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"link 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240722\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/link-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834740\";s:6:\"mdhash\";s:32:\"928e74fb61f369ab6ec4a4a72c1302bb\";s:8:\"filesize\";s:5:\"23692\";}}s:14:\"latest_version\";s:7:\"6.x-2.9\";s:11:\"recommended\";s:7:\"6.x-2.9\";s:6:\"status\";i:5;}s:5:\"links\";a:24:{s:4:\"name\";s:5:\"links\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Links\";s:7:\"package\";s:5:\"Links\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1245880287\";s:16:\"_info_file_ctime\";i:1285070737;}s:9:\"datestamp\";s:10:\"1245880287\";s:8:\"includes\";a:1:{s:5:\"links\";s:5:\"Links\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Links Package\";s:10:\"short_name\";s:5:\"links\";s:10:\"dc:creator\";s:10:\"syscrusher\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/links\";s:8:\"releases\";a:17:{s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:17:\"links 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375793\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/links-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834745\";s:6:\"mdhash\";s:32:\"872f2ecf979e1ce51f248c7bdd55345f\";s:8:\"filesize\";s:6:\"673203\";}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:13:\"links 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/501360\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/links-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1245880288\";s:6:\"mdhash\";s:32:\"08bd269d60d8b0adab451d7f6c7b44d9\";s:8:\"filesize\";s:6:\"673361\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:13:\"links 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366452\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/links-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1233274529\";s:6:\"mdhash\";s:32:\"131e1de770a6c3c9be8384f3952badc0\";s:8:\"filesize\";s:6:\"672819\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:13:\"links 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363680\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/links-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1232832639\";s:6:\"mdhash\";s:32:\"6f83c2394b44c19810f446670bbef16e\";s:8:\"filesize\";s:6:\"672781\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta15\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta15\";s:7:\"version\";s:14:\"6.x-1.0-beta15\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/362385\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta15.tar.gz\";s:4:\"date\";s:10:\"1232594723\";s:6:\"mdhash\";s:32:\"c13fb9c1baecb0b4753062a2ae35936f\";s:8:\"filesize\";s:6:\"672333\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta14\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta14\";s:7:\"version\";s:14:\"6.x-1.0-beta14\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/362359\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta14.tar.gz\";s:4:\"date\";s:10:\"1232591126\";s:6:\"mdhash\";s:32:\"f55f095e39f3c8aff68a83f6e6618f9d\";s:8:\"filesize\";s:6:\"179507\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta13\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta13\";s:7:\"version\";s:14:\"6.x-1.0-beta13\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/359310\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta13.tar.gz\";s:4:\"date\";s:10:\"1232034032\";s:6:\"mdhash\";s:32:\"4f6a16034d94d2335e92e59fe37df079\";s:8:\"filesize\";s:6:\"178336\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta12\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta12\";s:7:\"version\";s:14:\"6.x-1.0-beta12\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357981\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1231817728\";s:6:\"mdhash\";s:32:\"925a0f830bef1bd1b7dadd59bb13fb4f\";s:8:\"filesize\";s:6:\"178218\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta11\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta11\";s:7:\"version\";s:14:\"6.x-1.0-beta11\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353370\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1230868832\";s:6:\"mdhash\";s:32:\"9161d86100b51a550cd79837dc2dae13\";s:8:\"filesize\";s:6:\"178166\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta10\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta10\";s:7:\"version\";s:14:\"6.x-1.0-beta10\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352740\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1230687926\";s:6:\"mdhash\";s:32:\"3395c1aa53c2d7f201c8a2a1311c6b77\";s:8:\"filesize\";s:6:\"178008\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta7\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta7\";s:7:\"version\";s:13:\"6.x-1.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352700\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1230679227\";s:6:\"mdhash\";s:32:\"da5c54cd4a79273ca4dfca9b81bea5d9\";s:8:\"filesize\";s:6:\"178108\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352450\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1230638454\";s:6:\"mdhash\";s:32:\"8fc56434792ac35243f5fca99b2412c7\";s:8:\"filesize\";s:6:\"175650\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352348\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1230609321\";s:6:\"mdhash\";s:32:\"29b5fcbc9f9d798d7b843ff44273f2ae\";s:8:\"filesize\";s:6:\"175641\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/351679\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1230426034\";s:6:\"mdhash\";s:32:\"f42b894fafd43fe67320390a006bc9cb\";s:8:\"filesize\";s:6:\"172688\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346076\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1229055325\";s:6:\"mdhash\";s:32:\"7e68d14194c281a6e6fc2519c51b7b29\";s:8:\"filesize\";s:6:\"165339\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333641\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1226539819\";s:6:\"mdhash\";s:32:\"f0c1c88c42ff4f442067ca8467dbf519\";s:8:\"filesize\";s:6:\"165138\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"links 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352727\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/links-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834744\";s:6:\"mdhash\";s:32:\"7e199bb905d38fc2068cb457610c04a0\";s:8:\"filesize\";s:6:\"672517\";}}s:4:\"also\";a:1:{i:2;s:11:\"6.x-2.x-dev\";}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:13:\"logintoboggan\";a:23:{s:4:\"name\";s:13:\"logintoboggan\";s:4:\"info\";a:5:{s:4:\"name\";s:13:\"LoginToboggan\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1273686612\";s:16:\"_info_file_ctime\";i:1285070746;}s:9:\"datestamp\";s:10:\"1273686612\";s:8:\"includes\";a:1:{s:13:\"logintoboggan\";s:13:\"LoginToboggan\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"LoginToboggan\";s:10:\"short_name\";s:13:\"logintoboggan\";s:10:\"dc:creator\";s:7:\"hunmonk\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/logintoboggan\";s:8:\"releases\";a:9:{s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/797158\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1273686612\";s:6:\"mdhash\";s:32:\"ef6c664503e0314f7c054ae31e00a25f\";s:8:\"filesize\";s:5:\"74846\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/606480\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1255705893\";s:6:\"mdhash\";s:32:\"e6857defd5b063de20c2f06aeb6f3458\";s:8:\"filesize\";s:5:\"73888\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461682\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1242233182\";s:6:\"mdhash\";s:32:\"c0d300760e41932550e4876d1a77d1e2\";s:8:\"filesize\";s:5:\"65690\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/409314\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1237641632\";s:6:\"mdhash\";s:32:\"8fcf3fafb14278be66c380ef8b345b12\";s:8:\"filesize\";s:5:\"64710\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345001\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1228867825\";s:6:\"mdhash\";s:32:\"7a40f485f09f390f6a4494b22e0b0309\";s:8:\"filesize\";s:5:\"57563\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/268596\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1213041624\";s:6:\"mdhash\";s:32:\"4d1b983e513074e445694be555605630\";s:8:\"filesize\";s:5:\"48315\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248995\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1208714715\";s:6:\"mdhash\";s:32:\"a288161a8f5889c311b95803c66606b9\";s:8:\"filesize\";s:5:\"46192\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"logintoboggan 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/231992\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1205080808\";s:6:\"mdhash\";s:32:\"422793b210b1edae5b874daf102356b8\";s:8:\"filesize\";s:5:\"46122\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"logintoboggan 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/268583\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/logintoboggan-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834783\";s:6:\"mdhash\";s:32:\"bf469cb97021ecbc429b990c12248766\";s:8:\"filesize\";s:5:\"74844\";}}s:14:\"latest_version\";s:7:\"6.x-1.7\";s:11:\"recommended\";s:7:\"6.x-1.7\";s:6:\"status\";i:5;}s:10:\"menu_clone\";a:23:{s:4:\"name\";s:10:\"menu_clone\";s:4:\"info\";a:5:{s:4:\"name\";s:10:\"Menu Clone\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:7:\"project\";s:10:\"menu_clone\";s:9:\"datestamp\";s:10:\"1271058608\";s:16:\"_info_file_ctime\";i:1285070800;}s:9:\"datestamp\";s:10:\"1271058608\";s:8:\"includes\";a:1:{s:10:\"menu_clone\";s:10:\"Menu Clone\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"6.x-1.0-beta3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Menu clone\";s:10:\"short_name\";s:10:\"menu_clone\";s:10:\"dc:creator\";s:7:\"malc0mn\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/menu_clone\";s:8:\"releases\";a:4:{s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:24:\"menu_clone 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/768616\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/menu_clone-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1271058608\";s:6:\"mdhash\";s:32:\"0218d805a3cc979875c80d15d67c4042\";s:8:\"filesize\";s:5:\"13009\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:24:\"menu_clone 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/755516\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/menu_clone-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1269799234\";s:6:\"mdhash\";s:32:\"437f7581dbbdda31376b988d3908e11b\";s:8:\"filesize\";s:5:\"13007\";}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:24:\"menu_clone 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/751468\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/menu_clone-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1269425427\";s:6:\"mdhash\";s:32:\"4aed86a4ed73c2d038aa5ca5eb6267cb\";s:8:\"filesize\";s:5:\"13065\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"menu_clone 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/457900\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/menu_clone-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834865\";s:6:\"mdhash\";s:32:\"3d7a3b35aa0215db31a397fc702f4a28\";s:8:\"filesize\";s:5:\"13010\";}}s:14:\"latest_version\";s:13:\"6.x-1.0-beta3\";s:11:\"recommended\";s:13:\"6.x-1.0-beta3\";s:6:\"status\";i:5;}s:9:\"messaging\";a:23:{s:4:\"name\";s:9:\"messaging\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Messaging\";s:7:\"package\";s:9:\"Messaging\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:9:\"messaging\";s:9:\"datestamp\";s:10:\"1280696475\";s:16:\"_info_file_ctime\";i:1285070857;}s:9:\"datestamp\";s:10:\"1280696475\";s:8:\"includes\";a:2:{s:9:\"messaging\";s:9:\"Messaging\";s:18:\"messaging_template\";s:14:\"Text templates\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"6.x-4.0-beta7\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Messaging\";s:10:\"short_name\";s:9:\"messaging\";s:10:\"dc:creator\";s:11:\"Jose Reyero\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,4\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/messaging\";s:8:\"releases\";a:27:{s:13:\"6.x-4.0-beta7\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-4.0-beta7\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/871042\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1280696476\";s:6:\"mdhash\";s:32:\"ff8802f2718d54a7abed35c0667b2170\";s:8:\"filesize\";s:5:\"85591\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta6\";a:12:{s:4:\"name\";s:23:\"messaging 6.x-4.0-beta6\";s:7:\"version\";s:13:\"6.x-4.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/817240\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1275579318\";s:6:\"mdhash\";s:32:\"439877de201c72b552b80ff6bf66cc4f\";s:8:\"filesize\";s:5:\"84101\";}s:13:\"6.x-4.0-beta5\";a:12:{s:4:\"name\";s:23:\"messaging 6.x-4.0-beta5\";s:7:\"version\";s:13:\"6.x-4.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/802456\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1274209811\";s:6:\"mdhash\";s:32:\"a6ee6c174efe34ec06348eca7a9b302b\";s:8:\"filesize\";s:5:\"81724\";}s:13:\"6.x-4.0-beta4\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-4.0-beta4\";s:7:\"version\";s:13:\"6.x-4.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/795732\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1273575009\";s:6:\"mdhash\";s:32:\"77f64d60053bb3dce0d963b727153566\";s:8:\"filesize\";s:5:\"81941\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta3\";a:12:{s:4:\"name\";s:23:\"messaging 6.x-4.0-beta3\";s:7:\"version\";s:13:\"6.x-4.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/786434\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1272646209\";s:6:\"mdhash\";s:32:\"900d627ab9da451376f2d7bfcca00bf9\";s:8:\"filesize\";s:5:\"80343\";}s:13:\"6.x-4.0-beta2\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-4.0-beta2\";s:7:\"version\";s:13:\"6.x-4.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/781550\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1272250209\";s:6:\"mdhash\";s:32:\"3e09e14f58cb9829fcf8181cd27ffa21\";s:8:\"filesize\";s:5:\"75287\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta1\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-4.0-beta1\";s:7:\"version\";s:13:\"6.x-4.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/773940\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1271513107\";s:6:\"mdhash\";s:32:\"5df3061b2b1cc2e51375469a67d15062\";s:8:\"filesize\";s:5:\"68048\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-4.0-alpha3\";a:13:{s:4:\"name\";s:24:\"messaging 6.x-4.0-alpha3\";s:7:\"version\";s:14:\"6.x-4.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--4-0-ALPHA3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/766908\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1270839308\";s:6:\"mdhash\";s:32:\"a2bd6b401fff942b92bb7779720d486a\";s:8:\"filesize\";s:5:\"66040\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-4.0-alpha2\";a:13:{s:4:\"name\";s:24:\"messaging 6.x-4.0-alpha2\";s:7:\"version\";s:14:\"6.x-4.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--4-0-ALPHA2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/762440\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1270477509\";s:6:\"mdhash\";s:32:\"1de2420c19f3a143d81e2bd23e19d4a8\";s:8:\"filesize\";s:5:\"65781\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-4.0-alpha1\";a:13:{s:4:\"name\";s:24:\"messaging 6.x-4.0-alpha1\";s:7:\"version\";s:14:\"6.x-4.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--4-0-ALPHA1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/757482\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1269968128\";s:6:\"mdhash\";s:32:\"c8db279b70ed13b739af7713ce23ef7e\";s:8:\"filesize\";s:5:\"64980\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-4.x-dev\";a:12:{s:4:\"name\";s:21:\"messaging 6.x-4.x-dev\";s:7:\"version\";s:11:\"6.x-4.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/743906\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/messaging-6.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1280707886\";s:6:\"mdhash\";s:32:\"ee14b5a21ac0e40f79be6a3a7cd33989\";s:8:\"filesize\";s:5:\"85588\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:21:\"messaging 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/694770\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/messaging-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834876\";s:6:\"mdhash\";s:32:\"d9888857f6d578452a544c54fe216e5c\";s:8:\"filesize\";s:5:\"76961\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.2\";a:11:{s:4:\"name\";s:17:\"messaging 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/632242\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1258139771\";s:6:\"mdhash\";s:32:\"6b4a8512662e3e9f33f66f59408911bc\";s:8:\"filesize\";s:5:\"58288\";}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:17:\"messaging 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/498476\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1245665479\";s:6:\"mdhash\";s:32:\"3aef254ab1163a982e49d98525fae2f5\";s:8:\"filesize\";s:5:\"50614\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:17:\"messaging 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449522\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1241091970\";s:6:\"mdhash\";s:32:\"c54a580940bca5ceee441ffdd30569af\";s:8:\"filesize\";s:5:\"49876\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/448640\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1241022723\";s:6:\"mdhash\";s:32:\"a3cd4db3bc94cfd5ba4cabd206ff2a9e\";s:8:\"filesize\";s:5:\"46633\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/443402\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1240532458\";s:6:\"mdhash\";s:32:\"493697434428cdcfd724b120c99a47a4\";s:8:\"filesize\";s:5:\"44684\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/438188\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1240143051\";s:6:\"mdhash\";s:32:\"0fd2250ed0a96e00fd1de2db3dc39655\";s:8:\"filesize\";s:5:\"48360\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/437160\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1240006243\";s:6:\"mdhash\";s:32:\"e787e6c5e94fe850cdf557ed1eae726f\";s:8:\"filesize\";s:5:\"48193\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:21:\"messaging 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/436980\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/messaging-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834874\";s:6:\"mdhash\";s:32:\"2ea02e76b27e2b2c09f46bce9910845e\";s:8:\"filesize\";s:5:\"59639\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta1\";a:13:{s:4:\"name\";s:23:\"messaging 6.x-1.2-beta1\";s:7:\"version\";s:13:\"6.x-1.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/434512\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/messaging-6.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1239813168\";s:6:\"mdhash\";s:32:\"44506040866c674c992c25930fd3c10e\";s:8:\"filesize\";s:5:\"48204\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:17:\"messaging 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/367538\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/messaging-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1233503431\";s:6:\"mdhash\";s:32:\"08863ebfbc36830c9e677ddd0b8ad7c9\";s:8:\"filesize\";s:5:\"46283\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:17:\"messaging 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334236\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/messaging-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1226661918\";s:6:\"mdhash\";s:32:\"1e5f7661a7745cec046c9cf998c7588c\";s:8:\"filesize\";s:5:\"36199\";}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:21:\"messaging 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/327556\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/messaging-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1225279825\";s:6:\"mdhash\";s:32:\"422748b3add981d386819304d9c02d03\";s:8:\"filesize\";s:5:\"33380\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:12:{s:4:\"name\";s:21:\"messaging 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291507\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/messaging-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1217958318\";s:6:\"mdhash\";s:32:\"f4806f447894d0d9e6cfceac71d855b5\";s:8:\"filesize\";s:5:\"29141\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:21:\"messaging 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288651\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/messaging-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1217348760\";s:6:\"mdhash\";s:32:\"5f8f7df70ce242cc53b1661a6cffaefe\";s:8:\"filesize\";s:5:\"30704\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"messaging 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246348\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/messaging-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834875\";s:6:\"mdhash\";s:32:\"d1ab469b358acf418da0f47e4ac3997a\";s:8:\"filesize\";s:5:\"48211\";}}s:14:\"latest_version\";s:13:\"6.x-4.0-beta7\";s:11:\"recommended\";s:13:\"6.x-4.0-beta7\";s:6:\"status\";i:5;}s:19:\"notifications_extra\";a:23:{s:4:\"name\";s:19:\"notifications_extra\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Messaging debug\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:13:\"6.x-4.0-beta5\";s:7:\"project\";s:19:\"notifications_extra\";s:9:\"datestamp\";s:10:\"1274209812\";s:16:\"_info_file_ctime\";i:1285070859;}s:9:\"datestamp\";s:10:\"1274209812\";s:8:\"includes\";a:4:{s:15:\"messaging_debug\";s:15:\"Messaging debug\";s:16:\"messaging_notify\";s:21:\"Message notifications\";s:17:\"notifications_cck\";s:17:\"CCK Notifications\";s:18:\"notifications_nice\";s:10:\"Nice links\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"6.x-4.0-beta5\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:21:\"Notifications Add-ons\";s:10:\"short_name\";s:19:\"notifications_extra\";s:10:\"dc:creator\";s:11:\"Jose Reyero\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,4\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"http://drupal.org/project/notifications_extra\";s:8:\"releases\";a:8:{s:13:\"6.x-4.0-beta5\";a:13:{s:4:\"name\";s:33:\"notifications_extra 6.x-4.0-beta5\";s:7:\"version\";s:13:\"6.x-4.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/802468\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-4.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1274209813\";s:6:\"mdhash\";s:32:\"f692c0495889fca8d79f7be350e5f93f\";s:8:\"filesize\";s:5:\"30706\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta4\";a:13:{s:4:\"name\";s:33:\"notifications_extra 6.x-4.0-beta4\";s:7:\"version\";s:13:\"6.x-4.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/795738\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-4.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1273575011\";s:6:\"mdhash\";s:32:\"fdc8d053a71c8de62e4cedc16ee1afb1\";s:8:\"filesize\";s:5:\"30707\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta1\";a:12:{s:4:\"name\";s:33:\"notifications_extra 6.x-4.0-beta1\";s:7:\"version\";s:13:\"6.x-4.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/773946\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1271513410\";s:6:\"mdhash\";s:32:\"11955411c4ea505a7beea4c67a06a897\";s:8:\"filesize\";s:5:\"33313\";}s:14:\"6.x-4.0-alpha3\";a:12:{s:4:\"name\";s:34:\"notifications_extra 6.x-4.0-alpha3\";s:7:\"version\";s:14:\"6.x-4.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--4-0-ALPHA3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/766928\";s:13:\"download_link\";s:78:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1270839907\";s:6:\"mdhash\";s:32:\"87c3e536ec16c478e2b5c0d9db2bbf10\";s:8:\"filesize\";s:5:\"33304\";}s:11:\"6.x-4.x-dev\";a:12:{s:4:\"name\";s:31:\"notifications_extra 6.x-4.x-dev\";s:7:\"version\";s:11:\"6.x-4.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/752686\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1279800778\";s:6:\"mdhash\";s:32:\"d1ae4d2f8c0e04d482db081d3e86f464\";s:8:\"filesize\";s:5:\"30284\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:33:\"notifications_extra 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/448192\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1240996272\";s:6:\"mdhash\";s:32:\"30bcf49d19ed0f42f593b45e7ad08f9d\";s:8:\"filesize\";s:5:\"21473\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.0-beta1\";a:12:{s:4:\"name\";s:33:\"notifications_extra 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/443772\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1240569648\";s:6:\"mdhash\";s:32:\"166b39212a58e189e7c828e068a441b6\";s:8:\"filesize\";s:5:\"19913\";}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:31:\"notifications_extra 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/441750\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/notifications_extra-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835079\";s:6:\"mdhash\";s:32:\"99981bfa42ac3ee5f5504d45a97ce80a\";s:8:\"filesize\";s:5:\"27799\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:13:\"6.x-4.0-beta5\";s:11:\"recommended\";s:13:\"6.x-4.0-beta5\";s:6:\"status\";i:5;}s:8:\"mimemail\";a:23:{s:4:\"name\";s:8:\"mimemail\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Mime Mail\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:14:\"6.x-1.0-alpha6\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1284388908\";s:16:\"_info_file_ctime\";i:1285070856;}s:9:\"datestamp\";s:10:\"1284388908\";s:8:\"includes\";a:1:{s:8:\"mimemail\";s:9:\"Mime Mail\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"6.x-1.0-alpha6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Mime Mail\";s:10:\"short_name\";s:8:\"mimemail\";s:10:\"dc:creator\";s:11:\"Allie Micka\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/mimemail\";s:8:\"releases\";a:7:{s:14:\"6.x-1.0-alpha6\";a:13:{s:4:\"name\";s:23:\"mimemail 6.x-1.0-alpha6\";s:7:\"version\";s:14:\"6.x-1.0-alpha6\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/910026\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/mimemail-6.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1284388908\";s:6:\"mdhash\";s:32:\"4764c9fda5ee16860cc1184173bcea3f\";s:8:\"filesize\";s:5:\"22869\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha5\";a:13:{s:4:\"name\";s:23:\"mimemail 6.x-1.0-alpha5\";s:7:\"version\";s:14:\"6.x-1.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/881152\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/mimemail-6.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1281612392\";s:6:\"mdhash\";s:32:\"f253fa98ec2a8510be50e4a635052686\";s:8:\"filesize\";s:5:\"20708\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha4\";a:13:{s:4:\"name\";s:23:\"mimemail 6.x-1.0-alpha4\";s:7:\"version\";s:14:\"6.x-1.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/850350\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/mimemail-6.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1278775507\";s:6:\"mdhash\";s:32:\"5c5d251eea08e76d236437c29cebe360\";s:8:\"filesize\";s:5:\"20357\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:23:\"mimemail 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/828906\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/mimemail-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1276677907\";s:6:\"mdhash\";s:32:\"3e9da3c05a8a9c86a4559142ecba6560\";s:8:\"filesize\";s:5:\"20304\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:23:\"mimemail 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/752168\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/mimemail-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1269467707\";s:6:\"mdhash\";s:32:\"60cb1f631a580c484c0d28667eea8ece\";s:8:\"filesize\";s:5:\"20066\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:14:\"6.x-1.0-alpha1\";a:12:{s:4:\"name\";s:23:\"mimemail 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/612818\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/mimemail-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1256311870\";s:6:\"mdhash\";s:32:\"56ef10df290612ad8639045bc7b081bb\";s:8:\"filesize\";s:5:\"20019\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"mimemail 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311268\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/mimemail-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834890\";s:6:\"mdhash\";s:32:\"69cbfd9c69331a338a128beb913b91f6\";s:8:\"filesize\";s:5:\"21109\";}}s:14:\"latest_version\";s:14:\"6.x-1.0-alpha6\";s:11:\"recommended\";s:14:\"6.x-1.0-alpha6\";s:6:\"status\";i:5;}s:11:\"multiselect\";a:23:{s:4:\"name\";s:11:\"multiselect\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Multiselect\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:11:\"multiselect\";s:9:\"datestamp\";s:10:\"1271978107\";s:16:\"_info_file_ctime\";i:1285070823;}s:9:\"datestamp\";s:10:\"1271978107\";s:8:\"includes\";a:1:{s:11:\"multiselect\";s:11:\"Multiselect\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Multiselect\";s:10:\"short_name\";s:11:\"multiselect\";s:10:\"dc:creator\";s:9:\"attheshow\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/multiselect\";s:8:\"releases\";a:9:{s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/779208\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1271978108\";s:6:\"mdhash\";s:32:\"c1a52eb9f9196dac565124a152d90767\";s:8:\"filesize\";s:5:\"14809\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/652596\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1260119748\";s:6:\"mdhash\";s:32:\"193f0f93ad1c1ffbc2a34103fd5ac936\";s:8:\"filesize\";s:5:\"14750\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/476770\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1243619741\";s:6:\"mdhash\";s:32:\"1bd9184f51f309db09596937d537836d\";s:8:\"filesize\";s:5:\"14582\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461800\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1242239268\";s:6:\"mdhash\";s:32:\"0bc86b8839659019a04dfed0e4125c1e\";s:8:\"filesize\";s:5:\"14480\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/445466\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1240764356\";s:6:\"mdhash\";s:32:\"7dbc8010e63e9fe5cc352f0685c957ab\";s:8:\"filesize\";s:5:\"14465\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402194\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1237074341\";s:6:\"mdhash\";s:32:\"4bb950c471111f5ac4b0eedb46d37d47\";s:8:\"filesize\";s:5:\"14458\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/390346\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1236131432\";s:6:\"mdhash\";s:32:\"a9be15bf0854276d282abc114132fe95\";s:8:\"filesize\";s:5:\"13927\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385282\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1235702763\";s:6:\"mdhash\";s:32:\"490dc66899e7920565091786ce936fe6\";s:8:\"filesize\";s:4:\"9169\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"multiselect 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/387168\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834947\";s:6:\"mdhash\";s:32:\"1d98af25bf69125c3978d8782d92fbfa\";s:8:\"filesize\";s:5:\"14815\";}}s:14:\"latest_version\";s:7:\"6.x-1.7\";s:11:\"recommended\";s:7:\"6.x-1.7\";s:6:\"status\";i:5;}s:12:\"node_convert\";a:23:{s:4:\"name\";s:12:\"node_convert\";s:4:\"info\";a:5:{s:4:\"name\";s:12:\"Node Convert\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:12:\"node_convert\";s:9:\"datestamp\";s:10:\"1260717650\";s:16:\"_info_file_ctime\";i:1285070820;}s:9:\"datestamp\";s:10:\"1260717650\";s:8:\"includes\";a:1:{s:12:\"node_convert\";s:12:\"Node Convert\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Node Convert\";s:10:\"short_name\";s:12:\"node_convert\";s:10:\"dc:creator\";s:8:\"Placinta\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/node_convert\";s:8:\"releases\";a:8:{s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/658648\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1260717650\";s:6:\"mdhash\";s:32:\"4d25ced68cc6a4433867aa4b835418aa\";s:8:\"filesize\";s:5:\"17900\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/474442\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1243444551\";s:6:\"mdhash\";s:32:\"117f6965ad6f07b63c0d857dcc3f2697\";s:8:\"filesize\";s:5:\"17787\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/451122\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1241214080\";s:6:\"mdhash\";s:32:\"56721652dafd93bd79a70958a27bccc4\";s:8:\"filesize\";s:5:\"17495\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/446358\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1240850459\";s:6:\"mdhash\";s:32:\"ff543905004005cd04b6a634322f3919\";s:8:\"filesize\";s:5:\"14127\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292858\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1218203116\";s:6:\"mdhash\";s:32:\"a07c9144bc95bd85b9cd369021973c5e\";s:8:\"filesize\";s:5:\"12774\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291541\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1217961917\";s:6:\"mdhash\";s:32:\"d6ece58f3ee54d3d65f13d4e11f7c357\";s:8:\"filesize\";s:5:\"11380\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291455\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1217950817\";s:6:\"mdhash\";s:32:\"3e87293baaca9fca7b0f55ccc52ad107\";s:8:\"filesize\";s:5:\"10432\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:24:\"node_convert 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/658646\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835053\";s:6:\"mdhash\";s:32:\"1db648e340bc438539d2dac90852ea22\";s:8:\"filesize\";s:5:\"17907\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.6\";s:11:\"recommended\";s:7:\"6.x-1.6\";s:6:\"status\";i:5;}s:11:\"node_export\";a:23:{s:4:\"name\";s:11:\"node_export\";s:4:\"info\";a:5:{s:4:\"name\";s:11:\"Node Export\";s:7:\"version\";s:8:\"6.x-2.21\";s:7:\"project\";s:11:\"node_export\";s:9:\"datestamp\";s:10:\"1267054210\";s:16:\"_info_file_ctime\";i:1285070802;}s:9:\"datestamp\";s:10:\"1267054210\";s:8:\"includes\";a:1:{s:11:\"node_export\";s:11:\"Node Export\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"6.x-2.21\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Node Export\";s:10:\"short_name\";s:11:\"node_export\";s:10:\"dc:creator\";s:7:\"danielb\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/node_export\";s:8:\"releases\";a:28:{s:8:\"6.x-2.21\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.21\";s:7:\"version\";s:8:\"6.x-2.21\";s:3:\"tag\";s:14:\"DRUPAL-6--2-21\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/724916\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.21.tar.gz\";s:4:\"date\";s:10:\"1267054211\";s:6:\"mdhash\";s:32:\"a3b3bb7b588f8bd55e898fcc8cf1cfd9\";s:8:\"filesize\";s:5:\"22865\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.20\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.20\";s:7:\"version\";s:8:\"6.x-2.20\";s:3:\"tag\";s:14:\"DRUPAL-6--2-20\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/721246\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.20.tar.gz\";s:4:\"date\";s:10:\"1266792908\";s:6:\"mdhash\";s:32:\"4f05c8bbe6e15ef3990308200d5313ea\";s:8:\"filesize\";s:5:\"22880\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.19\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.19\";s:7:\"version\";s:8:\"6.x-2.19\";s:3:\"tag\";s:14:\"DRUPAL-6--2-19\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/703244\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.19.tar.gz\";s:4:\"date\";s:10:\"1265181609\";s:6:\"mdhash\";s:32:\"a409e22e413c92e374006e20da2418ea\";s:8:\"filesize\";s:5:\"21463\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:8:\"6.x-2.18\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.18\";s:7:\"version\";s:8:\"6.x-2.18\";s:3:\"tag\";s:14:\"DRUPAL-6--2-18\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/597700\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.18.tar.gz\";s:4:\"date\";s:10:\"1254872442\";s:6:\"mdhash\";s:32:\"b25165e53957b03a4af26af255f5a423\";s:8:\"filesize\";s:5:\"19244\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.17\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.17\";s:7:\"version\";s:8:\"6.x-2.17\";s:3:\"tag\";s:14:\"DRUPAL-6--2-17\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/596816\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.17.tar.gz\";s:4:\"date\";s:10:\"1254793242\";s:6:\"mdhash\";s:32:\"7f2b1a98664c68441ea5b0a4b4170e4c\";s:8:\"filesize\";s:5:\"19226\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-2.16\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.16\";s:7:\"version\";s:8:\"6.x-2.16\";s:3:\"tag\";s:14:\"DRUPAL-6--2-16\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/572136\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.16.tar.gz\";s:4:\"date\";s:10:\"1252461050\";s:6:\"mdhash\";s:32:\"bfe5e95b255c6457b13e0d54f616b627\";s:8:\"filesize\";s:5:\"17304\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.15\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.15\";s:7:\"version\";s:8:\"6.x-2.15\";s:3:\"tag\";s:14:\"DRUPAL-6--2-15\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/571328\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.15.tar.gz\";s:4:\"date\";s:10:\"1252404954\";s:6:\"mdhash\";s:32:\"f90bb2e582f13bda97e8b17a11fa1eda\";s:8:\"filesize\";s:5:\"17423\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.14\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.14\";s:7:\"version\";s:8:\"6.x-2.14\";s:3:\"tag\";s:14:\"DRUPAL-6--2-14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/524630\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1248049868\";s:6:\"mdhash\";s:32:\"fc17a4fe33155310208a18db735e05fa\";s:8:\"filesize\";s:5:\"17145\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-2.13\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.13\";s:7:\"version\";s:8:\"6.x-2.13\";s:3:\"tag\";s:14:\"DRUPAL-6--2-13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/501894\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1245930964\";s:6:\"mdhash\";s:32:\"e3acec6bae1a7dfb494e837cabc61b16\";s:8:\"filesize\";s:5:\"16986\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.12\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.12\";s:7:\"version\";s:8:\"6.x-2.12\";s:3:\"tag\";s:14:\"DRUPAL-6--2-12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/498164\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1245628241\";s:6:\"mdhash\";s:32:\"c7d16299504fde6a5b9ce29f98f18e8c\";s:8:\"filesize\";s:5:\"16467\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.11\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.11\";s:7:\"version\";s:8:\"6.x-2.11\";s:3:\"tag\";s:14:\"DRUPAL-6--2-11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/494844\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1245291040\";s:6:\"mdhash\";s:32:\"2ecff8961c864d0e92261738b787cf8e\";s:8:\"filesize\";s:5:\"16458\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.10\";a:12:{s:4:\"name\";s:20:\"node_export 6.x-2.10\";s:7:\"version\";s:8:\"6.x-2.10\";s:3:\"tag\";s:14:\"DRUPAL-6--2-10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/494786\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1245285950\";s:6:\"mdhash\";s:32:\"3261364230d87948e6ba6e920d1dbca6\";s:8:\"filesize\";s:5:\"16477\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.9\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-2.9\";s:7:\"version\";s:7:\"6.x-2.9\";s:3:\"tag\";s:13:\"DRUPAL-6--2-9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/470698\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1243059700\";s:6:\"mdhash\";s:32:\"2f418f0a810b36f0f325115f7d8d9ebb\";s:8:\"filesize\";s:5:\"16190\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.8\";a:11:{s:4:\"name\";s:19:\"node_export 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:13:\"DRUPAL-6--2-8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/464810\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1242516338\";s:6:\"mdhash\";s:32:\"cc9f675dee78a16a58b63606872f283a\";s:8:\"filesize\";s:5:\"16312\";}s:7:\"6.x-2.7\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:13:\"DRUPAL-6--2-7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/464228\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1242442866\";s:6:\"mdhash\";s:32:\"9bfa82fc2280009aefb7cd681bea2699\";s:8:\"filesize\";s:5:\"11103\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/457980\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1241836853\";s:6:\"mdhash\";s:32:\"b6331ad10f165586a783fbdd72edc037\";s:8:\"filesize\";s:5:\"13233\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/443502\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1240543535\";s:6:\"mdhash\";s:32:\"8fcca8fa960fd9814ea7eec6f66163ba\";s:8:\"filesize\";s:5:\"11536\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:11:{s:4:\"name\";s:19:\"node_export 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/423622\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1238850942\";s:6:\"mdhash\";s:32:\"7961629ebaa09f30b2809157d3b74b20\";s:8:\"filesize\";s:5:\"11285\";}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/415344\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1238142936\";s:6:\"mdhash\";s:32:\"b5dd4551a9ec7b90c239eb8d6413aa33\";s:8:\"filesize\";s:5:\"11151\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/393974\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1236432034\";s:6:\"mdhash\";s:32:\"101baefd538ca4f0373029e0e0f83532\";s:8:\"filesize\";s:5:\"11405\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:11:{s:4:\"name\";s:19:\"node_export 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/393968\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1236431439\";s:6:\"mdhash\";s:32:\"37d658f8064d6dc8f128e83bb1ee4240\";s:8:\"filesize\";s:5:\"11071\";}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/393938\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1236427579\";s:6:\"mdhash\";s:32:\"a99f4384323b8c3a0c107e8abb6e852f\";s:8:\"filesize\";s:5:\"11072\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:23:\"node_export 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/494794\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/node_export-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835054\";s:6:\"mdhash\";s:32:\"6146a3ca71efea3299c1634e08820595\";s:8:\"filesize\";s:5:\"24083\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370546\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1233986725\";s:6:\"mdhash\";s:32:\"1114c1273eeafe90d36bac00f13e3c1f\";s:8:\"filesize\";s:5:\"11063\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370539\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1233985533\";s:6:\"mdhash\";s:32:\"f7ac672538329a90bc60c58360e513a5\";s:8:\"filesize\";s:5:\"11183\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370516\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1233978026\";s:6:\"mdhash\";s:32:\"2368db86bc3d8619679b478661fab0e9\";s:8:\"filesize\";s:5:\"10597\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:19:\"node_export 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/340005\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1227829217\";s:6:\"mdhash\";s:32:\"1fea7c2c7b08179e0f8b62282d0a510e\";s:8:\"filesize\";s:5:\"10568\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:19:\"node_export 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/326202\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/node_export-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1224990315\";s:6:\"mdhash\";s:32:\"d74c107224fe8dd83344c8c2fa437721\";s:8:\"filesize\";s:5:\"10560\";}}s:14:\"latest_version\";s:8:\"6.x-2.21\";s:11:\"recommended\";s:8:\"6.x-2.21\";s:6:\"status\";i:5;}s:11:\"node_import\";a:25:{s:4:\"name\";s:11:\"node_import\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Node import\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:11:\"node_import\";s:9:\"datestamp\";s:10:\"1278835060\";s:16:\"_info_file_ctime\";i:1285070804;}s:9:\"datestamp\";s:10:\"1278835060\";s:8:\"includes\";a:1:{s:11:\"node_import\";s:11:\"Node import\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:11:\"Node import\";s:10:\"short_name\";s:11:\"node_import\";s:10:\"dc:creator\";s:16:\"Robrecht Jacques\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/node_import\";s:8:\"releases\";a:5:{s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:23:\"node_import 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/383992\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/node_import-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1235601068\";s:6:\"mdhash\";s:32:\"c96cef48ca21a6428c3841b75e680fed\";s:8:\"filesize\";s:5:\"83861\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:23:\"node_import 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352011\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/node_import-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1230541523\";s:6:\"mdhash\";s:32:\"4f52ec1d44637f0d29945081184eea82\";s:8:\"filesize\";s:5:\"59416\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:23:\"node_import 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346133\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/node_import-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1229070635\";s:6:\"mdhash\";s:32:\"dc542bc9341356e69619eeba4e2d9841\";s:8:\"filesize\";s:5:\"37946\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:23:\"node_import 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345915\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/node_import-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1229028921\";s:6:\"mdhash\";s:32:\"813f449699c50f61f72414d11a6709bc\";s:8:\"filesize\";s:5:\"37836\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:23:\"node_import 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/328041\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/node_import-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835060\";s:6:\"mdhash\";s:32:\"f588febeb579967c73b9b6ad782a04e5\";s:8:\"filesize\";s:5:\"95812\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:11:\"6.x-1.0-rc4\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:11:\"recommended\";s:11:\"6.x-1.0-rc4\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:24:\"nodereference_formatters\";a:23:{s:4:\"name\";s:24:\"nodereference_formatters\";s:4:\"info\";a:6:{s:4:\"name\";s:25:\"Node Reference Formatters\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:24:\"nodereference_formatters\";s:9:\"datestamp\";s:10:\"1239746774\";s:16:\"_info_file_ctime\";i:1285070813;}s:9:\"datestamp\";s:10:\"1239746774\";s:8:\"includes\";a:1:{s:24:\"nodereference_formatters\";s:25:\"Node Reference Formatters\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Node Reference formatters\";s:10:\"short_name\";s:24:\"nodereference_formatters\";s:10:\"dc:creator\";s:3:\"nk_\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:50:\"http://drupal.org/project/nodereference_formatters\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:32:\"nodereference_formatters 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/433812\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1239746774\";s:6:\"mdhash\";s:32:\"f2c79718ae9e8345704b10ab81a877b7\";s:8:\"filesize\";s:5:\"10883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:32:\"nodereference_formatters 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/420562\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1238591145\";s:6:\"mdhash\";s:32:\"8f64bfab90fea0e8ae38ad1d505c2331\";s:8:\"filesize\";s:5:\"10328\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:32:\"nodereference_formatters 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/412416\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1237917697\";s:6:\"mdhash\";s:32:\"026ef0c2aa24c7682f6d5d5e65c75c3c\";s:8:\"filesize\";s:5:\"10270\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:36:\"nodereference_formatters 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413672\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835034\";s:6:\"mdhash\";s:32:\"3c2aa05ced47443683c2dcf580dfdf48\";s:8:\"filesize\";s:5:\"10946\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:13:\"notifications\";a:23:{s:4:\"name\";s:13:\"notifications\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Notifications\";s:7:\"package\";s:13:\"Notifications\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";s:10:\"1280696476\";s:16:\"_info_file_ctime\";i:1285070858;}s:9:\"datestamp\";s:10:\"1280696476\";s:8:\"includes\";a:2:{s:13:\"notifications\";s:13:\"Notifications\";s:21:\"notifications_content\";s:21:\"Content Notifications\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"6.x-4.0-beta7\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Notifications\";s:10:\"short_name\";s:13:\"notifications\";s:10:\"dc:creator\";s:11:\"Jose Reyero\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,4\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/notifications\";s:8:\"releases\";a:31:{s:13:\"6.x-4.0-beta7\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-4.0-beta7\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA7\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/871044\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1280696477\";s:6:\"mdhash\";s:32:\"4afe4cfbb86cbeca608841980e743d25\";s:8:\"filesize\";s:6:\"203728\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta6\";a:12:{s:4:\"name\";s:27:\"notifications 6.x-4.0-beta6\";s:7:\"version\";s:13:\"6.x-4.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA6\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/817242\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1275579320\";s:6:\"mdhash\";s:32:\"6017ad2a6d3e019e47a2404f9ff34167\";s:8:\"filesize\";s:6:\"203379\";}s:13:\"6.x-4.0-beta5\";a:12:{s:4:\"name\";s:27:\"notifications 6.x-4.0-beta5\";s:7:\"version\";s:13:\"6.x-4.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA5\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/802462\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1274209812\";s:6:\"mdhash\";s:32:\"fd73d9d9a95c5b05e34b22bd90336e70\";s:8:\"filesize\";s:6:\"200980\";}s:13:\"6.x-4.0-beta4\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-4.0-beta4\";s:7:\"version\";s:13:\"6.x-4.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/795734\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1273575011\";s:6:\"mdhash\";s:32:\"e8b24584f2429c69f01bc9dd2e6621fc\";s:8:\"filesize\";s:6:\"202994\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta3\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-4.0-beta3\";s:7:\"version\";s:13:\"6.x-4.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/786438\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1272646508\";s:6:\"mdhash\";s:32:\"9e361ec42490ea9f5bbd1d132559d1d5\";s:8:\"filesize\";s:6:\"201055\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta2\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-4.0-beta2\";s:7:\"version\";s:13:\"6.x-4.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/781552\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1272250210\";s:6:\"mdhash\";s:32:\"36516295dde09ac8728e970f5f23b1da\";s:8:\"filesize\";s:6:\"195722\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-4.0-beta1\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-4.0-beta1\";s:7:\"version\";s:13:\"6.x-4.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--4-0-BETA1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/773944\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1271513108\";s:6:\"mdhash\";s:32:\"864272462ba02836af5d3fec08ffdb5f\";s:8:\"filesize\";s:6:\"193423\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-4.0-alpha3\";a:13:{s:4:\"name\";s:28:\"notifications 6.x-4.0-alpha3\";s:7:\"version\";s:14:\"6.x-4.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--4-0-ALPHA3\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/766914\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1270839309\";s:6:\"mdhash\";s:32:\"e8c96c6971de618e1a1297ab9d6aaa01\";s:8:\"filesize\";s:6:\"191722\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-4.0-alpha2\";a:13:{s:4:\"name\";s:28:\"notifications 6.x-4.0-alpha2\";s:7:\"version\";s:14:\"6.x-4.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--4-0-ALPHA2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/762442\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1270477814\";s:6:\"mdhash\";s:32:\"4f20f97ba1995e8b82b9d227c187139f\";s:8:\"filesize\";s:6:\"178487\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-4.0-alpha1\";a:13:{s:4:\"name\";s:28:\"notifications 6.x-4.0-alpha1\";s:7:\"version\";s:14:\"6.x-4.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--4-0-ALPHA1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/757490\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1269968446\";s:6:\"mdhash\";s:32:\"9a412bba6dbc86164e0352f0196a94d1\";s:8:\"filesize\";s:6:\"174474\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-4.x-dev\";a:12:{s:4:\"name\";s:25:\"notifications 6.x-4.x-dev\";s:7:\"version\";s:11:\"6.x-4.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--4\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/743962\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/notifications-6.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1280707975\";s:6:\"mdhash\";s:32:\"cd4577593f3b0fa81ed9a4a9573d9971\";s:8:\"filesize\";s:6:\"203720\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:25:\"notifications 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/694774\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/notifications-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835076\";s:6:\"mdhash\";s:32:\"073c9e43a138137ec8ec95e592e5c75b\";s:8:\"filesize\";s:6:\"157416\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:21:\"notifications 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/632246\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1258139774\";s:6:\"mdhash\";s:32:\"6e8ebac77fe72e0070ead020fd92ca8b\";s:8:\"filesize\";s:6:\"143425\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:21:\"notifications 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/498478\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1245665481\";s:6:\"mdhash\";s:32:\"f9102f280b36f7ff14f9c29d9bbf3875\";s:8:\"filesize\";s:6:\"127191\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:21:\"notifications 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449530\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1241092569\";s:6:\"mdhash\";s:32:\"2a057d50f9b8499ddf301d162960e15e\";s:8:\"filesize\";s:6:\"112696\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/448642\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1241022729\";s:6:\"mdhash\";s:32:\"445b1a84608395e41ff54fd4e12a8b9c\";s:8:\"filesize\";s:6:\"112630\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/443400\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1240532465\";s:6:\"mdhash\";s:32:\"e03f932dad71ccb78670c735198256ae\";s:8:\"filesize\";s:6:\"112605\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/440986\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1240354537\";s:6:\"mdhash\";s:32:\"71b1191c0d39e9fada21565491c7d790\";s:8:\"filesize\";s:6:\"118118\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/439140\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1240232630\";s:6:\"mdhash\";s:32:\"a34975dac1092dda364d262d98c19297\";s:8:\"filesize\";s:6:\"117199\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/438190\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1240143059\";s:6:\"mdhash\";s:32:\"eafc82c6a1dac4c455f3d2ce0d157876\";s:8:\"filesize\";s:6:\"116450\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:12:{s:4:\"name\";s:27:\"notifications 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/437146\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1240005947\";s:6:\"mdhash\";s:32:\"28afb3a5fdf100e131361e338721a9a9\";s:8:\"filesize\";s:6:\"113181\";}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:25:\"notifications 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/437140\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/notifications-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835077\";s:6:\"mdhash\";s:32:\"a449e584d5b8d7dd50c35e8708c2f929\";s:8:\"filesize\";s:6:\"148872\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta1\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-1.2-beta1\";s:7:\"version\";s:13:\"6.x-1.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/434518\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1239813176\";s:6:\"mdhash\";s:32:\"cec2845a995fc65bbd2d7878c35699e4\";s:8:\"filesize\";s:6:\"113077\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"notifications 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/367539\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1233503432\";s:6:\"mdhash\";s:32:\"b76e25ead451513ff6bc8b2690f0dffc\";s:8:\"filesize\";s:5:\"80388\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"notifications 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334241\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1226662520\";s:6:\"mdhash\";s:32:\"befa09a87778b9c9bbfec887eeaa8f4e\";s:8:\"filesize\";s:5:\"68194\";}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:25:\"notifications 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331789\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1226150118\";s:6:\"mdhash\";s:32:\"2fa145f801f9ae565ffc002bd5c57fe7\";s:8:\"filesize\";s:5:\"63480\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:27:\"notifications 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/327587\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1225285225\";s:6:\"mdhash\";s:32:\"d72fb078769616e4fbc93b23b684069b\";s:8:\"filesize\";s:5:\"57834\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:12:{s:4:\"name\";s:27:\"notifications 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311793\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1222093220\";s:6:\"mdhash\";s:32:\"b1763835fd5b457a4d21a92ffdf46db5\";s:8:\"filesize\";s:5:\"48306\";}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:27:\"notifications 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/293292\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1218311124\";s:6:\"mdhash\";s:32:\"cb3019b891fc161b47ee66dd4f03ce00\";s:8:\"filesize\";s:5:\"49024\";}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:27:\"notifications 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/289130\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1217439024\";s:6:\"mdhash\";s:32:\"d880a87b6490b00aa14b661768cf3589\";s:8:\"filesize\";s:5:\"52213\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"notifications 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249319\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/notifications-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835078\";s:6:\"mdhash\";s:32:\"a7f2e76ca193b74c307448e156705eae\";s:8:\"filesize\";s:6:\"123414\";}}s:14:\"latest_version\";s:13:\"6.x-4.0-beta7\";s:11:\"recommended\";s:13:\"6.x-4.0-beta7\";s:6:\"status\";i:5;}s:2:\"og\";a:23:{s:4:\"name\";s:2:\"og\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Organic groups\";s:7:\"package\";s:14:\"Organic groups\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1268751911\";s:16:\"_info_file_ctime\";i:1285070845;}s:9:\"datestamp\";s:10:\"1268751911\";s:8:\"includes\";a:1:{s:2:\"og\";s:14:\"Organic groups\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Organic groups\";s:10:\"short_name\";s:2:\"og\";s:10:\"dc:creator\";s:8:\"Amitaibu\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:28:\"http://drupal.org/project/og\";s:8:\"releases\";a:22:{s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:10:\"og 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/743960\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1268751912\";s:6:\"mdhash\";s:32:\"e21c6c9cb3b39b3b8b2618c5a8b158f1\";s:8:\"filesize\";s:6:\"284220\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:10:\"og 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/552378\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1250604120\";s:6:\"mdhash\";s:32:\"b1535307b41ae289f323ffe1938c196f\";s:8:\"filesize\";s:6:\"249487\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:14:\"og 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488186\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1244679353\";s:6:\"mdhash\";s:32:\"4476ca233d9375d3367ab0081926d13c\";s:8:\"filesize\";s:6:\"261340\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:14:\"og 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/487708\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1244651513\";s:6:\"mdhash\";s:32:\"ccd89d1116971f23269993c07216c17b\";s:8:\"filesize\";s:6:\"261327\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:14:\"og 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/429998\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1239370036\";s:6:\"mdhash\";s:32:\"c3bddc39a6fcf8d3d3550b0e6a1a86b2\";s:8:\"filesize\";s:6:\"260065\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:14:\"og 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/429610\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282090481\";s:6:\"mdhash\";s:32:\"01ee2f80bc069b4f07f9e97c271b88f1\";s:8:\"filesize\";s:6:\"285587\";}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592410\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1254338447\";s:6:\"mdhash\";s:32:\"b12f2f452648acc7c2e0cdd936d3221d\";s:8:\"filesize\";s:6:\"259127\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/429608\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1239335185\";s:6:\"mdhash\";s:32:\"4f5ecde1a65f9586e158381877053cfa\";s:8:\"filesize\";s:6:\"259100\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/418944\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1238464894\";s:6:\"mdhash\";s:32:\"30dba73cc74e8125ae802baae158be48\";s:8:\"filesize\";s:6:\"257101\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352805\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1230706844\";s:6:\"mdhash\";s:32:\"2ff7132ceee523cd8590784626d133c5\";s:8:\"filesize\";s:6:\"255938\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/340320\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1227901525\";s:6:\"mdhash\";s:32:\"bf4695abd6da9920d6e92d683254feb8\";s:8:\"filesize\";s:6:\"254611\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc9\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc9\";s:7:\"version\";s:11:\"6.x-1.0-rc9\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334778\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1226774116\";s:6:\"mdhash\";s:32:\"53427a418d06418ce5f2342c39c8c220\";s:8:\"filesize\";s:6:\"231668\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc8\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc8\";s:7:\"version\";s:11:\"6.x-1.0-rc8\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332605\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1226348119\";s:6:\"mdhash\";s:32:\"55c35d04334e467773a1ac88745d3713\";s:8:\"filesize\";s:6:\"213137\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc7\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc7\";s:7:\"version\";s:11:\"6.x-1.0-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330948\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1225987228\";s:6:\"mdhash\";s:32:\"4d6fa5d65ef3536e1e9129141ad98753\";s:8:\"filesize\";s:6:\"208745\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc6\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308839\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1221506436\";s:6:\"mdhash\";s:32:\"4af55caa895ea6201bba5b47812c88b0\";s:8:\"filesize\";s:6:\"213926\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291452\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1217950578\";s:6:\"mdhash\";s:32:\"f7ecda275ca9cb9eee5dc1e2e712d288\";s:8:\"filesize\";s:6:\"191310\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286778\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1216915847\";s:6:\"mdhash\";s:32:\"72b1a84c8c8229ff703a4d757fe68fb1\";s:8:\"filesize\";s:6:\"187121\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283388\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1216218925\";s:6:\"mdhash\";s:32:\"3372104c7b174d456131130ab3edbfc5\";s:8:\"filesize\";s:6:\"151586\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279704\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1215489910\";s:6:\"mdhash\";s:32:\"d5fe79c42516d3122621712b2e62f0c8\";s:8:\"filesize\";s:6:\"151817\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277869\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215031219\";s:6:\"mdhash\";s:32:\"dd66fd395dcbf8d2957d0add8022a282\";s:8:\"filesize\";s:6:\"151555\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:16:\"og 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273660\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1214186710\";s:6:\"mdhash\";s:32:\"7646c179f5253e20c1041c8e761774f4\";s:8:\"filesize\";s:6:\"150139\";}s:4:\"HEAD\";a:13:{s:4:\"name\";s:7:\"og HEAD\";s:7:\"version\";s:4:\"HEAD\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/95202\";s:13:\"download_link\";s:51:\"http://ftp.drupal.org/files/projects/og-HEAD.tar.gz\";s:4:\"date\";s:10:\"1278835096\";s:6:\"mdhash\";s:32:\"343032039fadf456140ebe10192aa25c\";s:8:\"filesize\";s:5:\"38059\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-2.1\";s:11:\"recommended\";s:7:\"6.x-2.1\";s:6:\"status\";i:5;}s:6:\"panels\";a:23:{s:4:\"name\";s:6:\"panels\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Panels\";s:7:\"package\";s:6:\"Panels\";s:7:\"version\";s:7:\"6.x-3.7\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1280189119\";s:16:\"_info_file_ctime\";i:1285070779;}s:9:\"datestamp\";s:10:\"1280189119\";s:8:\"includes\";a:1:{s:6:\"panels\";s:6:\"Panels\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-3.7\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Panels\";s:10:\"short_name\";s:6:\"panels\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/panels\";s:8:\"releases\";a:20:{s:7:\"6.x-3.7\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.7\";s:7:\"version\";s:7:\"6.x-3.7\";s:3:\"tag\";s:13:\"DRUPAL-6--3-7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/865584\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1280189119\";s:6:\"mdhash\";s:32:\"e3a45d1e4085e4dc7736f20de9d209f7\";s:8:\"filesize\";s:6:\"382477\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.5\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.5\";s:7:\"version\";s:7:\"6.x-3.5\";s:3:\"tag\";s:13:\"DRUPAL-6--3-5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/812452\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1275094509\";s:6:\"mdhash\";s:32:\"f713545b0a818271a43ffc10c9e192bd\";s:8:\"filesize\";s:6:\"348703\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.4\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.4\";s:7:\"version\";s:7:\"6.x-3.4\";s:3:\"tag\";s:13:\"DRUPAL-6--3-4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/803916\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1274320813\";s:6:\"mdhash\";s:32:\"6fc2170843269a05f65bc22155aa0d97\";s:8:\"filesize\";s:6:\"372024\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-3.3\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:13:\"DRUPAL-6--3-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/701812\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1265065814\";s:6:\"mdhash\";s:32:\"46285850574246604750def846433e05\";s:8:\"filesize\";s:6:\"348175\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.2\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:13:\"DRUPAL-6--3-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/611096\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1256162761\";s:6:\"mdhash\";s:32:\"9b7a53d7892f202bfb4463a5b4b7e7b7\";s:8:\"filesize\";s:6:\"336144\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/605840\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1255638659\";s:6:\"mdhash\";s:32:\"3533d26f01302b98487f087fafb07580\";s:8:\"filesize\";s:6:\"335965\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554226\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1250724669\";s:6:\"mdhash\";s:32:\"2bfa7f119253533dcbefa100bf354b61\";s:8:\"filesize\";s:6:\"322329\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:18:\"panels 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/528134\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1248309076\";s:6:\"mdhash\";s:32:\"e86ae024f95f29cf8e1ff9a52394982d\";s:8:\"filesize\";s:6:\"355424\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta4\";a:13:{s:4:\"name\";s:20:\"panels 6.x-3.0-beta4\";s:7:\"version\";s:13:\"6.x-3.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/517088\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1247424051\";s:6:\"mdhash\";s:32:\"705d1347895ad47daed06cefb7d22ce3\";s:8:\"filesize\";s:6:\"337007\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:13:{s:4:\"name\";s:20:\"panels 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/468632\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1242862539\";s:6:\"mdhash\";s:32:\"2e26b928b8c3de8d651fea7fd8e6d63d\";s:8:\"filesize\";s:6:\"339504\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:13:{s:4:\"name\";s:20:\"panels 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450240\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241139940\";s:6:\"mdhash\";s:32:\"403e3907c9b38ccf76b5281b6643861a\";s:8:\"filesize\";s:6:\"337251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/421994\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1238697971\";s:6:\"mdhash\";s:32:\"f27d2b25d17ce8f065e5dd432f8a1a86\";s:8:\"filesize\";s:6:\"367906\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/418640\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1238444751\";s:6:\"mdhash\";s:32:\"44693a0b993cfccb881c123d13a6f776\";s:8:\"filesize\";s:6:\"367243\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366425\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1233270339\";s:6:\"mdhash\";s:32:\"5641b7a35fa62580b116c97d5408249e\";s:8:\"filesize\";s:6:\"354040\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352589\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1230663323\";s:6:\"mdhash\";s:32:\"284d81a8550d65e1a4958e5c84ebba10\";s:8:\"filesize\";s:6:\"400176\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:18:\"panels 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366922\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/panels-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284164175\";s:6:\"mdhash\";s:32:\"a469909ac54366a817bcadf905b9f5d2\";s:8:\"filesize\";s:6:\"397279\";}s:14:\"6.x-2.0-alpha3\";a:11:{s:4:\"name\";s:21:\"panels 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1230669628\";s:6:\"mdhash\";s:32:\"af08bf2c2b739341add3723b759a8d3c\";s:8:\"filesize\";s:6:\"418513\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:11:{s:4:\"name\";s:21:\"panels 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1223825423\";s:6:\"mdhash\";s:32:\"84813abb46ea70be8ab09711edcc007e\";s:8:\"filesize\";s:6:\"399737\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:11:{s:4:\"name\";s:21:\"panels 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1220497215\";s:6:\"mdhash\";s:32:\"f06c1a814d13dd7becff85a9c7078e3e\";s:8:\"filesize\";s:6:\"356885\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:9:{s:4:\"name\";s:18:\"panels 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1234656855\";s:6:\"mdhash\";s:32:\"c1ff3908e47d5f4f9cfba6077cd8fb4a\";s:8:\"filesize\";s:6:\"416317\";}}s:14:\"latest_version\";s:7:\"6.x-3.7\";s:11:\"recommended\";s:7:\"6.x-3.7\";s:6:\"status\";i:5;}s:8:\"pathauto\";a:25:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:5:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1281658529\";s:16:\"_info_file_ctime\";i:1285070819;}s:9:\"datestamp\";s:10:\"1281658529\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-2.x-dev\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:8:\"Pathauto\";s:10:\"short_name\";s:8:\"pathauto\";s:10:\"dc:creator\";s:8:\"greggles\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/pathauto\";s:8:\"releases\";a:8:{s:14:\"6.x-2.0-alpha2\";a:13:{s:4:\"name\";s:23:\"pathauto 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880472\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1281556293\";s:6:\"mdhash\";s:32:\"c73ec416aeca4aa828cbab2a7da6c720\";s:8:\"filesize\";s:6:\"128813\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"pathauto 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/710692\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1281658530\";s:6:\"mdhash\";s:32:\"33e7e935fa8b4f8b02dfd8b775d88bac\";s:8:\"filesize\";s:6:\"125796\";}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:16:\"pathauto 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880464\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1281556294\";s:6:\"mdhash\";s:32:\"0ea75c9934ca0ccc59ab978dd3087817\";s:8:\"filesize\";s:6:\"141086\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:16:\"pathauto 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/727806\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1267299906\";s:6:\"mdhash\";s:32:\"9d612b248ba1de5887ee52b69cbd1ad3\";s:8:\"filesize\";s:6:\"138251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:16:\"pathauto 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/610622\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1256137878\";s:6:\"mdhash\";s:32:\"e27d8578aa485a68e9cc48d150d24dcc\";s:8:\"filesize\";s:6:\"127507\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:16:\"pathauto 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275258\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1214487317\";s:6:\"mdhash\";s:32:\"1c6e0ef50e5cd3685bff7652c5cd4886\";s:8:\"filesize\";s:6:\"103474\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:16:\"pathauto 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/252930\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1209519916\";s:6:\"mdhash\";s:32:\"c9355aae82a7547c1f601c93d4598732\";s:8:\"filesize\";s:5:\"63114\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"pathauto 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/95354\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1281658530\";s:6:\"mdhash\";s:32:\"21bba36ebdd0aeaafd44be70c27fc874\";s:8:\"filesize\";s:6:\"141208\";}}s:14:\"latest_version\";s:14:\"6.x-2.0-alpha2\";s:11:\"dev_version\";s:11:\"6.x-2.x-dev\";s:11:\"recommended\";s:14:\"6.x-2.0-alpha2\";s:10:\"latest_dev\";s:11:\"6.x-2.x-dev\";s:6:\"status\";i:5;}s:9:\"pathtrack\";a:25:{s:4:\"name\";s:9:\"pathtrack\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Pathtrack\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"pathtrack\";s:9:\"datestamp\";s:10:\"1278835258\";s:16:\"_info_file_ctime\";i:1285070798;}s:9:\"datestamp\";s:10:\"1278835258\";s:8:\"includes\";a:1:{s:9:\"pathtrack\";s:9:\"Pathtrack\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:9:\"Pathtrack\";s:10:\"short_name\";s:9:\"pathtrack\";s:10:\"dc:creator\";s:10:\"tylermoody\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/pathtrack\";s:8:\"releases\";a:1:{s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:21:\"pathtrack 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363334\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/pathtrack-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835258\";s:6:\"mdhash\";s:32:\"5ede4d69097a275e5ca3255fc7083d90\";s:8:\"filesize\";s:4:\"9666\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:11:\"6.x-1.x-dev\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:11:\"recommended\";s:11:\"6.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:5:\"print\";a:23:{s:4:\"name\";s:5:\"print\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:7:\"package\";s:32:\"Printer, e-mail and PDF versions\";s:7:\"version\";s:8:\"6.x-1.12\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1282446093\";s:16:\"_info_file_ctime\";i:1285070785;}s:9:\"datestamp\";s:10:\"1282446093\";s:8:\"includes\";a:2:{s:5:\"print\";s:22:\"Printer-friendly pages\";s:9:\"print_pdf\";s:11:\"PDF version\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"6.x-1.12\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:32:\"Printer, e-mail and PDF versions\";s:10:\"short_name\";s:5:\"print\";s:10:\"dc:creator\";s:10:\"jcnventura\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/print\";s:8:\"releases\";a:24:{s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:14:\"print 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/889974\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/print-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1282446094\";s:6:\"mdhash\";s:32:\"a0916e7d1da3093015e65e1f22a4d935\";s:8:\"filesize\";s:6:\"218462\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.11\";a:12:{s:4:\"name\";s:14:\"print 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:14:\"DRUPAL-6--1-11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880280\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/print-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1281546693\";s:6:\"mdhash\";s:32:\"82cdad0a665954550c5d1fea56bd86a4\";s:8:\"filesize\";s:6:\"172352\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:14:\"6.x-1.11-beta1\";a:13:{s:4:\"name\";s:20:\"print 6.x-1.11-beta1\";s:7:\"version\";s:14:\"6.x-1.11-beta1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-11-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/863268\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/print-6.x-1.11-beta1.tar.gz\";s:4:\"date\";s:10:\"1279935609\";s:6:\"mdhash\";s:32:\"c0a4135725d001abf3bedf6f19ec1a3b\";s:8:\"filesize\";s:6:\"169291\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:12:{s:4:\"name\";s:14:\"print 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/605982\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/print-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1255650653\";s:6:\"mdhash\";s:32:\"93ef2b851df2cb47082fd605a309cdeb\";s:8:\"filesize\";s:6:\"163040\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/604806\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1255561548\";s:6:\"mdhash\";s:32:\"9736c86a05db35de7e31d60ba3c7c21e\";s:8:\"filesize\";s:6:\"163013\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554328\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1250735479\";s:6:\"mdhash\";s:32:\"b253fef5342aa42edcd9e4ddf6475e3c\";s:8:\"filesize\";s:6:\"159471\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461642\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1242232342\";s:6:\"mdhash\";s:32:\"93b12d9fdb03b38d35c8291b327fc139\";s:8:\"filesize\";s:6:\"158465\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/448482\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1241015175\";s:6:\"mdhash\";s:32:\"881f56e55643b87b2c9c468f34992b95\";s:8:\"filesize\";s:6:\"150869\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/434720\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1239825969\";s:6:\"mdhash\";s:32:\"0cddd1a465d0124f4a359bc94ce557d7\";s:8:\"filesize\";s:6:\"147344\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406522\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1237410110\";s:6:\"mdhash\";s:32:\"15e7179a4667f29fdd56d3f25d7525a2\";s:8:\"filesize\";s:6:\"137210\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/372421\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1234306531\";s:6:\"mdhash\";s:32:\"019e1def9b4505b84a19a777b142dcfc\";s:8:\"filesize\";s:6:\"128628\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/369760\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1233856255\";s:6:\"mdhash\";s:32:\"3d23f779f804baf3269c3886f1bcf858\";s:8:\"filesize\";s:6:\"128534\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/362121\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1232556927\";s:6:\"mdhash\";s:32:\"1e5b31eec0c49f6d5e0583a4ac3e0657\";s:8:\"filesize\";s:6:\"116679\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307074\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1221153025\";s:6:\"mdhash\";s:32:\"f6900152d519e6c639bd43a4e8f75488\";s:8:\"filesize\";s:5:\"89714\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc9\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc9\";s:7:\"version\";s:11:\"6.x-1.0-rc9\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295062\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1218672316\";s:6:\"mdhash\";s:32:\"04e502fc28c3bdc9cea2257e5d043d4c\";s:8:\"filesize\";s:5:\"85300\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc8\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc8\";s:7:\"version\";s:11:\"6.x-1.0-rc8\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291866\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1218021623\";s:6:\"mdhash\";s:32:\"30ff911e81e18da93e8c5896477666fa\";s:8:\"filesize\";s:5:\"80966\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc7\";a:11:{s:4:\"name\";s:17:\"print 6.x-1.0-rc7\";s:7:\"version\";s:11:\"6.x-1.0-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1217937316\";s:6:\"mdhash\";s:32:\"45a33506ee150126241f72c2cc150a88\";s:8:\"filesize\";s:5:\"80978\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc6\";a:11:{s:4:\"name\";s:17:\"print 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1217892915\";s:6:\"mdhash\";s:32:\"2b3afdf2ee8a892847b842c74b17a8cc\";s:8:\"filesize\";s:5:\"80934\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283470\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1216227315\";s:6:\"mdhash\";s:32:\"cbf6e9cfbed672cc58fca3d9821714d1\";s:8:\"filesize\";s:5:\"71435\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283184\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1216171511\";s:6:\"mdhash\";s:32:\"62fd817fbbb238b60183ef16942f4587\";s:8:\"filesize\";s:5:\"71307\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257736\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1210638025\";s:6:\"mdhash\";s:32:\"a10337b6273bf0cc8e8b90c2033f3fbc\";s:8:\"filesize\";s:5:\"58628\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:12:{s:4:\"name\";s:17:\"print 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/242634\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1207314912\";s:6:\"mdhash\";s:32:\"bfc3142d458020098c4d8f0d3a607c97\";s:8:\"filesize\";s:5:\"50099\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:17:\"print 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/229931\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1204656609\";s:6:\"mdhash\";s:32:\"89cbd19fde384323452117f0898ac948\";s:8:\"filesize\";s:5:\"31623\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"print 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/187542\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283775389\";s:6:\"mdhash\";s:32:\"97c8deee33b987a3a1bdc23e6a0765a8\";s:8:\"filesize\";s:6:\"215551\";}}s:14:\"latest_version\";s:8:\"6.x-1.12\";s:11:\"recommended\";s:8:\"6.x-1.12\";s:6:\"status\";i:5;}s:15:\"rss_permissions\";a:23:{s:4:\"name\";s:15:\"rss_permissions\";s:4:\"info\";a:5:{s:4:\"name\";s:15:\"RSS Permissions\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:15:\"rss_permissions\";s:9:\"datestamp\";s:10:\"1265409611\";s:16:\"_info_file_ctime\";i:1285070747;}s:9:\"datestamp\";s:10:\"1265409611\";s:8:\"includes\";a:1:{s:15:\"rss_permissions\";s:15:\"RSS Permissions\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"RSS Permissions\";s:10:\"short_name\";s:15:\"rss_permissions\";s:10:\"dc:creator\";s:7:\"phpdiva\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"http://drupal.org/project/rss_permissions\";s:8:\"releases\";a:3:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:23:\"rss_permissions 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/706100\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/rss_permissions-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1265409611\";s:6:\"mdhash\";s:32:\"e9b6af6ae25c7e99be4b050c4c51cf76\";s:8:\"filesize\";s:4:\"8443\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:23:\"rss_permissions 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/692252\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/rss_permissions-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1264137906\";s:6:\"mdhash\";s:32:\"5d1f2c21ff5b562ee4fe12b7f9c363bb\";s:8:\"filesize\";s:4:\"8101\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:27:\"rss_permissions 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/701860\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/rss_permissions-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835542\";s:6:\"mdhash\";s:32:\"3365a01962ee153f298acd085746917f\";s:8:\"filesize\";s:4:\"8456\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.1\";s:11:\"recommended\";s:7:\"6.x-1.1\";s:6:\"status\";i:5;}s:13:\"search_config\";a:23:{s:4:\"name\";s:13:\"search_config\";s:4:\"info\";a:5:{s:4:\"name\";s:13:\"Search config\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:13:\"search_config\";s:9:\"datestamp\";s:10:\"1272914708\";s:16:\"_info_file_ctime\";i:1285070779;}s:9:\"datestamp\";s:10:\"1272914708\";s:8:\"includes\";a:1:{s:13:\"search_config\";s:13:\"Search config\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Search config\";s:10:\"short_name\";s:13:\"search_config\";s:10:\"dc:creator\";s:5:\"canen\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/search_config\";s:8:\"releases\";a:3:{s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:21:\"search_config 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/788772\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/search_config-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1272914708\";s:6:\"mdhash\";s:32:\"a083bfc4c6729de2dbaffdae8272123a\";s:8:\"filesize\";s:5:\"11639\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:11:{s:4:\"name\";s:21:\"search_config 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/477532\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/search_config-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1243716664\";s:6:\"mdhash\";s:32:\"069182500f923b7fbda7bba551320d98\";s:8:\"filesize\";s:5:\"10234\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"search_config 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354804\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/search_config-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835598\";s:6:\"mdhash\";s:32:\"099821d6de78db8a504c667bcbe0b6fa\";s:8:\"filesize\";s:5:\"12719\";}}s:14:\"latest_version\";s:7:\"6.x-1.6\";s:11:\"recommended\";s:7:\"6.x-1.6\";s:6:\"status\";i:5;}s:22:\"search_engine_referers\";a:23:{s:4:\"name\";s:22:\"search_engine_referers\";s:4:\"info\";a:5:{s:4:\"name\";s:22:\"Search Engine Referers\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:22:\"search_engine_referers\";s:9:\"datestamp\";s:10:\"1285023095\";s:16:\"_info_file_ctime\";i:1285071778;}s:9:\"datestamp\";s:10:\"1285023095\";s:8:\"includes\";a:1:{s:22:\"search_engine_referers\";s:22:\"Search Engine Referers\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:22:\"Search Engine Referers\";s:10:\"short_name\";s:22:\"search_engine_referers\";s:10:\"dc:creator\";s:8:\"soxofaan\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"http://drupal.org/project/search_engine_referers\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:30:\"search_engine_referers 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/917600\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/search_engine_referers-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1285023095\";s:6:\"mdhash\";s:32:\"87299183d900a89bb2b64b11b3c5a12b\";s:8:\"filesize\";s:4:\"9252\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:30:\"search_engine_referers 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/635872\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/search_engine_referers-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1258529468\";s:6:\"mdhash\";s:32:\"cce114474b48d088a13c729286e57b3b\";s:8:\"filesize\";s:4:\"9215\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:30:\"search_engine_referers 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/202949\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/search_engine_referers-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1198237823\";s:6:\"mdhash\";s:32:\"9ce868d23c7385adeb0d07b47ff57a13\";s:8:\"filesize\";s:4:\"7405\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:34:\"search_engine_referers 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/205980\";s:13:\"download_link\";s:78:\"http://ftp.drupal.org/files/projects/search_engine_referers-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1285028395\";s:6:\"mdhash\";s:32:\"b3dcec2ebfc4035c3093bc8ab3c3894a\";s:8:\"filesize\";s:4:\"9256\";}}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:15:\"search_restrict\";a:23:{s:4:\"name\";s:15:\"search_restrict\";s:4:\"info\";a:5:{s:4:\"name\";s:15:\"Search Restrict\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:15:\"search_restrict\";s:9:\"datestamp\";s:10:\"1252877158\";s:16:\"_info_file_ctime\";i:1285070780;}s:9:\"datestamp\";s:10:\"1252877158\";s:8:\"includes\";a:1:{s:15:\"search_restrict\";s:15:\"Search Restrict\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Search Restrict\";s:10:\"short_name\";s:15:\"search_restrict\";s:10:\"dc:creator\";s:14:\"Robert Castelo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"http://drupal.org/project/search_restrict\";s:8:\"releases\";a:5:{s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:23:\"search_restrict 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/576326\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/search_restrict-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1252877158\";s:6:\"mdhash\";s:32:\"9d0257a5a052aca20222077f70afe09b\";s:8:\"filesize\";s:4:\"8478\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:23:\"search_restrict 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/575144\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/search_restrict-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1252705279\";s:6:\"mdhash\";s:32:\"eb66f3b135ed79a137f78fe20c980e64\";s:8:\"filesize\";s:4:\"8476\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:23:\"search_restrict 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/535398\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/search_restrict-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1248946923\";s:6:\"mdhash\";s:32:\"5dfb75557d387b250a00a8db42880170\";s:8:\"filesize\";s:4:\"8240\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:23:\"search_restrict 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/530924\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/search_restrict-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1248564666\";s:6:\"mdhash\";s:32:\"ecffdc4339ed7413556a351211621dee\";s:8:\"filesize\";s:4:\"8061\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:27:\"search_restrict 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/763290\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/search_restrict-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835601\";s:6:\"mdhash\";s:32:\"c0caf9bee575a10adfec28022533bcf2\";s:8:\"filesize\";s:4:\"8510\";}}s:14:\"latest_version\";s:7:\"6.x-1.3\";s:11:\"recommended\";s:7:\"6.x-1.3\";s:6:\"status\";i:5;}s:6:\"signup\";a:23:{s:4:\"name\";s:6:\"signup\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Signup\";s:7:\"package\";s:6:\"Signup\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1253775361\";s:16:\"_info_file_ctime\";i:1285070854;}s:9:\"datestamp\";s:10:\"1253775361\";s:8:\"includes\";a:1:{s:6:\"signup\";s:6:\"Signup\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-1.0-rc6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Signup\";s:10:\"short_name\";s:6:\"signup\";s:10:\"dc:creator\";s:3:\"dww\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/signup\";s:8:\"releases\";a:8:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:18:\"signup 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346809\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835651\";s:6:\"mdhash\";s:32:\"cfca55188f6bf4d6c9def371961258ba\";s:8:\"filesize\";s:6:\"192257\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc6\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/586374\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1253775362\";s:6:\"mdhash\";s:32:\"299018db93de5b045719999b635dd388\";s:8:\"filesize\";s:6:\"178490\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/557172\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1251042956\";s:6:\"mdhash\";s:32:\"13eaa2a2822f6097d4f1cbf4aa1b155d\";s:8:\"filesize\";s:6:\"177059\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/532634\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1248729728\";s:6:\"mdhash\";s:32:\"86bafe2568ab8f2be6bc4eb7f82e4cfd\";s:8:\"filesize\";s:6:\"175503\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349559\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1229806262\";s:6:\"mdhash\";s:32:\"c46677ff141ee0ae2056d6624a9f5e4d\";s:8:\"filesize\";s:6:\"121211\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341449\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1228189529\";s:6:\"mdhash\";s:32:\"bdad90f5082e298e0b5729a455c255ab\";s:8:\"filesize\";s:6:\"116108\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334616\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1226716226\";s:6:\"mdhash\";s:32:\"367f4dfad7ef3e814f59ef44a9448d02\";s:8:\"filesize\";s:5:\"99193\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:18:\"signup 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330816\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835652\";s:6:\"mdhash\";s:32:\"a66cf95ed32bcc4ada2b28777158fad6\";s:8:\"filesize\";s:6:\"197579\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:11:\"6.x-1.0-rc6\";s:11:\"recommended\";s:11:\"6.x-1.0-rc6\";s:6:\"status\";i:5;}s:12:\"similarterms\";a:24:{s:4:\"name\";s:12:\"similarterms\";s:4:\"info\";a:5:{s:4:\"name\";s:16:\"Similar By Terms\";s:7:\"version\";s:8:\"6.x-1.18\";s:7:\"project\";s:12:\"similarterms\";s:9:\"datestamp\";s:10:\"1233023132\";s:16:\"_info_file_ctime\";i:1285070847;}s:9:\"datestamp\";s:10:\"1233023132\";s:8:\"includes\";a:1:{s:12:\"similarterms\";s:16:\"Similar By Terms\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"6.x-1.18\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Similar By Terms\";s:10:\"short_name\";s:12:\"similarterms\";s:10:\"dc:creator\";s:7:\"rmiddle\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/similarterms\";s:8:\"releases\";a:19:{s:14:\"6.x-2.0-alpha1\";a:12:{s:4:\"name\";s:27:\"similarterms 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/906812\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/similarterms-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1284055607\";s:6:\"mdhash\";s:32:\"7b945ab1248e3c792e9ea508db740c05\";s:8:\"filesize\";s:5:\"11873\";}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:24:\"similarterms 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/906708\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/similarterms-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284078063\";s:6:\"mdhash\";s:32:\"a2514b305c6dd744e348e0a933456123\";s:8:\"filesize\";s:5:\"11879\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.18\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.18\";s:7:\"version\";s:8:\"6.x-1.18\";s:3:\"tag\";s:14:\"DRUPAL-6--1-18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364769\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1233023132\";s:6:\"mdhash\";s:32:\"2be0291d50ff9d164b2a8109de940808\";s:8:\"filesize\";s:5:\"12375\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.17\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.17\";s:7:\"version\";s:8:\"6.x-1.17\";s:3:\"tag\";s:14:\"DRUPAL-6--1-17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364726\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1233016834\";s:6:\"mdhash\";s:32:\"326aca3cb0aea1322a42d827f9277972\";s:8:\"filesize\";s:5:\"12369\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.16\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.16\";s:7:\"version\";s:8:\"6.x-1.16\";s:3:\"tag\";s:14:\"DRUPAL-6--1-16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364705\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1233013233\";s:6:\"mdhash\";s:32:\"5ff7407637065e9ffa6755f1e0f43e6c\";s:8:\"filesize\";s:5:\"12366\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.15\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.15\";s:7:\"version\";s:8:\"6.x-1.15\";s:3:\"tag\";s:14:\"DRUPAL-6--1-15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364661\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1233008473\";s:6:\"mdhash\";s:32:\"4cf14dde9ee8cc87a7310bb3d32679d7\";s:8:\"filesize\";s:5:\"12357\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.14\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:14:\"DRUPAL-6--1-14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364603\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1233002445\";s:6:\"mdhash\";s:32:\"dd0eb1ef07c756d601e27d961f92f4ef\";s:8:\"filesize\";s:5:\"12368\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364200\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1232942743\";s:6:\"mdhash\";s:32:\"75cbc937b722ddc5b5ced00e8b48289b\";s:8:\"filesize\";s:5:\"12288\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.11\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:14:\"DRUPAL-6--1-11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364194\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1232940342\";s:6:\"mdhash\";s:32:\"5bd7b3ea13324e929d4aca35fed76dca\";s:8:\"filesize\";s:5:\"12263\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343498\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1228531224\";s:6:\"mdhash\";s:32:\"9bc73fb12e99da52247c129a2004e4af\";s:8:\"filesize\";s:5:\"10431\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284565\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1216435512\";s:6:\"mdhash\";s:32:\"f12fa9e6034cd25c514eadded8faeb0b\";s:8:\"filesize\";s:5:\"10415\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281905\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1215905113\";s:6:\"mdhash\";s:32:\"bd37a89fa754cc3936c849e16a88f736\";s:8:\"filesize\";s:5:\"10167\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281215\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1215745819\";s:6:\"mdhash\";s:32:\"41154205fd23d753e2b552e26559b408\";s:8:\"filesize\";s:5:\"10073\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280192\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1215579615\";s:6:\"mdhash\";s:32:\"3a11c18b0fef23443c5d7114fa4741d4\";s:8:\"filesize\";s:5:\"10003\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273158\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1214022620\";s:6:\"mdhash\";s:32:\"53ac7476d239b57c8de00ca012d328b7\";s:8:\"filesize\";s:4:\"8485\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273085\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1213997428\";s:6:\"mdhash\";s:32:\"0020af5d6bbab79d7170c1bead6bc3bf\";s:8:\"filesize\";s:4:\"8454\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/272727\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1213923616\";s:6:\"mdhash\";s:32:\"1fc7cacc41e87d7035c8b1e1aaa53784\";s:8:\"filesize\";s:4:\"8548\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:20:\"similarterms 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/272585\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1213898713\";s:6:\"mdhash\";s:32:\"96198da72f96a848b2d233ce6c233d40\";s:8:\"filesize\";s:4:\"8175\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:24:\"similarterms 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/873030\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1280881060\";s:6:\"mdhash\";s:32:\"12a72e273d56264420aeb58b083f42c9\";s:8:\"filesize\";s:5:\"15478\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:4:\"also\";a:1:{i:2;s:14:\"6.x-2.0-alpha1\";}s:14:\"latest_version\";s:8:\"6.x-1.18\";s:11:\"recommended\";s:8:\"6.x-1.18\";s:6:\"status\";i:5;}s:10:\"simplemenu\";a:23:{s:4:\"name\";s:10:\"simplemenu\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"SimpleMenu\";s:7:\"package\";s:4:\"Menu\";s:7:\"version\";s:8:\"6.x-1.13\";s:7:\"project\";s:10:\"simplemenu\";s:9:\"datestamp\";s:10:\"1283140912\";s:16:\"_info_file_ctime\";i:1285070882;}s:9:\"datestamp\";s:10:\"1283140912\";s:8:\"includes\";a:1:{s:10:\"simplemenu\";s:10:\"SimpleMenu\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"6.x-1.13\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"SimpleMenu\";s:10:\"short_name\";s:10:\"simplemenu\";s:10:\"dc:creator\";s:11:\"AlexisWilke\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/simplemenu\";s:8:\"releases\";a:15:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:22:\"simplemenu 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346111\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835663\";s:6:\"mdhash\";s:32:\"64798a6c3fbc2abffe9b6e5bf5feb1b8\";s:8:\"filesize\";s:5:\"18182\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.13\";a:12:{s:4:\"name\";s:19:\"simplemenu 6.x-1.13\";s:7:\"version\";s:8:\"6.x-1.13\";s:3:\"tag\";s:14:\"DRUPAL-6--1-13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/897062\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1283140913\";s:6:\"mdhash\";s:32:\"4c78b5417b67837106b28279f2d89e05\";s:8:\"filesize\";s:5:\"28756\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:19:\"simplemenu 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/895732\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1282943808\";s:6:\"mdhash\";s:32:\"81940b4aa42591bb1ca1cec25e3a7923\";s:8:\"filesize\";s:5:\"28756\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:12:{s:4:\"name\";s:19:\"simplemenu 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/893930\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1282809109\";s:6:\"mdhash\";s:32:\"992994869010fcff512d014a3fe681ca\";s:8:\"filesize\";s:5:\"28658\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/863786\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1280007308\";s:6:\"mdhash\";s:32:\"496c457dcb5e8a9fa3610223b9e43a3f\";s:8:\"filesize\";s:5:\"27762\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/847772\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1278538809\";s:6:\"mdhash\";s:32:\"eca57672b3b87dc1d27fc290d2ce00d0\";s:8:\"filesize\";s:5:\"26801\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/814314\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1275339610\";s:6:\"mdhash\";s:32:\"9cf2db449888645f0af966ea443ff515\";s:8:\"filesize\";s:5:\"25215\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/809566\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1274855416\";s:6:\"mdhash\";s:32:\"379e20f9145c77ea2e423b17172bbbde\";s:8:\"filesize\";s:5:\"25063\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/808180\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1274735107\";s:6:\"mdhash\";s:32:\"48a32a71af5c4813b0c218dacf63340a\";s:8:\"filesize\";s:5:\"25033\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/785832\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1272585907\";s:6:\"mdhash\";s:32:\"cc3982a87837e420136541a4d1ce73a5\";s:8:\"filesize\";s:5:\"18601\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/785066\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1272532210\";s:6:\"mdhash\";s:32:\"aeb4fbcc6705a18aeab646b1aefeebcb\";s:8:\"filesize\";s:5:\"14139\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346648\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1229191831\";s:6:\"mdhash\";s:32:\"8c4d5b1b89c5f8dbdb3999178aebd0b2\";s:8:\"filesize\";s:5:\"16572\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:18:\"simplemenu 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/344109\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1228698951\";s:6:\"mdhash\";s:32:\"440501417a02ae9a0acc1e987007690d\";s:8:\"filesize\";s:5:\"16491\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:18:\"simplemenu 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/320399\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1223857825\";s:6:\"mdhash\";s:32:\"a376ac61d09dd398c1402dd2b5f1b176\";s:8:\"filesize\";s:5:\"15615\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:22:\"simplemenu 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/228147\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/simplemenu-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283689068\";s:6:\"mdhash\";s:32:\"f682c9e30157678a4ca6ca9a7a998725\";s:8:\"filesize\";s:5:\"29005\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:8:\"6.x-1.13\";s:11:\"recommended\";s:8:\"6.x-1.13\";s:6:\"status\";i:5;}s:5:\"skinr\";a:25:{s:4:\"name\";s:5:\"skinr\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Skinr\";s:7:\"package\";s:5:\"Skinr\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1284293949\";s:16:\"_info_file_ctime\";i:1285070908;}s:9:\"datestamp\";s:10:\"1284293949\";s:8:\"includes\";a:1:{s:5:\"skinr\";s:5:\"Skinr\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-2.x-dev\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:5:\"Skinr\";s:10:\"short_name\";s:5:\"skinr\";s:10:\"dc:creator\";s:6:\"Jacine\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/skinr\";s:8:\"releases\";a:9:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:17:\"skinr 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/687722\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/skinr-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284293949\";s:6:\"mdhash\";s:32:\"8cf4c6963601a769f3d806432ee626d4\";s:8:\"filesize\";s:5:\"73661\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:13:\"skinr 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/723404\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1266950409\";s:6:\"mdhash\";s:32:\"e25f5d9ae1abe01dde2db91a433c1e6f\";s:8:\"filesize\";s:5:\"21242\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:13:\"skinr 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/713066\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1266016209\";s:6:\"mdhash\";s:32:\"6ebe59df8c329d162b53a3f8ac19431d\";s:8:\"filesize\";s:5:\"21159\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:13:\"skinr 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/696430\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1264565709\";s:6:\"mdhash\";s:32:\"793790a469ba82b4fe733e1f015eb709\";s:8:\"filesize\";s:5:\"21026\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:13:\"skinr 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/687076\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1263695107\";s:6:\"mdhash\";s:32:\"5dd94577fa25a74eaf4a7ba3d920da54\";s:8:\"filesize\";s:5:\"20809\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:13:\"skinr 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/610850\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1256149074\";s:6:\"mdhash\";s:32:\"fb0f30e12baa940c981444a9b6a6a7c2\";s:8:\"filesize\";s:5:\"17562\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:13:\"skinr 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/609126\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1256011296\";s:6:\"mdhash\";s:32:\"03d619cc4082701cb44f82ac1f7b8814\";s:8:\"filesize\";s:5:\"17513\";}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:19:\"skinr 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488658\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1244726191\";s:6:\"mdhash\";s:32:\"e4ef9e960666fa9c14bb88cf1a32e278\";s:8:\"filesize\";s:5:\"16938\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"skinr 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488656\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283948359\";s:6:\"mdhash\";s:32:\"ae6d1bc2cabd1f54660cae58c5aa357f\";s:8:\"filesize\";s:5:\"21828\";}}s:14:\"latest_version\";s:11:\"6.x-2.x-dev\";s:11:\"dev_version\";s:11:\"6.x-2.x-dev\";s:11:\"recommended\";s:11:\"6.x-2.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-2.x-dev\";s:6:\"status\";i:5;}s:19:\"statistics_advanced\";a:23:{s:4:\"name\";s:19:\"statistics_advanced\";s:4:\"info\";a:5:{s:4:\"name\";s:28:\"Statistics advanced settings\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:19:\"statistics_advanced\";s:9:\"datestamp\";s:10:\"1243312285\";s:16:\"_info_file_ctime\";i:1285070800;}s:9:\"datestamp\";s:10:\"1243312285\";s:8:\"includes\";a:1:{s:19:\"statistics_advanced\";s:28:\"Statistics advanced settings\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:28:\"Statistics Advanced Settings\";s:10:\"short_name\";s:19:\"statistics_advanced\";s:10:\"dc:creator\";s:9:\"Dave Reid\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"http://drupal.org/project/statistics_advanced\";s:8:\"releases\";a:6:{s:7:\"6.x-1.5\";a:11:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472842\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1243312286\";s:6:\"mdhash\";s:32:\"ba5716f4cd5aa32a87088485aa5b920b\";s:8:\"filesize\";s:5:\"13546\";}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/389044\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1236033676\";s:6:\"mdhash\";s:32:\"f4c75a93bedc2e3b0f876f5a45fb4ba7\";s:8:\"filesize\";s:5:\"13207\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/348534\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1229579153\";s:6:\"mdhash\";s:32:\"d88680bb8bf712f4bcbda0323a870d9a\";s:8:\"filesize\";s:5:\"11911\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318258\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1223412662\";s:6:\"mdhash\";s:32:\"06f579133eb590c023535d93f9421cc6\";s:8:\"filesize\";s:4:\"8645\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298899\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1219459215\";s:6:\"mdhash\";s:32:\"d3720e1218f28a1d4a7eb1edf9231288\";s:8:\"filesize\";s:4:\"8168\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:31:\"statistics_advanced 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290312\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835789\";s:6:\"mdhash\";s:32:\"2c932a0f991141c11efb5d6d94bcc841\";s:8:\"filesize\";s:5:\"13558\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.5\";s:11:\"recommended\";s:7:\"6.x-1.5\";s:6:\"status\";i:5;}s:16:\"striptags_format\";a:23:{s:4:\"name\";s:16:\"striptags_format\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Striptags Format\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:16:\"striptags_format\";s:9:\"datestamp\";s:10:\"1259642769\";s:16:\"_info_file_ctime\";i:1285070813;}s:9:\"datestamp\";s:10:\"1259642769\";s:8:\"includes\";a:1:{s:16:\"striptags_format\";s:16:\"Striptags Format\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Striptags Formatter\";s:10:\"short_name\";s:16:\"striptags_format\";s:10:\"dc:creator\";s:9:\"nicksanta\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"http://drupal.org/project/striptags_format\";s:8:\"releases\";a:2:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:24:\"striptags_format 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/647376\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/striptags_format-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1259642769\";s:6:\"mdhash\";s:32:\"a12a0022ec8dd47ae4ee91d5968a74be\";s:8:\"filesize\";s:4:\"6959\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:24:\"striptags_format 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/489468\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/striptags_format-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1244781693\";s:6:\"mdhash\";s:32:\"f27a5b74a4236cb00491ed9e6da07ddc\";s:8:\"filesize\";s:4:\"6944\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:13:\"subscriptions\";a:23:{s:4:\"name\";s:13:\"subscriptions\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Subscriptions\";s:7:\"package\";s:13:\"Subscriptions\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1276199409\";s:16:\"_info_file_ctime\";i:1285070853;}s:9:\"datestamp\";s:10:\"1276199409\";s:8:\"includes\";a:1:{s:13:\"subscriptions\";s:13:\"Subscriptions\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Subscriptions\";s:10:\"short_name\";s:13:\"subscriptions\";s:10:\"dc:creator\";s:6:\"salvis\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/subscriptions\";s:8:\"releases\";a:12:{s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:21:\"subscriptions 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/824284\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1276199409\";s:6:\"mdhash\";s:32:\"4050231e6739db8c0332dabaca2c3831\";s:8:\"filesize\";s:6:\"183995\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:21:\"subscriptions 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/717336\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1266435913\";s:6:\"mdhash\";s:32:\"cdadcab35734081810b0f8d0108db6df\";s:8:\"filesize\";s:6:\"167809\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"subscriptions 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/589978\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1254137167\";s:6:\"mdhash\";s:32:\"c2bad6739bcd2e5eb4dc2643e4a75500\";s:8:\"filesize\";s:6:\"164118\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"subscriptions 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/559912\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1251286894\";s:6:\"mdhash\";s:32:\"dfbcfe828dbff4cf4b8aecb8682303a7\";s:8:\"filesize\";s:6:\"161370\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:25:\"subscriptions 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/556180\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1250895386\";s:6:\"mdhash\";s:32:\"2fcbca04b8c9ace698e07ee8715625f9\";s:8:\"filesize\";s:6:\"161318\";}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/527660\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1248282695\";s:6:\"mdhash\";s:32:\"0af1c949bd894119fb468ad82bda0b32\";s:8:\"filesize\";s:6:\"160728\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/351612\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1230406238\";s:6:\"mdhash\";s:32:\"c0684e3f4ee2f772b3970bb56a2cac68\";s:8:\"filesize\";s:6:\"120570\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/351571\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1230394538\";s:6:\"mdhash\";s:32:\"8dc4c4d38cebdb4917939dae6ccc097e\";s:8:\"filesize\";s:6:\"120567\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322009\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1224152420\";s:6:\"mdhash\";s:32:\"a6e18974dff33eb712c64da39e771828\";s:8:\"filesize\";s:6:\"104294\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/301963\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1220113536\";s:6:\"mdhash\";s:32:\"c744fd980750705f19f6def179047fd4\";s:8:\"filesize\";s:6:\"103303\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273495\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1214145915\";s:6:\"mdhash\";s:32:\"142a456d8f03bbd7a4cea4b51b556033\";s:8:\"filesize\";s:6:\"102727\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:25:\"subscriptions 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94792\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282134075\";s:6:\"mdhash\";s:32:\"8aca7471dd22f51eb4a29b20f71ec819\";s:8:\"filesize\";s:6:\"185579\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.3\";s:11:\"recommended\";s:7:\"6.x-1.3\";s:6:\"status\";i:5;}s:4:\"tabs\";a:23:{s:4:\"name\";s:4:\"tabs\";s:4:\"info\";a:5:{s:4:\"name\";s:4:\"Tabs\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:4:\"tabs\";s:9:\"datestamp\";s:10:\"1264529109\";s:16:\"_info_file_ctime\";i:1285070774;}s:9:\"datestamp\";s:10:\"1264529109\";s:8:\"includes\";a:1:{s:4:\"tabs\";s:4:\"Tabs\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:21:\"Tabs (jQuery UI tabs)\";s:10:\"short_name\";s:4:\"tabs\";s:10:\"dc:creator\";s:5:\"nedjo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/tabs\";s:8:\"releases\";a:5:{s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:12:\"tabs 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/696018\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1264529110\";s:6:\"mdhash\";s:32:\"b7fa83e73b7b6639ab63a239a4f2925b\";s:8:\"filesize\";s:5:\"19964\";}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:12:\"tabs 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/560124\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1251300404\";s:6:\"mdhash\";s:32:\"b32edf2cd61a613ac3bc84e8c6f4761b\";s:8:\"filesize\";s:5:\"19545\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:11:{s:4:\"name\";s:12:\"tabs 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553714\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1250697164\";s:6:\"mdhash\";s:32:\"8f3102fff568af9c92bbbff7a0d7b0ce\";s:8:\"filesize\";s:5:\"19384\";}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:12:\"tabs 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/304702\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1220673919\";s:6:\"mdhash\";s:32:\"5f19cca8a0742d7036449e3f3588cc3c\";s:8:\"filesize\";s:5:\"15675\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"tabs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239151\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835869\";s:6:\"mdhash\";s:32:\"dd3e32b6372271d45ecb5e10b028a6e6\";s:8:\"filesize\";s:5:\"23493\";}}s:14:\"latest_version\";s:7:\"6.x-1.3\";s:11:\"recommended\";s:7:\"6.x-1.3\";s:6:\"status\";i:5;}s:16:\"taxonomy_manager\";a:23:{s:4:\"name\";s:16:\"taxonomy_manager\";s:4:\"info\";a:5:{s:4:\"name\";s:16:\"Taxonomy Manager\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:16:\"taxonomy_manager\";s:9:\"datestamp\";s:10:\"1265405707\";s:16:\"_info_file_ctime\";i:1285070848;}s:9:\"datestamp\";s:10:\"1265405707\";s:8:\"includes\";a:1:{s:16:\"taxonomy_manager\";s:16:\"Taxonomy Manager\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Taxonomy Manager\";s:10:\"short_name\";s:16:\"taxonomy_manager\";s:10:\"dc:creator\";s:4:\"mh86\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"http://drupal.org/project/taxonomy_manager\";s:8:\"releases\";a:9:{s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/706044\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1265405707\";s:6:\"mdhash\";s:32:\"27099b5e262ac924c8609492acc15e43\";s:8:\"filesize\";s:5:\"85084\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:11:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/569088\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1252146949\";s:6:\"mdhash\";s:32:\"6290e184dbcb4df6942f737cfc658f2a\";s:8:\"filesize\";s:5:\"78674\";}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/552198\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1250588551\";s:6:\"mdhash\";s:32:\"9a03787b3cbafeb7068030514c6740ac\";s:8:\"filesize\";s:5:\"78683\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:28:\"taxonomy_manager 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/528348\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835905\";s:6:\"mdhash\";s:32:\"7bbe93084182a373e8b584f86d047b22\";s:8:\"filesize\";s:5:\"85092\";}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/487602\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1244648536\";s:6:\"mdhash\";s:32:\"2e841d8f6085e3e0452b1dff62859b98\";s:8:\"filesize\";s:5:\"59456\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/456432\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1241711225\";s:6:\"mdhash\";s:32:\"a3b6b720e0e5bba07587344d15b3d1b1\";s:8:\"filesize\";s:5:\"59424\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:30:\"taxonomy_manager 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309184\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1221573037\";s:6:\"mdhash\";s:32:\"c1d54a1882e45d4f06ff1a3b01e6eacb\";s:8:\"filesize\";s:5:\"50377\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:30:\"taxonomy_manager 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288930\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1217402716\";s:6:\"mdhash\";s:32:\"3e46d1e0750d90b11cb1d0f936d7df82\";s:8:\"filesize\";s:5:\"49309\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"taxonomy_manager 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239475\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835905\";s:6:\"mdhash\";s:32:\"0c20727690cac218dfe93de8fa0b7448\";s:8:\"filesize\";s:5:\"59467\";}}s:14:\"latest_version\";s:7:\"6.x-2.2\";s:11:\"recommended\";s:7:\"6.x-2.2\";s:6:\"status\";i:5;}s:12:\"taxonomy_vtn\";a:23:{s:4:\"name\";s:12:\"taxonomy_vtn\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Taxonomy VTN\";s:7:\"package\";s:12:\"Taxonomy VTN\";s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:12:\"taxonomy_vtn\";s:9:\"datestamp\";s:10:\"1275363010\";s:16:\"_info_file_ctime\";i:1285070849;}s:9:\"datestamp\";s:10:\"1275363010\";s:8:\"includes\";a:1:{s:12:\"taxonomy_vtn\";s:12:\"Taxonomy VTN\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.9\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Taxonomy VTN\";s:10:\"short_name\";s:12:\"taxonomy_vtn\";s:10:\"dc:creator\";s:7:\"tomaszx\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/taxonomy_vtn\";s:8:\"releases\";a:22:{s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/814500\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1275363011\";s:6:\"mdhash\";s:32:\"981a69fa11042a3a8de382a0f12f1db2\";s:8:\"filesize\";s:5:\"74369\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/784806\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1272503107\";s:6:\"mdhash\";s:32:\"ac37e3b4b34b222a903ae545d64767a4\";s:8:\"filesize\";s:5:\"74348\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/728590\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1267394410\";s:6:\"mdhash\";s:32:\"dcd3c86189572406cee11b37254fb487\";s:8:\"filesize\";s:5:\"74136\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/698786\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1264756208\";s:6:\"mdhash\";s:32:\"c1f6dce173b52f7112f42accc2ffdf95\";s:8:\"filesize\";s:5:\"73888\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/636810\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1258590389\";s:6:\"mdhash\";s:32:\"fef044618722b844acd248599683c2f0\";s:8:\"filesize\";s:5:\"73700\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/537672\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1249162859\";s:6:\"mdhash\";s:32:\"753fe97860b54a5e2533a85ffb5ebf62\";s:8:\"filesize\";s:5:\"67402\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/504364\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1246178150\";s:6:\"mdhash\";s:32:\"ed976e92255049eae5cd03564cd53dbd\";s:8:\"filesize\";s:5:\"67093\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/393838\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1236414350\";s:6:\"mdhash\";s:32:\"cb21082f6439fe4ff7f51f76a3cd9238\";s:8:\"filesize\";s:5:\"58411\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:11:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353085\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1230781534\";s:6:\"mdhash\";s:32:\"349947718ecced107f430fe06692c809\";s:8:\"filesize\";s:5:\"57447\";}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352415\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1230629735\";s:6:\"mdhash\";s:32:\"839277735b9683c5825e8de810c9d443\";s:8:\"filesize\";s:5:\"57430\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.0-rc6\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300806\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1219873520\";s:6:\"mdhash\";s:32:\"42a35d13b6c01a6dd576a6abe7362444\";s:8:\"filesize\";s:5:\"54536\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277123\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1214904644\";s:6:\"mdhash\";s:32:\"94230cf0e01ee204f8b3444cc5429618\";s:8:\"filesize\";s:5:\"54475\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273929\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1214248818\";s:6:\"mdhash\";s:32:\"16817be56b59bbc94738f0096916a417\";s:8:\"filesize\";s:5:\"54297\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/261711\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1211494815\";s:6:\"mdhash\";s:32:\"de21bac72e439a68e1ebfd3b71302667\";s:8:\"filesize\";s:5:\"50391\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259529\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1211008516\";s:6:\"mdhash\";s:32:\"81a0e814f4a096efc6922e15a26e7b08\";s:8:\"filesize\";s:5:\"50291\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257820\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1210665633\";s:6:\"mdhash\";s:32:\"a7a76ec148b8a62eb3cc2cd44a1b51e4\";s:8:\"filesize\";s:5:\"49686\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/256804\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1210378516\";s:6:\"mdhash\";s:32:\"f163cf825a26202c4cd0d2c85efda63d\";s:8:\"filesize\";s:5:\"45523\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/253450\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1209636612\";s:6:\"mdhash\";s:32:\"c1d405cff0fb44d56709e8095d87840f\";s:8:\"filesize\";s:5:\"45504\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:12:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249990\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1208909124\";s:6:\"mdhash\";s:32:\"e0400d10c64b5633748480e44a34498b\";s:8:\"filesize\";s:5:\"45319\";}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248295\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1208527520\";s:6:\"mdhash\";s:32:\"869a0cedaf3985164dd657c56be52d03\";s:8:\"filesize\";s:5:\"43732\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248018\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208459414\";s:6:\"mdhash\";s:32:\"8431a80b810cfce151f017c2153b4230\";s:8:\"filesize\";s:5:\"43067\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346288\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835918\";s:6:\"mdhash\";s:32:\"2d6d661e2f6467b6325251be1cae1598\";s:8:\"filesize\";s:5:\"75163\";}}s:14:\"latest_version\";s:7:\"6.x-1.9\";s:11:\"recommended\";s:7:\"6.x-1.9\";s:6:\"status\";i:5;}s:12:\"taxonomy_xml\";a:25:{s:4:\"name\";s:12:\"taxonomy_xml\";s:4:\"info\";a:6:{s:4:\"name\";s:30:\"Taxonomy Import/Export via XML\";s:7:\"package\";s:8:\"Taxonomy\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:12:\"taxonomy_xml\";s:9:\"datestamp\";s:10:\"1284207588\";s:16:\"_info_file_ctime\";i:1285070851;}s:9:\"datestamp\";s:10:\"1284207588\";s:8:\"includes\";a:1:{s:12:\"taxonomy_xml\";s:30:\"Taxonomy Import/Export via XML\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-2.x-dev\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:30:\"Taxonomy import/export via XML\";s:10:\"short_name\";s:12:\"taxonomy_xml\";s:10:\"dc:creator\";s:4:\"dman\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/taxonomy_xml\";s:8:\"releases\";a:5:{s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:24:\"taxonomy_xml 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/470980\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_xml-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284207588\";s:6:\"mdhash\";s:32:\"2fecf503f6c5de9202b10e7adac6c04d\";s:8:\"filesize\";s:6:\"342644\";}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"taxonomy_xml 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/390200\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_xml-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1236117958\";s:6:\"mdhash\";s:32:\"4208c4dfb8ff8692acb6ea362dc93bc8\";s:8:\"filesize\";s:6:\"192732\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"taxonomy_xml 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318756\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_xml-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1223503243\";s:6:\"mdhash\";s:32:\"2c7dc625fe86a498b71e55bd86a3b9ec\";s:8:\"filesize\";s:6:\"122260\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:20:\"taxonomy_xml 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/304827\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_xml-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1220716224\";s:6:\"mdhash\";s:32:\"144c61cf8642655ac9855ef6c3d89f18\";s:8:\"filesize\";s:6:\"108605\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:24:\"taxonomy_xml 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245263\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_xml-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835921\";s:6:\"mdhash\";s:32:\"08754b5fffcf0ff9332456281e079eb9\";s:8:\"filesize\";s:6:\"283377\";}}s:14:\"latest_version\";s:11:\"6.x-2.x-dev\";s:11:\"dev_version\";s:11:\"6.x-2.x-dev\";s:11:\"recommended\";s:11:\"6.x-2.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-2.x-dev\";s:6:\"status\";i:5;}s:13:\"textformatter\";a:23:{s:4:\"name\";s:13:\"textformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Text Formatter\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:13:\"textformatter\";s:9:\"datestamp\";s:10:\"1245084971\";s:16:\"_info_file_ctime\";i:1285070811;}s:9:\"datestamp\";s:10:\"1245084971\";s:8:\"includes\";a:1:{s:13:\"textformatter\";s:14:\"Text Formatter\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Text Formatter\";s:10:\"short_name\";s:13:\"textformatter\";s:10:\"dc:creator\";s:7:\"eabrand\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/textformatter\";s:8:\"releases\";a:1:{s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"textformatter 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/492374\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/textformatter-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1245084971\";s:6:\"mdhash\";s:32:\"6a7ffe796bb76209bb4c16056ec56319\";s:8:\"filesize\";s:4:\"7263\";}}s:14:\"latest_version\";s:7:\"6.x-1.0\";s:11:\"recommended\";s:7:\"6.x-1.0\";s:6:\"status\";i:5;}s:5:\"token\";a:23:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:5:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:8:\"6.x-1.14\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1281549693\";s:16:\"_info_file_ctime\";i:1285070821;}s:9:\"datestamp\";s:10:\"1281549693\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"6.x-1.14\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:10:\"dc:creator\";s:5:\"eaton\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/token\";s:8:\"releases\";a:6:{s:8:\"6.x-1.14\";a:12:{s:4:\"name\";s:14:\"token 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:14:\"DRUPAL-6--1-14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880346\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1281549693\";s:6:\"mdhash\";s:32:\"de3272270a3624be7fa9b8739ba86abd\";s:8:\"filesize\";s:5:\"64864\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.13\";a:12:{s:4:\"name\";s:14:\"token 6.x-1.13\";s:7:\"version\";s:8:\"6.x-1.13\";s:3:\"tag\";s:14:\"DRUPAL-6--1-13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/820600\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1275922818\";s:6:\"mdhash\";s:32:\"c640dd34d3d25c0f7079d959bea2a650\";s:8:\"filesize\";s:5:\"61986\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:14:\"token 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/479142\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1243895498\";s:6:\"mdhash\";s:32:\"413e7d796066118f9ba78aaaa2974d80\";s:8:\"filesize\";s:5:\"47427\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.11\";a:12:{s:4:\"name\";s:14:\"token 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:14:\"DRUPAL-6--1-11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290380\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1217698238\";s:6:\"mdhash\";s:32:\"9abb50dec933520496b549d6ef95c1d9\";s:8:\"filesize\";s:5:\"33151\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:11:{s:4:\"name\";s:14:\"token 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/225619\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1203741911\";s:6:\"mdhash\";s:32:\"262848c39c75a7f832856ba6bc4713ea\";s:8:\"filesize\";s:5:\"17219\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"token 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208375\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/token-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284941981\";s:6:\"mdhash\";s:32:\"5856036f595f21d9ad4e7cabd6e9c092\";s:8:\"filesize\";s:5:\"69517\";}}s:14:\"latest_version\";s:8:\"6.x-1.14\";s:11:\"recommended\";s:8:\"6.x-1.14\";s:6:\"status\";i:5;}s:11:\"user_import\";a:23:{s:4:\"name\";s:11:\"user_import\";s:4:\"info\";a:5:{s:4:\"name\";s:11:\"User Import\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:11:\"user_import\";s:9:\"datestamp\";s:10:\"1256419908\";s:16:\"_info_file_ctime\";i:1285070805;}s:9:\"datestamp\";s:10:\"1256419908\";s:8:\"includes\";a:1:{s:11:\"user_import\";s:11:\"User Import\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"User Import\";s:10:\"short_name\";s:11:\"user_import\";s:10:\"dc:creator\";s:14:\"Robert Castelo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/user_import\";s:8:\"releases\";a:11:{s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:19:\"user_import 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/613718\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1256419908\";s:6:\"mdhash\";s:32:\"fc42b6984fd5fea34f1fe45b13df3028\";s:8:\"filesize\";s:5:\"36801\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:19:\"user_import 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/582666\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1253448092\";s:6:\"mdhash\";s:32:\"fbfa743e2fc7d8e4e1b28b31dd2d215d\";s:8:\"filesize\";s:5:\"35979\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:19:\"user_import 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/582450\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1253412663\";s:6:\"mdhash\";s:32:\"43c42d961c761169e3346729d8aa2863\";s:8:\"filesize\";s:5:\"35940\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:23:\"user_import 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/380060\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/user_import-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278836220\";s:6:\"mdhash\";s:32:\"b22c02928e8d3e5355364f62df3c08cd\";s:8:\"filesize\";s:5:\"35050\";}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:19:\"user_import 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/575996\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1252838766\";s:6:\"mdhash\";s:32:\"daffaa5371ff98c655db6f0443b3fac1\";s:8:\"filesize\";s:5:\"35926\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:19:\"user_import 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/423740\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1238862679\";s:6:\"mdhash\";s:32:\"1c82ce48d5b6a918ca014e576e84afc2\";s:8:\"filesize\";s:5:\"35104\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:19:\"user_import 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413210\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1237981267\";s:6:\"mdhash\";s:32:\"2dedbd3943d11048b9a21b5cf5729cf3\";s:8:\"filesize\";s:5:\"35072\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:25:\"user_import 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/409702\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/user_import-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237675256\";s:6:\"mdhash\";s:32:\"1fb6c1e9bf9e08e2f6cd338446d20fea\";s:8:\"filesize\";s:5:\"35030\";}s:7:\"6.x-0.4\";a:11:{s:4:\"name\";s:19:\"user_import 6.x-0.4\";s:7:\"version\";s:7:\"6.x-0.4\";s:3:\"tag\";s:13:\"DRUPAL-6--0-4\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402982\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-0.4.tar.gz\";s:4:\"date\";s:10:\"1237164660\";s:6:\"mdhash\";s:32:\"e4fa52b6c66089e8f8bb4f0a74ce9194\";s:8:\"filesize\";s:5:\"34924\";}s:7:\"6.x-0.3\";a:11:{s:4:\"name\";s:19:\"user_import 6.x-0.3\";s:7:\"version\";s:7:\"6.x-0.3\";s:3:\"tag\";s:13:\"DRUPAL-6--0-3\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/395198\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-0.3.tar.gz\";s:4:\"date\";s:10:\"1236525659\";s:6:\"mdhash\";s:32:\"d1b26fe53bd6fd8bce1039fa5bcd0a83\";s:8:\"filesize\";s:5:\"34935\";}s:7:\"6.x-0.1\";a:11:{s:4:\"name\";s:19:\"user_import 6.x-0.1\";s:7:\"version\";s:7:\"6.x-0.1\";s:3:\"tag\";s:13:\"DRUPAL-6--0-1\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/380882\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/user_import-6.x-0.1.tar.gz\";s:4:\"date\";s:10:\"1235387750\";s:6:\"mdhash\";s:32:\"fd97ca6eee2d15c7b0739e0f96764ccb\";s:8:\"filesize\";s:5:\"35037\";}}s:14:\"latest_version\";s:7:\"6.x-2.3\";s:11:\"recommended\";s:7:\"6.x-2.3\";s:6:\"status\";i:5;}s:8:\"userplus\";a:23:{s:4:\"name\";s:8:\"userplus\";s:4:\"info\";a:5:{s:4:\"name\";s:8:\"Userplus\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"userplus\";s:9:\"datestamp\";s:10:\"1263939309\";s:16:\"_info_file_ctime\";i:1285070738;}s:9:\"datestamp\";s:10:\"1263939309\";s:8:\"includes\";a:1:{s:8:\"userplus\";s:8:\"Userplus\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.4\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"userplus\";s:10:\"short_name\";s:8:\"userplus\";s:10:\"dc:creator\";s:5:\"marcp\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/userplus\";s:8:\"releases\";a:7:{s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:16:\"userplus 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/689742\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1263939309\";s:6:\"mdhash\";s:32:\"f6efe2b36cb364c21bea5da05f5f98aa\";s:8:\"filesize\";s:5:\"17844\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.4-beta1\";a:13:{s:4:\"name\";s:22:\"userplus 6.x-2.4-beta1\";s:7:\"version\";s:13:\"6.x-2.4-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-4-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/636492\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.4-beta1.tar.gz\";s:4:\"date\";s:10:\"1258572807\";s:6:\"mdhash\";s:32:\"4e6ddd2aae52f34b9be0061c7335087c\";s:8:\"filesize\";s:5:\"17853\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:16:\"userplus 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/568670\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1252093347\";s:6:\"mdhash\";s:32:\"8e759b5ae7763095e0e0d24dd17c8d5b\";s:8:\"filesize\";s:5:\"15524\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:16:\"userplus 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406302\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1237398374\";s:6:\"mdhash\";s:32:\"d33c9d9e33c885d44033dc5c2167375a\";s:8:\"filesize\";s:5:\"14448\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:16:\"userplus 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333859\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1226593530\";s:6:\"mdhash\";s:32:\"4bd766acc5b75838ec70ffbf08dda153\";s:8:\"filesize\";s:5:\"12541\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:11:{s:4:\"name\";s:16:\"userplus 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333146\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1226444738\";s:6:\"mdhash\";s:32:\"822ab9cf427a29744858e18709cecbe0\";s:8:\"filesize\";s:5:\"12344\";}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"userplus 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262081\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278836203\";s:6:\"mdhash\";s:32:\"90b1d80ce77a2ef0288738b5752cb848\";s:8:\"filesize\";s:5:\"17893\";}}s:14:\"latest_version\";s:7:\"6.x-2.4\";s:11:\"recommended\";s:7:\"6.x-2.4\";s:6:\"status\";i:5;}s:9:\"viewfield\";a:25:{s:4:\"name\";s:9:\"viewfield\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Viewfield\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"viewfield\";s:9:\"datestamp\";s:10:\"1282695715\";s:16:\"_info_file_ctime\";i:1285070822;}s:9:\"datestamp\";s:10:\"1282695715\";s:8:\"includes\";a:1:{s:9:\"viewfield\";s:9:\"Viewfield\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:9:\"Viewfield\";s:10:\"short_name\";s:9:\"viewfield\";s:10:\"dc:creator\";s:8:\"jerdavis\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/viewfield\";s:8:\"releases\";a:2:{s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:17:\"viewfield 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/892160\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/viewfield-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1282668110\";s:6:\"mdhash\";s:32:\"77600eddd88776353e5c44d4755fb3f5\";s:8:\"filesize\";s:5:\"15368\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"viewfield 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96910\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/viewfield-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282695716\";s:6:\"mdhash\";s:32:\"4b5465718c8a8165f4398ac03c631938\";s:8:\"filesize\";s:5:\"15630\";}}s:14:\"latest_version\";s:7:\"6.x-1.0\";s:11:\"recommended\";s:7:\"6.x-1.0\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:5:\"views\";a:24:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"6.x-2.11\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1276743614\";s:16:\"_info_file_ctime\";i:1285070881;}s:9:\"datestamp\";s:10:\"1276743614\";s:8:\"includes\";a:1:{s:5:\"views\";s:5:\"Views\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"6.x-2.11\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Views\";s:10:\"short_name\";s:5:\"views\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/views\";s:8:\"releases\";a:31:{s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:20:\"views 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/765092\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1270684212\";s:6:\"mdhash\";s:32:\"fe7b96742eb7d8f62f011f9106896256\";s:8:\"filesize\";s:7:\"1639781\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:20:\"views 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/695302\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1264463413\";s:6:\"mdhash\";s:32:\"6549c80d447a4fa7f8071dfe69fed6fd\";s:8:\"filesize\";s:7:\"1584488\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:20:\"views 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/629202\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1257895600\";s:6:\"mdhash\";s:32:\"0cb60791933141335a7f5032de687004\";s:8:\"filesize\";s:7:\"1552538\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:17:\"views 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/467670\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284510151\";s:6:\"mdhash\";s:32:\"927489ccb97fc6b812b64465aef78a61\";s:8:\"filesize\";s:7:\"1646558\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-2.11\";a:12:{s:4:\"name\";s:14:\"views 6.x-2.11\";s:7:\"version\";s:8:\"6.x-2.11\";s:3:\"tag\";s:14:\"DRUPAL-6--2-11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/829846\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/views-6.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1276743616\";s:6:\"mdhash\";s:32:\"ea5ef15e0d03c03627f7c5ea2350d78d\";s:8:\"filesize\";s:7:\"1662750\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:8:\"6.x-2.10\";a:12:{s:4:\"name\";s:14:\"views 6.x-2.10\";s:7:\"version\";s:8:\"6.x-2.10\";s:3:\"tag\";s:14:\"DRUPAL-6--2-10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/766164\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/views-6.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1270766109\";s:6:\"mdhash\";s:32:\"a5868e2316ed2b920d621602b0ee78b3\";s:8:\"filesize\";s:7:\"1655007\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.9\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.9\";s:7:\"version\";s:7:\"6.x-2.9\";s:3:\"tag\";s:13:\"DRUPAL-6--2-9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/765088\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1270683914\";s:6:\"mdhash\";s:32:\"81534c4df203820488063ddba3892886\";s:8:\"filesize\";s:7:\"1654130\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.8\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:13:\"DRUPAL-6--2-8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/649642\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1259799378\";s:6:\"mdhash\";s:32:\"70c2e02d6f7288e3979108ab96966ef6\";s:8:\"filesize\";s:7:\"1553915\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.7\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:13:\"DRUPAL-6--2-7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/621428\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1257197511\";s:6:\"mdhash\";s:32:\"993a4ce82f5eb6f3f2166de7aa5edbce\";s:8:\"filesize\";s:7:\"1551476\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488082\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1244671916\";s:6:\"mdhash\";s:32:\"a39827a5430373ab8508f2773b0bc6ea\";s:8:\"filesize\";s:7:\"1534198\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/431016\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1239478365\";s:6:\"mdhash\";s:32:\"2098b66ccb996c38463bc1f276e2c5e4\";s:8:\"filesize\";s:7:\"1421005\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/426916\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1239147355\";s:6:\"mdhash\";s:32:\"7da75bea2204e45cc1c31379ed8c10ac\";s:8:\"filesize\";s:7:\"1419570\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370526\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1233981351\";s:6:\"mdhash\";s:32:\"582bde5b7a68357c026a2bee689fe3cb\";s:8:\"filesize\";s:7:\"1365883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/347831\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1229455243\";s:6:\"mdhash\";s:32:\"71a5f10609c8cce32bae5a09a2913ba5\";s:8:\"filesize\";s:7:\"1315921\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/323897\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1224538829\";s:6:\"mdhash\";s:32:\"46b80d1acfdd785720de91330c770980\";s:8:\"filesize\";s:7:\"1304664\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322829\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1224280828\";s:6:\"mdhash\";s:32:\"879ac52df90bf18d1c9d3d454febf609\";s:8:\"filesize\";s:7:\"1304512\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318786\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1223507724\";s:6:\"mdhash\";s:32:\"f425efe6979c32e7de3cfdc5c6f01a28\";s:8:\"filesize\";s:7:\"1303138\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/315506\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1222819523\";s:6:\"mdhash\";s:32:\"11e1fae3b6ec5b05abdf7bd3f4148628\";s:8:\"filesize\";s:7:\"1301241\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309397\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1221602125\";s:6:\"mdhash\";s:32:\"f80c1846f8b53961b940c75cb2e19cdc\";s:8:\"filesize\";s:7:\"1292652\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307230\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1221173427\";s:6:\"mdhash\";s:32:\"e6abdee467e234d63fcb815c3156ee4c\";s:8:\"filesize\";s:7:\"1324961\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277862\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215030345\";s:6:\"mdhash\";s:32:\"7968787a990c56061aa99ec08231f543\";s:8:\"filesize\";s:7:\"2796661\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270323\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1213384535\";s:6:\"mdhash\";s:32:\"7c69feceffdef7e12ca42a479335f2bc\";s:8:\"filesize\";s:7:\"2762695\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/260452\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1211247918\";s:6:\"mdhash\";s:32:\"cb558adc81c9e823c10bd19f7f32680d\";s:8:\"filesize\";s:6:\"246695\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/251422\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1209167713\";s:6:\"mdhash\";s:32:\"f11cc711db983d6b8be55df473f3e440\";s:8:\"filesize\";s:6:\"226958\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250924\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1209076839\";s:6:\"mdhash\";s:32:\"abf2a3fc0ec77ed4ca641bfbcd0a577a\";s:8:\"filesize\";s:6:\"216246\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha5\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha5\";s:7:\"version\";s:14:\"6.x-2.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245993\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1208050514\";s:6:\"mdhash\";s:32:\"4a0ab2a45188bb205a69d7319bfa0103\";s:8:\"filesize\";s:6:\"293424\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha4\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha4\";s:7:\"version\";s:14:\"6.x-2.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239997\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1206753612\";s:6:\"mdhash\";s:32:\"3b60a384ff4bf4559e15530e4b68728d\";s:8:\"filesize\";s:6:\"259834\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha3\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/234752\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1205632511\";s:6:\"mdhash\";s:32:\"378cf25063ed356d973612ffb16c06ba\";s:8:\"filesize\";s:6:\"233853\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223163\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1203316508\";s:6:\"mdhash\";s:32:\"168b56a4ae8de81460ff5b9cc48a2233\";s:8:\"filesize\";s:6:\"196366\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/222747\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1203222009\";s:6:\"mdhash\";s:32:\"f836b5c79c2ad78cac252135febffdab\";s:8:\"filesize\";s:6:\"195064\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:17:\"Views 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/95897\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1284899073\";s:6:\"mdhash\";s:32:\"59e4c08648458e7d2367da77f88dc66f\";s:8:\"filesize\";s:7:\"1669157\";}}s:4:\"also\";a:1:{i:3;s:14:\"6.x-3.0-alpha3\";}s:14:\"latest_version\";s:8:\"6.x-2.11\";s:11:\"recommended\";s:8:\"6.x-2.11\";s:6:\"status\";i:5;}s:11:\"views_bonus\";a:23:{s:4:\"name\";s:11:\"views_bonus\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Bonus: Views Export\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:11:\"views_bonus\";s:9:\"datestamp\";s:10:\"1276701909\";s:16:\"_info_file_ctime\";i:1285070881;}s:9:\"datestamp\";s:10:\"1276701909\";s:8:\"includes\";a:1:{s:18:\"views_bonus_export\";s:19:\"Bonus: Views Export\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Views Bonus Pack\";s:10:\"short_name\";s:11:\"views_bonus\";s:10:\"dc:creator\";s:9:\"neclimdul\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/views_bonus\";s:8:\"releases\";a:7:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:19:\"views_bonus 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/829230\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1276701909\";s:6:\"mdhash\";s:32:\"160b37741523d9d833a206da0a7b101c\";s:8:\"filesize\";s:5:\"17832\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:19:\"views_bonus 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/679486\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1262994609\";s:6:\"mdhash\";s:32:\"61938338588bb21cd0c6b6c1b3451fd8\";s:8:\"filesize\";s:6:\"100161\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:12:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/506596\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1246392720\";s:6:\"mdhash\";s:32:\"893218a627fedd1d5cf27a18a03ae05f\";s:8:\"filesize\";s:5:\"15011\";}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/506576\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1246390889\";s:6:\"mdhash\";s:32:\"8bfb74bdde9179c35dce3b016234c5f5\";s:8:\"filesize\";s:5:\"13612\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/422448\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1238737254\";s:6:\"mdhash\";s:32:\"946442ecef4ebe6f2bb1025da1fa3ddd\";s:8:\"filesize\";s:5:\"13185\";}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/355150\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1231268143\";s:6:\"mdhash\";s:32:\"8fc1245607ad016b00ddd05bc10b13ab\";s:8:\"filesize\";s:5:\"11069\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:24:\"views_bonus  6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96571\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1279844443\";s:6:\"mdhash\";s:32:\"abb7068cc3782aff5c2e6ca9bc35293b\";s:8:\"filesize\";s:5:\"18309\";}}s:14:\"latest_version\";s:7:\"6.x-1.1\";s:11:\"recommended\";s:7:\"6.x-1.1\";s:6:\"status\";i:5;}s:9:\"votingapi\";a:23:{s:4:\"name\";s:9:\"votingapi\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Voting API\";s:7:\"package\";s:6:\"Voting\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:9:\"votingapi\";s:9:\"datestamp\";s:10:\"1250359559\";s:16:\"_info_file_ctime\";i:1285070798;}s:9:\"datestamp\";s:10:\"1250359559\";s:8:\"includes\";a:1:{s:9:\"votingapi\";s:10:\"Voting API\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Voting API\";s:10:\"short_name\";s:9:\"votingapi\";s:10:\"dc:creator\";s:5:\"eaton\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/votingapi\";s:8:\"releases\";a:14:{s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/550092\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1250359559\";s:6:\"mdhash\";s:32:\"d448a23d95204b05a927067d0aa4a704\";s:8:\"filesize\";s:5:\"36752\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/525686\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1248139291\";s:6:\"mdhash\";s:32:\"91156008fc647be57a85dcbf7beaba4d\";s:8:\"filesize\";s:5:\"36592\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/505264\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1246284752\";s:6:\"mdhash\";s:32:\"3c7f08574c061d6d70b4b70b5caef90f\";s:8:\"filesize\";s:5:\"34515\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/501260\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1245873753\";s:6:\"mdhash\";s:32:\"1c34ae6619f30e633a94ce551637dd76\";s:8:\"filesize\";s:5:\"34406\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:21:\"votingapi 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343519\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1228536928\";s:6:\"mdhash\";s:32:\"9accc650217f2472ef9956d1b6cfa0f5\";s:8:\"filesize\";s:5:\"28554\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:21:\"votingapi 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/310838\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1221849042\";s:6:\"mdhash\";s:32:\"4a8e8132be7969532782523622bbb0d0\";s:8:\"filesize\";s:5:\"27504\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta7\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta7\";s:7:\"version\";s:13:\"6.x-2.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309359\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1221595232\";s:6:\"mdhash\";s:32:\"419181089fdfd8b10b6a1aebea362bdf\";s:8:\"filesize\";s:5:\"24845\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274995\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1214430619\";s:6:\"mdhash\";s:32:\"da1dc5869b11d61fce96291575bd56a1\";s:8:\"filesize\";s:5:\"22759\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.0-beta5\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-BETA-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267356\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1212723023\";s:6:\"mdhash\";s:32:\"97547ed43aa346cfea656c696de9ddef\";s:8:\"filesize\";s:5:\"21337\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267318\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1212710717\";s:6:\"mdhash\";s:32:\"8c3ee0d8603caa5df19f7cba11264e99\";s:8:\"filesize\";s:5:\"21335\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246860\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1208257829\";s:6:\"mdhash\";s:32:\"2e32303be5a5cd005e38f63f7c9fb900\";s:8:\"filesize\";s:5:\"18226\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246857\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208257550\";s:6:\"mdhash\";s:32:\"b05fe64cd970979cc27538815f60abb8\";s:8:\"filesize\";s:5:\"19642\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/244324\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1207713033\";s:6:\"mdhash\";s:32:\"cbd72278ad1be857e4169676c22dd9e5\";s:8:\"filesize\";s:5:\"17929\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:21:\"votingapi 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/210167\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278836325\";s:6:\"mdhash\";s:32:\"2d2bc79fa47a30325035d1ebee8eb6e4\";s:8:\"filesize\";s:5:\"42421\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-2.3\";s:11:\"recommended\";s:7:\"6.x-2.3\";s:6:\"status\";i:5;}s:7:\"weather\";a:23:{s:4:\"name\";s:7:\"weather\";s:4:\"info\";a:5:{s:4:\"name\";s:7:\"Weather\";s:7:\"version\";s:8:\"6.x-5.13\";s:7:\"project\";s:7:\"weather\";s:9:\"datestamp\";s:10:\"1278183616\";s:16:\"_info_file_ctime\";i:1285070830;}s:9:\"datestamp\";s:10:\"1278183616\";s:8:\"includes\";a:1:{s:7:\"weather\";s:7:\"Weather\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"6.x-5.13\";s:14:\"existing_major\";s:1:\"5\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"Weather\";s:10:\"short_name\";s:7:\"weather\";s:10:\"dc:creator\";s:5:\"toddy\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"5\";s:16:\"supported_majors\";s:1:\"5\";s:13:\"default_major\";s:1:\"5\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/weather\";s:8:\"releases\";a:28:{s:8:\"6.x-5.13\";a:12:{s:4:\"name\";s:16:\"weather 6.x-5.13\";s:7:\"version\";s:8:\"6.x-5.13\";s:3:\"tag\";s:14:\"DRUPAL-6--5-13\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/844396\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/weather-6.x-5.13.tar.gz\";s:4:\"date\";s:10:\"1278183617\";s:6:\"mdhash\";s:32:\"7a38cc330936543d0d4ab3ccf21a472b\";s:8:\"filesize\";s:6:\"496218\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-5.12\";a:12:{s:4:\"name\";s:16:\"weather 6.x-5.12\";s:7:\"version\";s:8:\"6.x-5.12\";s:3:\"tag\";s:14:\"DRUPAL-6--5-12\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/788438\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/weather-6.x-5.12.tar.gz\";s:4:\"date\";s:10:\"1272893711\";s:6:\"mdhash\";s:32:\"0de86e71c93a092506099c616ce9c270\";s:8:\"filesize\";s:6:\"495645\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-5.11\";a:12:{s:4:\"name\";s:16:\"weather 6.x-5.11\";s:7:\"version\";s:8:\"6.x-5.11\";s:3:\"tag\";s:14:\"DRUPAL-6--5-11\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/738088\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/weather-6.x-5.11.tar.gz\";s:4:\"date\";s:10:\"1268217013\";s:6:\"mdhash\";s:32:\"a71cbe980d68eab3c40d29dcd1f6853c\";s:8:\"filesize\";s:6:\"599177\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-5.10\";a:12:{s:4:\"name\";s:16:\"weather 6.x-5.10\";s:7:\"version\";s:8:\"6.x-5.10\";s:3:\"tag\";s:14:\"DRUPAL-6--5-10\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/720934\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/weather-6.x-5.10.tar.gz\";s:4:\"date\";s:10:\"1266756009\";s:6:\"mdhash\";s:32:\"f1e1500df0ca0589ff9e98211d0c9cc3\";s:8:\"filesize\";s:6:\"598747\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.9\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.9\";s:7:\"version\";s:7:\"6.x-5.9\";s:3:\"tag\";s:13:\"DRUPAL-6--5-9\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/706338\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.9.tar.gz\";s:4:\"date\";s:10:\"1265442909\";s:6:\"mdhash\";s:32:\"c80691fa309498acd3c289b7128702ac\";s:8:\"filesize\";s:6:\"598366\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.8\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.8\";s:7:\"version\";s:7:\"6.x-5.8\";s:3:\"tag\";s:13:\"DRUPAL-6--5-8\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/672110\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.8.tar.gz\";s:4:\"date\";s:10:\"1262367073\";s:6:\"mdhash\";s:32:\"8664cb35b3032d5546ada7441ceed9a5\";s:8:\"filesize\";s:6:\"597736\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.7\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.7\";s:7:\"version\";s:7:\"6.x-5.7\";s:3:\"tag\";s:13:\"DRUPAL-6--5-7\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/590036\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.7.tar.gz\";s:4:\"date\";s:10:\"1254143231\";s:6:\"mdhash\";s:32:\"28659cef4aa213eb23f797693100d48f\";s:8:\"filesize\";s:6:\"597559\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-5.6\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.6\";s:7:\"version\";s:7:\"6.x-5.6\";s:3:\"tag\";s:13:\"DRUPAL-6--5-6\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534560\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.6.tar.gz\";s:4:\"date\";s:10:\"1248881013\";s:6:\"mdhash\";s:32:\"3e40a95fb57d385506133489f2126dc0\";s:8:\"filesize\";s:6:\"593633\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.5\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.5\";s:7:\"version\";s:7:\"6.x-5.5\";s:3:\"tag\";s:13:\"DRUPAL-6--5-5\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/367579\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.5.tar.gz\";s:4:\"date\";s:10:\"1233510940\";s:6:\"mdhash\";s:32:\"5a81325d0eb0a3fe2370140b51caae54\";s:8:\"filesize\";s:6:\"593465\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-5.4\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.4\";s:7:\"version\";s:7:\"6.x-5.4\";s:3:\"tag\";s:13:\"DRUPAL-6--5-4\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/359831\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.4.tar.gz\";s:4:\"date\";s:10:\"1232124046\";s:6:\"mdhash\";s:32:\"aea41556658749d897f3c64bbc8d3d72\";s:8:\"filesize\";s:6:\"591891\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.3\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.3\";s:7:\"version\";s:7:\"6.x-5.3\";s:3:\"tag\";s:13:\"DRUPAL-6--5-3\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354540\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.3.tar.gz\";s:4:\"date\";s:10:\"1231164976\";s:6:\"mdhash\";s:32:\"98aeb236915781a661db6d0f81c2abb3\";s:8:\"filesize\";s:6:\"591400\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.2\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.2\";s:7:\"version\";s:7:\"6.x-5.2\";s:3:\"tag\";s:13:\"DRUPAL-6--5-2\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349779\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.2.tar.gz\";s:4:\"date\";s:10:\"1229872243\";s:6:\"mdhash\";s:32:\"f46bd041fda71f9678de1571c99414be\";s:8:\"filesize\";s:6:\"396178\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.1\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.1\";s:7:\"version\";s:7:\"6.x-5.1\";s:3:\"tag\";s:13:\"DRUPAL-6--5-1\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/342199\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.1.tar.gz\";s:4:\"date\";s:10:\"1228323042\";s:6:\"mdhash\";s:32:\"af5045263fcc360331858f1f651792c1\";s:8:\"filesize\";s:6:\"394960\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-5.0\";a:12:{s:4:\"name\";s:15:\"weather 6.x-5.0\";s:7:\"version\";s:7:\"6.x-5.0\";s:3:\"tag\";s:13:\"DRUPAL-6--5-0\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/336815\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-5.0.tar.gz\";s:4:\"date\";s:10:\"1227173727\";s:6:\"mdhash\";s:32:\"1f6217d7d5678834ca3c18a009eb55b7\";s:8:\"filesize\";s:6:\"384922\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-5.x-dev\";a:11:{s:4:\"name\";s:19:\"weather 6.x-5.x-dev\";s:7:\"version\";s:11:\"6.x-5.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--5\";s:13:\"version_major\";s:1:\"5\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94829\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/weather-6.x-5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1282695748\";s:6:\"mdhash\";s:32:\"70144c2e9fa219a160a390a1fed48826\";s:8:\"filesize\";s:6:\"497995\";}s:7:\"6.x-4.2\";a:12:{s:4:\"name\";s:15:\"weather 6.x-4.2\";s:7:\"version\";s:7:\"6.x-4.2\";s:3:\"tag\";s:13:\"DRUPAL-6--4-2\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/317280\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1223215285\";s:6:\"mdhash\";s:32:\"fa95bbb6355079242dfd28f54cd18844\";s:8:\"filesize\";s:6:\"382561\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-4.1\";a:12:{s:4:\"name\";s:15:\"weather 6.x-4.1\";s:7:\"version\";s:7:\"6.x-4.1\";s:3:\"tag\";s:13:\"DRUPAL-6--4-1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288091\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1217246718\";s:6:\"mdhash\";s:32:\"4d00a4f98d26a17423050ca8b2f2fe2b\";s:8:\"filesize\";s:6:\"379880\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-4.0\";a:12:{s:4:\"name\";s:15:\"weather 6.x-4.0\";s:7:\"version\";s:7:\"6.x-4.0\";s:3:\"tag\";s:13:\"DRUPAL-6--4-0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/287733\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1217159118\";s:6:\"mdhash\";s:32:\"4354df3681fe51dca6af369d38a8eec2\";s:8:\"filesize\";s:6:\"379827\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:15:\"weather 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281736\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1215862516\";s:6:\"mdhash\";s:32:\"28fdce2385c3854e60b9fc929ca6531e\";s:8:\"filesize\";s:6:\"376645\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:15:\"weather 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/278262\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1215109523\";s:6:\"mdhash\";s:32:\"adad805d270db8e3f4921d59504fa4c3\";s:8:\"filesize\";s:6:\"265139\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:15:\"weather 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/261118\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1211383527\";s:6:\"mdhash\";s:32:\"3deeb5519843dbfcfbfb82f7009d2cc8\";s:8:\"filesize\";s:6:\"265104\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:15:\"weather 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/247036\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1208285122\";s:6:\"mdhash\";s:32:\"eb57a78feed1183599ab55437c79725c\";s:8:\"filesize\";s:6:\"265018\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:15:\"weather 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239291\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1206611126\";s:6:\"mdhash\";s:32:\"e2ee8b1dcd55b77c4eb9a006e9547e99\";s:8:\"filesize\";s:6:\"263944\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:21:\"weather 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/235888\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/weather-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1205864713\";s:6:\"mdhash\";s:32:\"c74e7cad7c5ac13c816c8fc959ae8189\";s:8:\"filesize\";s:6:\"263558\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:15:\"weather 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/230316\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1204734927\";s:6:\"mdhash\";s:32:\"6c6793b149cf84d0346de06d21e24312\";s:8:\"filesize\";s:6:\"261792\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:15:\"weather 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/229375\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1204548310\";s:6:\"mdhash\";s:32:\"a69c165b30bcde94ffeacf4b2a4f89ca\";s:8:\"filesize\";s:6:\"260883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:11:{s:4:\"name\";s:15:\"weather 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/227997\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1204214718\";s:6:\"mdhash\";s:32:\"4a166df3bb910115436e248b15c77ecc\";s:8:\"filesize\";s:6:\"259940\";}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:15:\"weather 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/225764\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/weather-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1203783312\";s:6:\"mdhash\";s:32:\"d85702fb5fba1c3008ffb2225f067b51\";s:8:\"filesize\";s:6:\"258741\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:8:\"6.x-5.13\";s:11:\"recommended\";s:8:\"6.x-5.13\";s:6:\"status\";i:5;}s:8:\"workflow\";a:24:{s:4:\"name\";s:8:\"workflow\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Workflow\";s:7:\"package\";s:8:\"Workflow\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:8:\"workflow\";s:9:\"datestamp\";s:10:\"1267641618\";s:16:\"_info_file_ctime\";i:1285070806;}s:9:\"datestamp\";s:10:\"1267641618\";s:8:\"includes\";a:1:{s:8:\"workflow\";s:8:\"Workflow\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Workflow\";s:10:\"short_name\";s:8:\"workflow\";s:10:\"dc:creator\";s:7:\"jvandyk\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/workflow\";s:8:\"releases\";a:12:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:20:\"workflow 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/893230\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/workflow-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283473575\";s:6:\"mdhash\";s:32:\"bf7941756daf3f50cff575c4d2d4cb39\";s:8:\"filesize\";s:5:\"62890\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:16:\"workflow 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/731648\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1267641619\";s:6:\"mdhash\";s:32:\"c919d08096fd8bbe7e4c8590bd369af8\";s:8:\"filesize\";s:5:\"57405\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:16:\"workflow 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/618614\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1256871076\";s:6:\"mdhash\";s:32:\"2c9c40f2438d82711ea3c556e3de92ea\";s:8:\"filesize\";s:5:\"55302\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:16:\"workflow 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/612832\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1256312825\";s:6:\"mdhash\";s:32:\"770cdda21264ce088a58a896b817547f\";s:8:\"filesize\";s:5:\"55262\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:16:\"workflow 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/355645\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1231351865\";s:6:\"mdhash\";s:32:\"83c689a732f46853b68af35fc2d18e76\";s:8:\"filesize\";s:5:\"55137\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:16:\"workflow 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353258\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1230844837\";s:6:\"mdhash\";s:32:\"8d94e6fafde8d6f4d23f5ed21791b661\";s:8:\"filesize\";s:5:\"55140\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:20:\"workflow 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352175\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1230572739\";s:6:\"mdhash\";s:32:\"91d5d3b86db5fc6de3dfdd3f46507250\";s:8:\"filesize\";s:5:\"53339\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:20:\"workflow 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/310046\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1221713132\";s:6:\"mdhash\";s:32:\"737a2872f4ebe8cb5b9353c78ace3bb9\";s:8:\"filesize\";s:5:\"47057\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:20:\"workflow 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292718\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1218162316\";s:6:\"mdhash\";s:32:\"115b68061424495749de4fd19328062b\";s:8:\"filesize\";s:5:\"46504\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:22:\"workflow 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290051\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1217607325\";s:6:\"mdhash\";s:32:\"d4dfa69fb207a24366c6ade7f1cb2c00\";s:8:\"filesize\";s:5:\"42486\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:22:\"workflow 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286089\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1216780530\";s:6:\"mdhash\";s:32:\"78787850d32dd208509eddb745e5540b\";s:8:\"filesize\";s:5:\"40882\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"workflow 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94542\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/workflow-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278836382\";s:6:\"mdhash\";s:32:\"c534eb3d6befac8dc5a89e354761a5a2\";s:8:\"filesize\";s:5:\"57534\";}}s:4:\"also\";a:1:{i:2;s:11:\"6.x-2.x-dev\";}s:14:\"latest_version\";s:7:\"6.x-1.4\";s:11:\"recommended\";s:7:\"6.x-1.4\";s:6:\"status\";i:5;}s:15:\"workflow_fields\";a:23:{s:4:\"name\";s:15:\"workflow_fields\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Workflow Fields\";s:7:\"package\";s:8:\"Workflow\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:15:\"workflow_fields\";s:9:\"datestamp\";s:10:\"1230811837\";s:16:\"_info_file_ctime\";i:1285070807;}s:9:\"datestamp\";s:10:\"1230811837\";s:8:\"includes\";a:1:{s:15:\"workflow_fields\";s:15:\"Workflow Fields\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Workflow Fields\";s:10:\"short_name\";s:15:\"workflow_fields\";s:10:\"dc:creator\";s:10:\"infojunkie\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"http://drupal.org/project/workflow_fields\";s:8:\"releases\";a:3:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:23:\"workflow_fields 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353136\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/workflow_fields-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1230811837\";s:6:\"mdhash\";s:32:\"452868280dc3cac458f36db3eea9598f\";s:8:\"filesize\";s:5:\"11740\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:23:\"workflow_fields 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/324306\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/workflow_fields-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1224612037\";s:6:\"mdhash\";s:32:\"5e09e1c553b0f53b0ccdf868abf1a86f\";s:8:\"filesize\";s:5:\"10577\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:27:\"workflow_fields 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290957\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/workflow_fields-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278836383\";s:6:\"mdhash\";s:32:\"2f1379f130d7049aee25a058b81a2319\";s:8:\"filesize\";s:5:\"12665\";}}s:14:\"latest_version\";s:7:\"6.x-1.1\";s:11:\"recommended\";s:7:\"6.x-1.1\";s:6:\"status\";i:5;}s:10:\"xmlsitemap\";a:24:{s:4:\"name\";s:10:\"xmlsitemap\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"XML sitemap\";s:7:\"package\";s:11:\"XML sitemap\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1264572909\";s:16:\"_info_file_ctime\";i:1285070796;}s:9:\"datestamp\";s:10:\"1264572909\";s:8:\"includes\";a:1:{s:10:\"xmlsitemap\";s:11:\"XML sitemap\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"XML sitemap\";s:10:\"short_name\";s:10:\"xmlsitemap\";s:10:\"dc:creator\";s:9:\"Dave Reid\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/xmlsitemap\";s:8:\"releases\";a:23:{s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/785944\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1272601508\";s:6:\"mdhash\";s:32:\"2727ca5447bfdee1562959a90241e517\";s:8:\"filesize\";s:5:\"76749\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:13:{s:4:\"name\";s:25:\"xmlsitemap 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/718944\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1266546310\";s:6:\"mdhash\";s:32:\"b7d73b989e1ff412e56fb195acee6c54\";s:8:\"filesize\";s:5:\"70846\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:25:\"xmlsitemap 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/704282\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1265262015\";s:6:\"mdhash\";s:32:\"c4eab8b0bb9283ba422809284d3524e5\";s:8:\"filesize\";s:5:\"64766\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:17:\"6.x-2.0-unstable6\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable6\";s:7:\"version\";s:17:\"6.x-2.0-unstable6\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/678358\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable6.tar.gz\";s:4:\"date\";s:10:\"1262899210\";s:6:\"mdhash\";s:32:\"b352a47b7dfa463be455f1e9dc322949\";s:8:\"filesize\";s:5:\"62160\";}s:17:\"6.x-2.0-unstable5\";a:13:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable5\";s:7:\"version\";s:17:\"6.x-2.0-unstable5\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/599406\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable5.tar.gz\";s:4:\"date\";s:10:\"1255029695\";s:6:\"mdhash\";s:32:\"08510e36ade64d4527d0e157765592c8\";s:8:\"filesize\";s:5:\"54448\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:17:\"6.x-2.0-unstable4\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable4\";s:7:\"version\";s:17:\"6.x-2.0-unstable4\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/556962\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable4.tar.gz\";s:4:\"date\";s:10:\"1251002154\";s:6:\"mdhash\";s:32:\"f57f142a2d386d3a07b8fa580b186532\";s:8:\"filesize\";s:5:\"55443\";}s:17:\"6.x-2.0-unstable3\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable3\";s:7:\"version\";s:17:\"6.x-2.0-unstable3\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/555416\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable3.tar.gz\";s:4:\"date\";s:10:\"1250826953\";s:6:\"mdhash\";s:32:\"02e8c724217e4bbebe8e2f0829548215\";s:8:\"filesize\";s:5:\"55348\";}s:17:\"6.x-2.0-unstable2\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable2\";s:7:\"version\";s:17:\"6.x-2.0-unstable2\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554996\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable2.tar.gz\";s:4:\"date\";s:10:\"1250790980\";s:6:\"mdhash\";s:32:\"9166b2a1819d60c60233d181151deba0\";s:8:\"filesize\";s:5:\"53539\";}s:17:\"6.x-2.0-unstable1\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable1\";s:7:\"version\";s:17:\"6.x-2.0-unstable1\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554218\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable1.tar.gz\";s:4:\"date\";s:10:\"1250724369\";s:6:\"mdhash\";s:32:\"2448cbadca5786bd97e3500910494b67\";s:8:\"filesize\";s:5:\"52406\";}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:22:\"xmlsitemap 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449710\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1283819077\";s:6:\"mdhash\";s:32:\"087feeb0668b4f836cdeb09c9d052821\";s:8:\"filesize\";s:5:\"85680\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.2\";a:11:{s:4:\"name\";s:18:\"xmlsitemap 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/696502\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1264572909\";s:6:\"mdhash\";s:32:\"c69ff79399b7ddda83701985d49082ca\";s:8:\"filesize\";s:5:\"59345\";}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:18:\"xmlsitemap 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/559144\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1251219739\";s:6:\"mdhash\";s:32:\"477c96dc34271f8d85612e5aee3c1244\";s:8:\"filesize\";s:5:\"59327\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:18:\"xmlsitemap 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/557972\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1251122140\";s:6:\"mdhash\";s:32:\"d8a7daef920c2878f837c692d759620e\";s:8:\"filesize\";s:5:\"59244\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:22:\"xmlsitemap 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/530148\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1248460038\";s:6:\"mdhash\";s:32:\"2e0e9800940d8029f0fc981b168829f1\";s:8:\"filesize\";s:5:\"62633\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:22:\"xmlsitemap 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/508262\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1246545521\";s:6:\"mdhash\";s:32:\"0d7bc2a9c29128e645725fb997ac3222\";s:8:\"filesize\";s:5:\"49705\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/501912\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1245931902\";s:6:\"mdhash\";s:32:\"031756f3a07a89b251dd4819874cd9eb\";s:8:\"filesize\";s:5:\"49548\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472726\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1243301755\";s:6:\"mdhash\";s:32:\"1390cad409e13c141733377a34cb52b8\";s:8:\"filesize\";s:5:\"41519\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472630\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1243293062\";s:6:\"mdhash\";s:32:\"adc5e7e75052366549ba99503d372a5f\";s:8:\"filesize\";s:5:\"43684\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461334\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1242214312\";s:6:\"mdhash\";s:32:\"c22a6c5d4ca7834fcbc4162cfcdedce2\";s:8:\"filesize\";s:5:\"43042\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/460790\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1242161779\";s:6:\"mdhash\";s:32:\"789964df4fe7454a7ea31b72a917a4fc\";s:8:\"filesize\";s:5:\"43034\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta0\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta0\";s:7:\"version\";s:13:\"6.x-1.0-beta0\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/460444\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta0.tar.gz\";s:4:\"date\";s:10:\"1242140601\";s:6:\"mdhash\";s:32:\"630156a07ae5340235c131310bebf858\";s:8:\"filesize\";s:5:\"43667\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/458504\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241913703\";s:6:\"mdhash\";s:32:\"2b482b47753591606fe0926a0a2d9f0d\";s:8:\"filesize\";s:5:\"42653\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:22:\"xmlsitemap 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/335174\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278836409\";s:6:\"mdhash\";s:32:\"ae1aaa9b0c31be25c8ece09a0c84fd93\";s:8:\"filesize\";s:5:\"64628\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:4:\"also\";a:1:{i:2;s:13:\"6.x-2.0-beta1\";}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:12:\"ad_blueprint\";a:23:{s:4:\"name\";s:12:\"ad_blueprint\";s:4:\"info\";a:5:{s:4:\"name\";s:12:\"AD Blueprint\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:12:\"ad_blueprint\";s:9:\"datestamp\";s:10:\"1257442218\";s:16:\"_info_file_ctime\";i:1285070897;}s:9:\"datestamp\";s:10:\"1257442218\";s:8:\"includes\";a:1:{s:12:\"ad_blueprint\";s:12:\"AD Blueprint\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"AD Blueprint\";s:10:\"short_name\";s:12:\"ad_blueprint\";s:10:\"dc:creator\";s:11:\"Alan Cooney\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/ad_blueprint\";s:8:\"releases\";a:13:{s:7:\"6.x-2.7\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:13:\"DRUPAL-6--2-7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/624450\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1257442220\";s:6:\"mdhash\";s:32:\"3ac47e4c1516c3829f81ba58f645a847\";s:8:\"filesize\";s:5:\"37556\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/371014\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1234094409\";s:6:\"mdhash\";s:32:\"639a27a73e05f2a160aa92fc2714469c\";s:8:\"filesize\";s:5:\"37308\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.5\";a:11:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/371013\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1234094410\";s:6:\"mdhash\";s:32:\"7ae0bb9315ba087bdaa0c9cdb89dd896\";s:8:\"filesize\";s:5:\"37307\";}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/340872\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1228069202\";s:6:\"mdhash\";s:32:\"e65f509dda0e1f9a071f43bbcf968063\";s:8:\"filesize\";s:5:\"37321\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/315226\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1222773302\";s:6:\"mdhash\";s:32:\"70fe57520ae893f477cab25c432f44f2\";s:8:\"filesize\";s:5:\"37326\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/313336\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1222350902\";s:6:\"mdhash\";s:32:\"f6223e7e714507b0e599ef427b5044a2\";s:8:\"filesize\";s:5:\"59013\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/312800\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1222265102\";s:6:\"mdhash\";s:32:\"22b6302a60283be10da2ccac2a1cea30\";s:8:\"filesize\";s:5:\"37141\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311669\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1222071001\";s:6:\"mdhash\";s:32:\"74b242dfe52898a3468f4011077058a9\";s:8:\"filesize\";s:5:\"37082\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:24:\"ad_blueprint 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291836\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833356\";s:6:\"mdhash\";s:32:\"974651ec70807b2e30f7c321d1696613\";s:8:\"filesize\";s:5:\"37542\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283751\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1216281302\";s:6:\"mdhash\";s:32:\"e7d3e75b0e7b19a9ebd8a21ebcc3d8e6\";s:8:\"filesize\";s:5:\"55258\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267935\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1212862202\";s:6:\"mdhash\";s:32:\"8cd2bbbfebe14cbe8b133353c79d8980\";s:8:\"filesize\";s:5:\"60677\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:20:\"ad_blueprint 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266050\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1212492302\";s:6:\"mdhash\";s:32:\"f99fed206ce3d22f1853ddb461329f98\";s:8:\"filesize\";s:5:\"50762\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:20:\"ad_blueprint 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266005\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ad_blueprint-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1212485102\";s:6:\"mdhash\";s:32:\"01f2fad9196da0c10c9f5aff97f76ed6\";s:8:\"filesize\";s:5:\"50763\";}}s:14:\"latest_version\";s:7:\"6.x-2.7\";s:11:\"recommended\";s:7:\"6.x-2.7\";s:6:\"status\";i:5;}s:8:\"newswire\";a:23:{s:4:\"name\";s:8:\"newswire\";s:4:\"info\";a:5:{s:4:\"name\";s:8:\"Newswire\";s:7:\"version\";s:7:\"6.x-4.1\";s:7:\"project\";s:8:\"newswire\";s:9:\"datestamp\";s:10:\"1257338154\";s:16:\"_info_file_ctime\";i:1285070894;}s:9:\"datestamp\";s:10:\"1257338154\";s:8:\"includes\";a:1:{s:8:\"newswire\";s:8:\"Newswire\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-4.1\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Newswire\";s:10:\"short_name\";s:8:\"newswire\";s:10:\"dc:creator\";s:10:\"Jeff Burnz\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"4\";s:16:\"supported_majors\";s:1:\"4\";s:13:\"default_major\";s:1:\"4\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/newswire\";s:8:\"releases\";a:14:{s:7:\"6.x-4.1\";a:12:{s:4:\"name\";s:16:\"newswire 6.x-4.1\";s:7:\"version\";s:7:\"6.x-4.1\";s:3:\"tag\";s:13:\"DRUPAL-6--4-1\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/623114\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/newswire-6.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1257338154\";s:6:\"mdhash\";s:32:\"945dd5af45c7b09beb01b018b58d3900\";s:8:\"filesize\";s:5:\"75345\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-4.0\";a:12:{s:4:\"name\";s:16:\"newswire 6.x-4.0\";s:7:\"version\";s:7:\"6.x-4.0\";s:3:\"tag\";s:13:\"DRUPAL-6--4-0\";s:13:\"version_major\";s:1:\"4\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/622794\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/newswire-6.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1257310541\";s:6:\"mdhash\";s:32:\"9813f88132e9fe43ed092ec6625d5239\";s:8:\"filesize\";s:5:\"75393\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.2\";a:12:{s:4:\"name\";s:16:\"newswire 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:13:\"DRUPAL-6--3-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/325145\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/newswire-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1224768317\";s:6:\"mdhash\";s:32:\"7b077f2ef806ccaa5521f93983f3ebfd\";s:8:\"filesize\";s:6:\"119815\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:16:\"newswire 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308984\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/newswire-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1221530475\";s:6:\"mdhash\";s:32:\"633c7a1eb7175465eb1905c2062ee186\";s:8:\"filesize\";s:6:\"119663\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:16:\"newswire 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307814\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/newswire-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1221270621\";s:6:\"mdhash\";s:32:\"ec9e48c80837d09c941b27d0e8008f47\";s:8:\"filesize\";s:6:\"119192\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.4-beta1\";a:13:{s:4:\"name\";s:22:\"newswire 6.x-2.4-beta1\";s:7:\"version\";s:13:\"6.x-2.4-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-4-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/302419\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-2.4-beta1.tar.gz\";s:4:\"date\";s:10:\"1220222114\";s:6:\"mdhash\";s:32:\"784c79ec7febe758ce2f137566ab9bdd\";s:8:\"filesize\";s:6:\"119023\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.3-beta1\";a:13:{s:4:\"name\";s:22:\"newswire 6.x-2.3-beta1\";s:7:\"version\";s:13:\"6.x-2.3-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-3-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300842\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-2.3-beta1.tar.gz\";s:4:\"date\";s:10:\"1219881914\";s:6:\"mdhash\";s:32:\"f3b38ee1c251d6c3483cceb26f173d7c\";s:8:\"filesize\";s:6:\"119025\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.2-beta1\";a:12:{s:4:\"name\";s:22:\"newswire 6.x-2.2-beta1\";s:7:\"version\";s:13:\"6.x-2.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-2-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298626\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-2.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1219413109\";s:6:\"mdhash\";s:32:\"2cf08932aea869469c78c88b44129461\";s:8:\"filesize\";s:6:\"118889\";}s:13:\"6.x-2.1-beta1\";a:13:{s:4:\"name\";s:22:\"newswire 6.x-2.1-beta1\";s:7:\"version\";s:13:\"6.x-2.1-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298610\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-2.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1219410024\";s:6:\"mdhash\";s:32:\"074400135cefb58936fd4cae27e6a491\";s:8:\"filesize\";s:6:\"116619\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:22:\"newswire 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298347\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1219356616\";s:6:\"mdhash\";s:32:\"cd304f92912aa73d9927a2d79144d0b0\";s:8:\"filesize\";s:6:\"116598\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.2-beta1\";a:13:{s:4:\"name\";s:22:\"newswire 6.x-1.2-beta1\";s:7:\"version\";s:13:\"6.x-1.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294429\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1218566114\";s:6:\"mdhash\";s:32:\"ccc60ca9d0456f2606585d4d8b6068a6\";s:8:\"filesize\";s:6:\"101417\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta1\";a:13:{s:4:\"name\";s:22:\"newswire 6.x-1.1-beta1\";s:7:\"version\";s:13:\"6.x-1.1-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292739\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-1.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1218170416\";s:6:\"mdhash\";s:32:\"2d6050d1b5c81b10395240b4186dbdc8\";s:8:\"filesize\";s:6:\"101771\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:22:\"newswire 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291007\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/newswire-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1217870113\";s:6:\"mdhash\";s:32:\"85401c301d629c477afbd4f0ca2dc290\";s:8:\"filesize\";s:6:\"101764\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"newswire 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288905\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/newswire-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834976\";s:6:\"mdhash\";s:32:\"6ed595d41327b133867533cdd1b59b7c\";s:8:\"filesize\";s:5:\"75350\";}}s:14:\"latest_version\";s:7:\"6.x-4.1\";s:11:\"recommended\";s:7:\"6.x-4.1\";s:6:\"status\";i:5;}s:9:\"newsflash\";a:23:{s:4:\"name\";s:9:\"newsflash\";s:4:\"info\";a:5:{s:4:\"name\";s:9:\"NewsFlash\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:9:\"newsflash\";s:9:\"datestamp\";s:10:\"1220919023\";s:16:\"_info_file_ctime\";i:1285070895;}s:9:\"datestamp\";s:10:\"1220919023\";s:8:\"includes\";a:1:{s:9:\"newsflash\";s:9:\"NewsFlash\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"NewsFlash\";s:10:\"short_name\";s:9:\"newsflash\";s:10:\"dc:creator\";s:11:\"roopletheme\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/newsflash\";s:8:\"releases\";a:1:{s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:17:\"newsflash 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/305763\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/newsflash-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1220919023\";s:6:\"mdhash\";s:32:\"b25532baa4f0f48996505cec20747518\";s:8:\"filesize\";s:5:\"67940\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.6\";s:11:\"recommended\";s:7:\"6.x-1.6\";s:6:\"status\";i:5;}s:9:\"rootcandy\";a:23:{s:4:\"name\";s:9:\"rootcandy\";s:4:\"info\";a:5:{s:4:\"name\";s:9:\"RootCandy\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1275900908\";s:16:\"_info_file_ctime\";i:1285070888;}s:9:\"datestamp\";s:10:\"1275900908\";s:8:\"includes\";a:1:{s:9:\"rootcandy\";s:9:\"RootCandy\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.8\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"RootCandy\";s:10:\"short_name\";s:9:\"rootcandy\";s:10:\"dc:creator\";s:4:\"sign\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/rootcandy\";s:8:\"releases\";a:19:{s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/820274\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1275900908\";s:6:\"mdhash\";s:32:\"d8ca3c0dfbf6b57984e4a3501ca4b4fb\";s:8:\"filesize\";s:6:\"393623\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/756406\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1269882335\";s:6:\"mdhash\";s:32:\"8b4244d0aa2c5ae609628ee5ee042150\";s:8:\"filesize\";s:6:\"391400\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/672076\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1262361063\";s:6:\"mdhash\";s:32:\"c915b3fad56598619b6f37ef1f57040b\";s:8:\"filesize\";s:6:\"391244\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/629894\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1257958290\";s:6:\"mdhash\";s:32:\"ddc0a63fadc3a41b4fceb3ae35cb41d2\";s:8:\"filesize\";s:6:\"391108\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/628412\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1257836750\";s:6:\"mdhash\";s:32:\"3d79202ef6f0aa4f92038d54005ed3b4\";s:8:\"filesize\";s:6:\"390864\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/575452\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1252748453\";s:6:\"mdhash\";s:32:\"73ead507933c4a6d84c88eaf36228061\";s:8:\"filesize\";s:6:\"388163\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/497440\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1245530784\";s:6:\"mdhash\";s:32:\"cb24858f641b23f4a6d190d5705038d2\";s:8:\"filesize\";s:6:\"385387\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/470820\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1243077095\";s:6:\"mdhash\";s:32:\"dfd7f942ff5709786c289ae05112b191\";s:8:\"filesize\";s:6:\"384521\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:17:\"rootcandy 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/419536\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1238512569\";s:6:\"mdhash\";s:32:\"0324d5de3dcd0fd32ed467a089ff17ff\";s:8:\"filesize\";s:6:\"344970\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:21:\"rootcandy 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/400142\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1236894361\";s:6:\"mdhash\";s:32:\"6c213e670f452657342460db91403883\";s:8:\"filesize\";s:6:\"344118\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:21:\"rootcandy 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/395552\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1236562542\";s:6:\"mdhash\";s:32:\"c0d5c0e32e4d9ca15a5a89937a14a0c1\";s:8:\"filesize\";s:6:\"344101\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:21:\"rootcandy 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/326090\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1224960017\";s:6:\"mdhash\";s:32:\"4ce7307fc62a50540117575c2caae790\";s:8:\"filesize\";s:6:\"350786\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:21:\"rootcandy 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/325518\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1224835821\";s:6:\"mdhash\";s:32:\"b7efcee9366975d2b2697bae1d0d9845\";s:8:\"filesize\";s:6:\"305475\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:21:\"rootcandy 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/323156\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1224369614\";s:6:\"mdhash\";s:32:\"9ec3447e6fcd283b37593702531dd7a8\";s:8:\"filesize\";s:6:\"300694\";}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:23:\"rootcandy 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319964\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1223732731\";s:6:\"mdhash\";s:32:\"d0470378aa6f6fa5ede6eca321247fb6\";s:8:\"filesize\";s:6:\"299177\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:23:\"rootcandy 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319961\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1223732127\";s:6:\"mdhash\";s:32:\"61d718dea692c5f6c715027d4606f3d5\";s:8:\"filesize\";s:6:\"299166\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:24:\"rootcandy 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318707\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1223497525\";s:6:\"mdhash\";s:32:\"e25774aff259b2e17b95266573be2b4b\";s:8:\"filesize\";s:6:\"277980\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:24:\"rootcandy 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/317262\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1223211026\";s:6:\"mdhash\";s:32:\"87d3ad0b0a5278d147136e5125c8bc2b\";s:8:\"filesize\";s:6:\"276768\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:21:\"rootcandy 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/210181\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/rootcandy-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1279412052\";s:6:\"mdhash\";s:32:\"6dce31317afe88b6c28102fbc7556dad\";s:8:\"filesize\";s:6:\"393635\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.8\";s:11:\"recommended\";s:7:\"6.x-1.8\";s:6:\"status\";i:5;}s:7:\"pixture\";a:25:{s:4:\"name\";s:7:\"pixture\";s:4:\"info\";a:5:{s:4:\"name\";s:7:\"Pixture\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:7:\"pixture\";s:9:\"datestamp\";s:10:\"1278835314\";s:16:\"_info_file_ctime\";i:1285070885;}s:9:\"datestamp\";s:10:\"1278835314\";s:8:\"includes\";a:1:{s:7:\"pixture\";s:7:\"Pixture\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:7:\"Pixture\";s:10:\"short_name\";s:7:\"pixture\";s:10:\"dc:creator\";s:7:\"pixture\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/pixture\";s:8:\"releases\";a:3:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:15:\"pixture 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/251184\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/pixture-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1209129615\";s:6:\"mdhash\";s:32:\"a1795289262b919bd01ed86c732675f4\";s:8:\"filesize\";s:5:\"87175\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:15:\"pixture 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250302\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/pixture-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1208969714\";s:6:\"mdhash\";s:32:\"2b99bafa0f309c0e0e053fd85708e688\";s:8:\"filesize\";s:5:\"87163\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:19:\"pixture 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250064\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/pixture-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835314\";s:6:\"mdhash\";s:32:\"122648fe640fcc2c74fdfa02a69f2124\";s:8:\"filesize\";s:5:\"87378\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.1\";s:11:\"recommended\";s:7:\"6.x-1.1\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:4:\"deco\";a:23:{s:4:\"name\";s:4:\"deco\";s:4:\"info\";a:5:{s:4:\"name\";s:4:\"Deco\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"deco\";s:9:\"datestamp\";s:10:\"1218130212\";s:16:\"_info_file_ctime\";i:1285070905;}s:9:\"datestamp\";s:10:\"1218130212\";s:8:\"includes\";a:1:{s:4:\"deco\";s:4:\"Deco\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Deco\";s:10:\"short_name\";s:4:\"deco\";s:10:\"dc:creator\";s:7:\"klaasvw\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/deco\";s:8:\"releases\";a:3:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:12:\"deco 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292515\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/deco-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1218130216\";s:6:\"mdhash\";s:32:\"8bf5d095f028395098a4e2ed00529637\";s:8:\"filesize\";s:7:\"3349792\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:12:\"deco 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/168936\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/deco-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1187625307\";s:6:\"mdhash\";s:32:\"2dbafab20b66245661d09c9e673a83e6\";s:8:\"filesize\";s:7:\"3349662\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"deco 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/166653\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/deco-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833921\";s:6:\"mdhash\";s:32:\"17852e7d79838c664d8ab871764bb968\";s:8:\"filesize\";s:7:\"3349821\";}}s:14:\"latest_version\";s:7:\"6.x-1.1\";s:11:\"recommended\";s:7:\"6.x-1.1\";s:6:\"status\";i:5;}s:10:\"contented7\";a:23:{s:4:\"name\";s:10:\"contented7\";s:4:\"info\";a:5:{s:4:\"name\";s:10:\"Contented7\";s:7:\"version\";s:8:\"6.x-2.16\";s:7:\"project\";s:10:\"contented7\";s:9:\"datestamp\";s:10:\"1261077622\";s:16:\"_info_file_ctime\";i:1285070891;}s:9:\"datestamp\";s:10:\"1261077622\";s:8:\"includes\";a:1:{s:10:\"contented7\";s:10:\"Contented7\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"6.x-2.16\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Contented7\";s:10:\"short_name\";s:10:\"contented7\";s:10:\"dc:creator\";s:8:\"hswong3i\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/contented7\";s:8:\"releases\";a:16:{s:8:\"6.x-2.16\";a:11:{s:4:\"name\";s:19:\"contented7 6.x-2.16\";s:7:\"version\";s:8:\"6.x-2.16\";s:3:\"tag\";s:14:\"DRUPAL-6--2-16\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/662510\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.16.tar.gz\";s:4:\"date\";s:10:\"1261077622\";s:6:\"mdhash\";s:32:\"056ec18271c337e151fea700fb5f1bda\";s:8:\"filesize\";s:6:\"167577\";}s:8:\"6.x-2.15\";a:12:{s:4:\"name\";s:19:\"contented7 6.x-2.15\";s:7:\"version\";s:8:\"6.x-2.15\";s:3:\"tag\";s:14:\"DRUPAL-6--2-15\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/462338\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.15.tar.gz\";s:4:\"date\";s:10:\"1242291918\";s:6:\"mdhash\";s:32:\"8a6dd59c50f0c3995c411f67df35d555\";s:8:\"filesize\";s:6:\"167552\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.14\";a:12:{s:4:\"name\";s:19:\"contented7 6.x-2.14\";s:7:\"version\";s:8:\"6.x-2.14\";s:3:\"tag\";s:14:\"DRUPAL-6--2-14\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/337679\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.14.tar.gz\";s:4:\"date\";s:10:\"1227342005\";s:6:\"mdhash\";s:32:\"1551f236bf3949a9eac237906483ad8e\";s:8:\"filesize\";s:6:\"167105\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.13\";a:12:{s:4:\"name\";s:19:\"contented7 6.x-2.13\";s:7:\"version\";s:8:\"6.x-2.13\";s:3:\"tag\";s:14:\"DRUPAL-6--2-13\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/296366\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.13.tar.gz\";s:4:\"date\";s:10:\"1218978606\";s:6:\"mdhash\";s:32:\"624a07d1d4da78a69bfee318ac8b89e2\";s:8:\"filesize\";s:6:\"166750\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.12\";a:12:{s:4:\"name\";s:19:\"contented7 6.x-2.12\";s:7:\"version\";s:8:\"6.x-2.12\";s:3:\"tag\";s:14:\"DRUPAL-6--2-12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/272369\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1213867807\";s:6:\"mdhash\";s:32:\"512ab705e8598c98d2433131eacd93db\";s:8:\"filesize\";s:6:\"105776\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.11\";a:12:{s:4:\"name\";s:19:\"contented7 6.x-2.11\";s:7:\"version\";s:8:\"6.x-2.11\";s:3:\"tag\";s:14:\"DRUPAL-6--2-11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270990\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1213589404\";s:6:\"mdhash\";s:32:\"12d3d76a4f4f0abc33751b17840ee25f\";s:8:\"filesize\";s:6:\"105767\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-2.10\";a:12:{s:4:\"name\";s:19:\"contented7 6.x-2.10\";s:7:\"version\";s:8:\"6.x-2.10\";s:3:\"tag\";s:14:\"DRUPAL-6--2-10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/263072\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1211857206\";s:6:\"mdhash\";s:32:\"3e42d34e6ce8592e341a9331cd032f35\";s:8:\"filesize\";s:6:\"169387\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.9\";a:12:{s:4:\"name\";s:18:\"contented7 6.x-2.9\";s:7:\"version\";s:7:\"6.x-2.9\";s:3:\"tag\";s:13:\"DRUPAL-6--2-9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257853\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1210674610\";s:6:\"mdhash\";s:32:\"946276037160bbe61f2c42d6c356eb25\";s:8:\"filesize\";s:6:\"165463\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.8\";a:12:{s:4:\"name\";s:18:\"contented7 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:13:\"DRUPAL-6--2-8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/255690\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1210155004\";s:6:\"mdhash\";s:32:\"d5574784a1c5496bec220bd1dd23e67c\";s:8:\"filesize\";s:6:\"157011\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.7\";a:12:{s:4:\"name\";s:18:\"contented7 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:13:\"DRUPAL-6--2-7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/253509\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1209649806\";s:6:\"mdhash\";s:32:\"5f09d1a5aa4a406e11577a8a768aba08\";s:8:\"filesize\";s:6:\"336894\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.6\";a:11:{s:4:\"name\";s:18:\"contented7 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248941\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1208704805\";s:6:\"mdhash\";s:32:\"73b28f2875ef87ad5ba639c1a0c11716\";s:8:\"filesize\";s:6:\"336505\";}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:18:\"contented7 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/247754\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1208414104\";s:6:\"mdhash\";s:32:\"577644404c855817ce676948257a3a73\";s:8:\"filesize\";s:5:\"80191\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:22:\"contented7 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-RC-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246529\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1208190904\";s:6:\"mdhash\";s:32:\"78b1e3caaf4511cf0850a8cc58ec94c1\";s:8:\"filesize\";s:5:\"84357\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:22:\"contented7 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-RC-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245793\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1208001607\";s:6:\"mdhash\";s:32:\"06a0030cf0aa37be9388e6e0a2fbbaf8\";s:8:\"filesize\";s:5:\"84263\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:22:\"contented7 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-RC-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245273\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1207887005\";s:6:\"mdhash\";s:32:\"6a3276a65aabcfae506799d34aeea276\";s:8:\"filesize\";s:5:\"84125\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:22:\"contented7 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245271\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/contented7-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833775\";s:6:\"mdhash\";s:32:\"aa24742412eadc6c7545c2320f22db9c\";s:8:\"filesize\";s:6:\"167617\";}}s:14:\"latest_version\";s:8:\"6.x-2.16\";s:11:\"recommended\";s:8:\"6.x-2.16\";s:6:\"status\";i:5;}s:9:\"oxidation\";a:23:{s:4:\"name\";s:9:\"oxidation\";s:4:\"info\";a:5:{s:4:\"name\";s:9:\"Oxidation\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:9:\"oxidation\";s:9:\"datestamp\";s:10:\"1217370313\";s:16:\"_info_file_ctime\";i:1285070906;}s:9:\"datestamp\";s:10:\"1217370313\";s:8:\"includes\";a:1:{s:9:\"oxidation\";s:9:\"Oxidation\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Oxidation\";s:10:\"short_name\";s:9:\"oxidation\";s:10:\"dc:creator\";s:9:\"DonCoryon\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/oxidation\";s:8:\"releases\";a:1:{s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:17:\"oxidation 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288791\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/oxidation-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1217370313\";s:6:\"mdhash\";s:32:\"eb3f6a5ce8f5bf507a2e747c3a04f774\";s:8:\"filesize\";s:5:\"35276\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.0\";s:11:\"recommended\";s:7:\"6.x-1.0\";s:6:\"status\";i:5;}s:4:\"wabi\";a:23:{s:4:\"name\";s:4:\"wabi\";s:4:\"info\";a:5:{s:4:\"name\";s:4:\"Wabi\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"wabi\";s:9:\"datestamp\";s:10:\"1209129624\";s:16:\"_info_file_ctime\";i:1285070883;}s:9:\"datestamp\";s:10:\"1209129624\";s:8:\"includes\";a:1:{s:4:\"wabi\";s:4:\"Wabi\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Wabi\";s:10:\"short_name\";s:4:\"wabi\";s:10:\"dc:creator\";s:7:\"pixture\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/wabi\";s:8:\"releases\";a:2:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:12:\"wabi 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/251186\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/wabi-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1209129624\";s:6:\"mdhash\";s:32:\"873975bbbb8f9f709286bd4bc75def41\";s:8:\"filesize\";s:5:\"55154\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:12:\"wabi 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250696\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/wabi-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1209042322\";s:6:\"mdhash\";s:32:\"04ece61b40031bac6ba8f508ee8c3824\";s:8:\"filesize\";s:5:\"55170\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.1\";s:11:\"recommended\";s:7:\"6.x-1.1\";s:6:\"status\";i:5;}s:9:\"moleskine\";a:23:{s:4:\"name\";s:9:\"moleskine\";s:4:\"info\";a:5:{s:4:\"name\";s:9:\"Moleskine\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:9:\"moleskine\";s:9:\"datestamp\";s:10:\"1219518018\";s:16:\"_info_file_ctime\";i:1285070893;}s:9:\"datestamp\";s:10:\"1219518018\";s:8:\"includes\";a:1:{s:9:\"moleskine\";s:9:\"Moleskine\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Moleskine\";s:10:\"short_name\";s:9:\"moleskine\";s:10:\"dc:creator\";s:9:\"couzinhub\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/moleskine\";s:8:\"releases\";a:6:{s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:17:\"moleskine 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/299105\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/moleskine-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1219518018\";s:6:\"mdhash\";s:32:\"202aa5bfb7e3a36af65dcb1fc308a115\";s:8:\"filesize\";s:6:\"254656\";}s:13:\"6.x-1.3-beta2\";a:13:{s:4:\"name\";s:23:\"moleskine 6.x-1.3-beta2\";s:7:\"version\";s:13:\"6.x-1.3-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-3-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284138\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/moleskine-6.x-1.3-beta2.tar.gz\";s:4:\"date\";s:10:\"1216337111\";s:6:\"mdhash\";s:32:\"f011d70b80d72e4308f561b3a0dfd36c\";s:8:\"filesize\";s:6:\"254620\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.3-beta\";a:13:{s:4:\"name\";s:22:\"moleskine 6.x-1.3-beta\";s:7:\"version\";s:12:\"6.x-1.3-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-3-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284129\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/moleskine-6.x-1.3-beta.tar.gz\";s:4:\"date\";s:10:\"1216335620\";s:6:\"mdhash\";s:32:\"660df9538c7ab7c248cbdbee12fdb3d6\";s:8:\"filesize\";s:6:\"254570\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.2\";a:11:{s:4:\"name\";s:17:\"moleskine 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281894\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/moleskine-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1215900311\";s:6:\"mdhash\";s:32:\"51645d5e9dd586a9a063d0b21d9f6065\";s:8:\"filesize\";s:6:\"210558\";}s:7:\"6.x-1.1\";a:11:{s:4:\"name\";s:17:\"moleskine 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281884\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/moleskine-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1215898511\";s:6:\"mdhash\";s:32:\"59e8a4f6449b872df41384976e858ee7\";s:8:\"filesize\";s:4:\"6295\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"moleskine 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281627\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/moleskine-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834920\";s:6:\"mdhash\";s:32:\"6a26db91a328176cd1b17eb6c314ebcb\";s:8:\"filesize\";s:6:\"255309\";}}s:14:\"latest_version\";s:7:\"6.x-1.3\";s:11:\"recommended\";s:7:\"6.x-1.3\";s:6:\"status\";i:5;}s:14:\"acquia_prosper\";a:23:{s:4:\"name\";s:14:\"acquia_prosper\";s:4:\"info\";a:5:{s:4:\"name\";s:14:\"Acquia Prosper\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:14:\"acquia_prosper\";s:9:\"datestamp\";s:10:\"1284760858\";s:16:\"_info_file_ctime\";i:1285071856;}s:9:\"datestamp\";s:10:\"1284760858\";s:8:\"includes\";a:1:{s:14:\"acquia_prosper\";s:14:\"Acquia Prosper\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:1:{s:11:\"fusion_core\";s:11:\"Fusion Core\";}s:16:\"existing_version\";s:7:\"6.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Acquia Prosper\";s:10:\"short_name\";s:14:\"acquia_prosper\";s:10:\"dc:creator\";s:12:\"stephthegeek\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/acquia_prosper\";s:8:\"releases\";a:7:{s:7:\"6.x-1.1\";a:11:{s:4:\"name\";s:22:\"acquia_prosper 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/915226\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1284760859\";s:6:\"mdhash\";s:32:\"ffe6f282492dcccf02bac73686063823\";s:8:\"filesize\";s:6:\"319629\";}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:22:\"acquia_prosper 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/915208\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1284759658\";s:6:\"mdhash\";s:32:\"38a4b961ee2bd2ef2961bfd8a0ffa955\";s:8:\"filesize\";s:5:\"74075\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/680914\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1263168904\";s:6:\"mdhash\";s:32:\"dce14a079d4cae10a8d1c0303b296b4a\";s:8:\"filesize\";s:5:\"74067\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/648430\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1259718003\";s:6:\"mdhash\";s:32:\"e8f9ccd6994604980aec1b773492c628\";s:8:\"filesize\";s:5:\"40756\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/629446\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1257918004\";s:6:\"mdhash\";s:32:\"ba75af9ef3eb237b8acc1123b3de9b6a\";s:8:\"filesize\";s:5:\"40581\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/623930\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1257394203\";s:6:\"mdhash\";s:32:\"9dfb3d424626a03cfff6bec10c1b31c0\";s:8:\"filesize\";s:5:\"40527\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:26:\"acquia_prosper 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553236\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833301\";s:6:\"mdhash\";s:32:\"83fee0c0d6096dde28f1f5f9ca1a52aa\";s:8:\"filesize\";s:5:\"74083\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.1\";s:11:\"recommended\";s:7:\"6.x-1.1\";s:6:\"status\";i:5;}s:10:\"bluebreeze\";a:25:{s:4:\"name\";s:10:\"bluebreeze\";s:4:\"info\";a:5:{s:4:\"name\";s:16:\"Bluebreeze fixed\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1278833565\";s:16:\"_info_file_ctime\";i:1285070886;}s:9:\"datestamp\";s:10:\"1278833565\";s:8:\"includes\";a:2:{s:16:\"bluebreeze-fixed\";s:16:\"Bluebreeze fixed\";s:10:\"bluebreeze\";s:10:\"Bluebreeze\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:1:{s:10:\"bluebreeze\";s:10:\"Bluebreeze\";}s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:10:\"bluebreeze\";s:10:\"short_name\";s:10:\"bluebreeze\";s:10:\"dc:creator\";s:6:\"Frando\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/bluebreeze\";s:8:\"releases\";a:2:{s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"bluebreeze 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/218751\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/bluebreeze-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833565\";s:6:\"mdhash\";s:32:\"62b0687a204bd8589e59aedc7e12b018\";s:8:\"filesize\";s:6:\"143660\";}s:4:\"HEAD\";a:11:{s:4:\"name\";s:15:\"bluebreeze HEAD\";s:7:\"version\";s:4:\"HEAD\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96853\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/bluebreeze-HEAD.tar.gz\";s:4:\"date\";s:10:\"1278833565\";s:6:\"mdhash\";s:32:\"561d39a6add3824063b87ce4f930fc8f\";s:8:\"filesize\";s:6:\"143641\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:11:\"6.x-1.x-dev\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:11:\"recommended\";s:11:\"6.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:13:\"acquia_marina\";a:24:{s:4:\"name\";s:13:\"acquia_marina\";s:4:\"info\";a:5:{s:4:\"name\";s:13:\"Acquia Marina\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:13:\"acquia_marina\";s:9:\"datestamp\";s:10:\"1261957804\";s:16:\"_info_file_ctime\";i:1285070889;}s:9:\"datestamp\";s:10:\"1261957804\";s:8:\"includes\";a:1:{s:13:\"acquia_marina\";s:13:\"Acquia Marina\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Acquia Marina\";s:10:\"short_name\";s:13:\"acquia_marina\";s:10:\"dc:creator\";s:12:\"stephthegeek\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/acquia_marina\";s:8:\"releases\";a:17:{s:13:\"6.x-3.0-beta1\";a:13:{s:4:\"name\";s:27:\"acquia_marina 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/788934\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1272925204\";s:6:\"mdhash\";s:32:\"37eb74f20bd95f16ede86a76ed6bfb86\";s:8:\"filesize\";s:6:\"104827\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:28:\"acquia_marina 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/788906\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1272923404\";s:6:\"mdhash\";s:32:\"f51697188f341b2fd33ead9d391b70cb\";s:8:\"filesize\";s:6:\"101491\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:28:\"acquia_marina 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/733100\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1267740016\";s:6:\"mdhash\";s:32:\"e11fc9a2777754ff6e80340e830b4807\";s:8:\"filesize\";s:6:\"102560\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:12:{s:4:\"name\";s:28:\"acquia_marina 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/668826\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1261958403\";s:6:\"mdhash\";s:32:\"30eb40d1a989be07ff1070d710809d3d\";s:8:\"filesize\";s:6:\"100939\";}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/668824\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1261957804\";s:6:\"mdhash\";s:32:\"42675a43001efd4efef21b7741f283a0\";s:8:\"filesize\";s:6:\"151194\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:25:\"acquia_marina 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472094\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833301\";s:6:\"mdhash\";s:32:\"685e8b1a83da1a09c69d1e21c0415600\";s:8:\"filesize\";s:6:\"151201\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461380\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1242217833\";s:6:\"mdhash\";s:32:\"3919dcaa983df1c3acbb041e84e040be\";s:8:\"filesize\";s:6:\"132232\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461340\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1242214803\";s:6:\"mdhash\";s:32:\"75ab45107041ca601695639c2de54211\";s:8:\"filesize\";s:6:\"132228\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/459196\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1242031203\";s:6:\"mdhash\";s:32:\"3fee1605416ff4bfdc1e61f2d6cb2f8a\";s:8:\"filesize\";s:6:\"132636\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/438062\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1240118706\";s:6:\"mdhash\";s:32:\"255bd8d7dab522f746691870026d0e36\";s:8:\"filesize\";s:6:\"130886\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349967\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1229917202\";s:6:\"mdhash\";s:32:\"ec5c2d87e75a7b1d1bed62fd6be0bee8\";s:8:\"filesize\";s:6:\"130270\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349926\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1229904902\";s:6:\"mdhash\";s:32:\"8ab35dc7b416375e0ee22b3e5f1be0b4\";s:8:\"filesize\";s:6:\"130269\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/342026\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1228298102\";s:6:\"mdhash\";s:32:\"7122f391297b29590adf984ad1435a43\";s:8:\"filesize\";s:6:\"129958\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322894\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1224294902\";s:6:\"mdhash\";s:32:\"c55601446012439f82fb7a9731e8aec4\";s:8:\"filesize\";s:6:\"129134\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/317916\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1223352602\";s:6:\"mdhash\";s:32:\"cf7764d535d488d09b0f4e0b1430fb16\";s:8:\"filesize\";s:6:\"127141\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"acquia_marina 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/315550\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1222832402\";s:6:\"mdhash\";s:32:\"678b6a4fece013dab673cfcb71513b92\";s:8:\"filesize\";s:6:\"127052\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"acquia_marina 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/325180\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/acquia_marina-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833300\";s:6:\"mdhash\";s:32:\"1b4795d407566fe30f57d8ccd0c837fb\";s:8:\"filesize\";s:6:\"132242\";}}s:4:\"also\";a:1:{i:3;s:13:\"6.x-3.0-beta1\";}s:14:\"latest_version\";s:7:\"6.x-2.0\";s:11:\"recommended\";s:7:\"6.x-2.0\";s:6:\"status\";i:5;}s:6:\"noprob\";a:25:{s:4:\"name\";s:6:\"noprob\";s:4:\"info\";a:5:{s:4:\"name\";s:6:\"NoProb\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:6:\"noprob\";s:9:\"datestamp\";s:10:\"1278835073\";s:16:\"_info_file_ctime\";i:1285070890;}s:9:\"datestamp\";s:10:\"1278835073\";s:8:\"includes\";a:1:{s:6:\"noprob\";s:6:\"NoProb\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-2.x-dev\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:6:\"NoProb\";s:10:\"short_name\";s:6:\"noprob\";s:10:\"dc:creator\";s:5:\"Eric3\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/noprob\";s:8:\"releases\";a:8:{s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352092\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1230561927\";s:6:\"mdhash\";s:32:\"5904f7ae5920228652ef963d3b636f06\";s:8:\"filesize\";s:6:\"125440\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316666\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1223039114\";s:6:\"mdhash\";s:32:\"59d5ce766f6468e50ec32c21d63930d0\";s:8:\"filesize\";s:6:\"127563\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:18:\"noprob 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316663\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835073\";s:6:\"mdhash\";s:32:\"fcd687bdb0fa2cd0975429a09e681149\";s:8:\"filesize\";s:6:\"126439\";}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:14:\"noprob 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316491\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1222994715\";s:6:\"mdhash\";s:32:\"4046362427760c9539498847310d4f60\";s:8:\"filesize\";s:6:\"130738\";}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280554\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1215636315\";s:6:\"mdhash\";s:32:\"d846e2b61a6cb4c62a74f2e0fc5c2a21\";s:8:\"filesize\";s:6:\"130722\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259781\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1211082310\";s:6:\"mdhash\";s:32:\"1027a02386ef763d240976598257bc3f\";s:8:\"filesize\";s:6:\"130708\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245928\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1208035819\";s:6:\"mdhash\";s:32:\"ff3da4575447d441b52f159ef99c19d0\";s:8:\"filesize\";s:6:\"130442\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"noprob 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245927\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278835073\";s:6:\"mdhash\";s:32:\"2e0eb8106d9a8879979339e0ad139e2c\";s:8:\"filesize\";s:6:\"127576\";}}s:14:\"latest_version\";s:7:\"6.x-2.1\";s:11:\"recommended\";s:7:\"6.x-2.1\";s:11:\"dev_version\";s:11:\"6.x-2.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-2.x-dev\";s:6:\"status\";i:5;}s:12:\"acquia_slate\";a:25:{s:4:\"name\";s:12:\"acquia_slate\";s:4:\"info\";a:5:{s:4:\"name\";s:12:\"Acquia Slate\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:7:\"project\";s:12:\"acquia_slate\";s:9:\"datestamp\";s:10:\"1278833302\";s:16:\"_info_file_ctime\";i:1285070927;}s:9:\"datestamp\";s:10:\"1278833302\";s:8:\"includes\";a:1:{s:12:\"acquia_slate\";s:12:\"Acquia Slate\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:1:{s:11:\"fusion_core\";s:11:\"Fusion Core\";}s:16:\"existing_version\";s:11:\"6.x-3.x-dev\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:12:\"Acquia Slate\";s:10:\"short_name\";s:12:\"acquia_slate\";s:10:\"dc:creator\";s:12:\"stephthegeek\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/acquia_slate\";s:8:\"releases\";a:10:{s:13:\"6.x-3.0-beta1\";a:12:{s:4:\"name\";s:26:\"acquia_slate 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/844048\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1278113703\";s:6:\"mdhash\";s:32:\"f6319fe8a7caa0d7313c52c139fdd58d\";s:8:\"filesize\";s:7:\"1211231\";}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:24:\"acquia_slate 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/763946\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833302\";s:6:\"mdhash\";s:32:\"d399ade2309317c63b05cb05b22cc82f\";s:8:\"filesize\";s:7:\"1211236\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:20:\"acquia_slate 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/763944\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1270592704\";s:6:\"mdhash\";s:32:\"0306c9ba96194b97e510b1d9cc7723c7\";s:8:\"filesize\";s:7:\"2826861\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:24:\"acquia_slate 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472948\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833303\";s:6:\"mdhash\";s:32:\"d181feadc4955156397f4ab82a584268\";s:8:\"filesize\";s:7:\"2826857\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:11:{s:4:\"name\";s:20:\"acquia_slate 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461382\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1242218143\";s:6:\"mdhash\";s:32:\"c9984b4426b96811a09963ffd6d084ec\";s:8:\"filesize\";s:6:\"133448\";}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"acquia_slate 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461346\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1242215112\";s:6:\"mdhash\";s:32:\"febb92d4caadb0427eb8fbd3b0f89cbf\";s:8:\"filesize\";s:6:\"133442\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"acquia_slate 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/459226\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1242032708\";s:6:\"mdhash\";s:32:\"fd5f7ab5e0bf978edaf1717f90f33770\";s:8:\"filesize\";s:6:\"133446\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:20:\"acquia_slate 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/438104\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1240127404\";s:6:\"mdhash\";s:32:\"c3660a4ac34e65258ff596613ff3d14d\";s:8:\"filesize\";s:6:\"133222\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:20:\"acquia_slate 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/387070\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1235864704\";s:6:\"mdhash\";s:32:\"4492a5072a0a6e2005a240be9861f6d9\";s:8:\"filesize\";s:6:\"133222\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:24:\"acquia_slate 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/387856\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/acquia_slate-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278833301\";s:6:\"mdhash\";s:32:\"626defff550cfa109f935f00e80e0e6b\";s:8:\"filesize\";s:6:\"137420\";}}s:14:\"latest_version\";s:13:\"6.x-3.0-beta1\";s:11:\"dev_version\";s:11:\"6.x-3.x-dev\";s:11:\"recommended\";s:13:\"6.x-3.0-beta1\";s:10:\"latest_dev\";s:11:\"6.x-3.x-dev\";s:6:\"status\";i:5;}s:6:\"fusion\";a:25:{s:4:\"name\";s:6:\"fusion\";s:4:\"info\";a:5:{s:4:\"name\";s:11:\"Fusion Core\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"fusion\";s:9:\"datestamp\";s:10:\"1278834344\";s:16:\"_info_file_ctime\";i:1285070910;}s:9:\"datestamp\";s:10:\"1278834344\";s:8:\"includes\";a:1:{s:11:\"fusion_core\";s:11:\"Fusion Core\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:6:\"Fusion\";s:10:\"short_name\";s:6:\"fusion\";s:10:\"dc:creator\";s:12:\"stephthegeek\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/fusion\";s:8:\"releases\";a:7:{s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:14:\"fusion 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/848744\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/fusion-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1278618609\";s:6:\"mdhash\";s:32:\"493386e7eca0e9b65cf3551c0d6849b1\";s:8:\"filesize\";s:6:\"233676\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:18:\"fusion 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/713924\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/fusion-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1266132306\";s:6:\"mdhash\";s:32:\"13a82c28ff778e9fa6feb0a8cbf191b4\";s:8:\"filesize\";s:6:\"369661\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:20:\"fusion 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/680912\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fusion-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1263168908\";s:6:\"mdhash\";s:32:\"69a6d9249f72df711fba648c2ecb6c47\";s:8:\"filesize\";s:6:\"271352\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:20:\"fusion 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/648428\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fusion-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1259718029\";s:6:\"mdhash\";s:32:\"c4b4824dbc881a86fc46f4ca5c5c858b\";s:8:\"filesize\";s:5:\"61790\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:20:\"fusion 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/629444\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fusion-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1257917732\";s:6:\"mdhash\";s:32:\"bacd82eca26f15193be3dbece9cce10d\";s:8:\"filesize\";s:5:\"58833\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:20:\"fusion 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/623922\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fusion-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1257393937\";s:6:\"mdhash\";s:32:\"6b56a4d5223f7bb3e713d22ec071727c\";s:8:\"filesize\";s:5:\"58759\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:18:\"fusion 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553232\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/fusion-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1278834344\";s:6:\"mdhash\";s:32:\"444667c217bebcd752caf35c759e9df5\";s:8:\"filesize\";s:6:\"233679\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.0\";s:11:\"recommended\";s:7:\"6.x-1.0\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}}','1285075522','1285071923',null,'1');
INSERT INTO `cache_update` VALUES ('update_project_projects','a:102:{s:13:\"advanced_help\";a:7:{s:4:\"name\";s:13:\"advanced_help\";s:4:\"info\";a:5:{s:4:\"name\";s:13:\"Advanced help\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1238954409\";s:16:\"_info_file_ctime\";i:1285070724;}s:9:\"datestamp\";s:10:\"1238954409\";s:8:\"includes\";a:1:{s:13:\"advanced_help\";s:13:\"Advanced help\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"autoload\";a:7:{s:4:\"name\";s:8:\"autoload\";s:4:\"info\";a:5:{s:4:\"name\";s:8:\"Autoload\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:8:\"autoload\";s:9:\"datestamp\";s:10:\"1277856609\";s:16:\"_info_file_ctime\";i:1285070855;}s:9:\"datestamp\";s:10:\"1277856609\";s:8:\"includes\";a:1:{s:8:\"autoload\";s:8:\"Autoload\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"backup_migrate\";a:7:{s:4:\"name\";s:14:\"backup_migrate\";s:4:\"info\";a:5:{s:4:\"name\";s:18:\"Backup and Migrate\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1276470903\";s:16:\"_info_file_ctime\";i:1285070723;}s:9:\"datestamp\";s:10:\"1276470903\";s:8:\"includes\";a:1:{s:14:\"backup_migrate\";s:18:\"Backup and Migrate\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"biblio\";a:7:{s:4:\"name\";s:6:\"biblio\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Biblio\";s:7:\"package\";s:6:\"Biblio\";s:7:\"version\";s:8:\"6.x-1.14\";s:7:\"project\";s:6:\"biblio\";s:9:\"datestamp\";s:10:\"1277927105\";s:16:\"_info_file_ctime\";i:1285070825;}s:9:\"datestamp\";s:10:\"1277927105\";s:8:\"includes\";a:1:{s:6:\"biblio\";s:6:\"Biblio\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"drupal\";a:7:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.19\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:16:\"_info_file_ctime\";i:1285056477;}s:9:\"datestamp\";s:10:\"1281559292\";s:8:\"includes\";a:22:{s:5:\"block\";s:5:\"Block\";s:7:\"comment\";s:7:\"Comment\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:4:\"path\";s:4:\"Path\";s:6:\"search\";s:6:\"Search\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:11:\"translation\";s:19:\"Content translation\";s:6:\"update\";s:13:\"Update status\";s:6:\"upload\";s:6:\"Upload\";s:4:\"user\";s:4:\"User\";s:10:\"pushbutton\";s:10:\"Pushbutton\";s:10:\"bluemarine\";s:10:\"Bluemarine\";s:6:\"marvin\";s:6:\"Marvin\";s:9:\"chameleon\";s:9:\"Chameleon\";s:8:\"minnelli\";s:8:\"Minnelli\";s:7:\"garland\";s:7:\"Garland\";}s:12:\"project_type\";s:4:\"core\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"calendar\";a:7:{s:4:\"name\";s:8:\"calendar\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Calendar\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1282521862\";s:16:\"_info_file_ctime\";i:1285070733;}s:9:\"datestamp\";s:10:\"1282521862\";s:8:\"includes\";a:1:{s:8:\"calendar\";s:8:\"Calendar\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"captcha\";a:7:{s:4:\"name\";s:7:\"captcha\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"CAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1274250303\";s:16:\"_info_file_ctime\";i:1285070726;}s:9:\"datestamp\";s:10:\"1274250303\";s:8:\"includes\";a:1:{s:7:\"captcha\";s:7:\"CAPTCHA\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"cck_blocks\";a:7:{s:4:\"name\";s:10:\"cck_blocks\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"CCK Blocks\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:10:\"cck_blocks\";s:9:\"datestamp\";s:10:\"1275251703\";s:16:\"_info_file_ctime\";i:1285070810;}s:9:\"datestamp\";s:10:\"1275251703\";s:8:\"includes\";a:1:{s:10:\"cck_blocks\";s:10:\"CCK Blocks\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:19:\"cck_fieldgroup_tabs\";a:7:{s:4:\"name\";s:19:\"cck_fieldgroup_tabs\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"CCK Fieldgroup Tabs\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:19:\"cck_fieldgroup_tabs\";s:9:\"datestamp\";s:10:\"1264602006\";s:16:\"_info_file_ctime\";i:1285070814;}s:9:\"datestamp\";s:10:\"1264602006\";s:8:\"includes\";a:1:{s:19:\"cck_fieldgroup_tabs\";s:19:\"CCK Fieldgroup Tabs\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"checkout\";a:7:{s:4:\"name\";s:8:\"checkout\";s:4:\"info\";a:5:{s:4:\"name\";s:8:\"Checkout\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:8:\"checkout\";s:9:\"datestamp\";s:10:\"1216033807\";s:16:\"_info_file_ctime\";i:1285070807;}s:9:\"datestamp\";s:10:\"1216033807\";s:8:\"includes\";a:1:{s:8:\"checkout\";s:8:\"Checkout\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"ckeditor\";a:7:{s:4:\"name\";s:8:\"ckeditor\";s:4:\"info\";a:5:{s:4:\"name\";s:8:\"CKEditor\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1284595504\";s:16:\"_info_file_ctime\";i:1285070752;}s:9:\"datestamp\";s:10:\"1284595504\";s:8:\"includes\";a:1:{s:8:\"ckeditor\";s:8:\"CKEditor\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"comment_delete\";a:7:{s:4:\"name\";s:14:\"comment_delete\";s:4:\"info\";a:5:{s:4:\"name\";s:14:\"Comment Delete\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:14:\"comment_delete\";s:9:\"datestamp\";s:10:\"1271780107\";s:16:\"_info_file_ctime\";i:1285070748;}s:9:\"datestamp\";s:10:\"1271780107\";s:8:\"includes\";a:1:{s:14:\"comment_delete\";s:14:\"Comment Delete\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"comment_upload\";a:7:{s:4:\"name\";s:14:\"comment_upload\";s:4:\"info\";a:5:{s:4:\"name\";s:14:\"Comment upload\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:14:\"comment_upload\";s:9:\"datestamp\";s:10:\"1278833750\";s:16:\"_info_file_ctime\";i:1285070747;}s:9:\"datestamp\";s:10:\"1278833750\";s:8:\"includes\";a:1:{s:14:\"comment_upload\";s:14:\"Comment upload\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"computed_field\";a:7:{s:4:\"name\";s:14:\"computed_field\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Computed Field\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:7:\"project\";s:14:\"computed_field\";s:9:\"datestamp\";s:10:\"1249086314\";s:16:\"_info_file_ctime\";i:1285070824;}s:9:\"datestamp\";s:10:\"1249086314\";s:8:\"includes\";a:1:{s:14:\"computed_field\";s:14:\"Computed Field\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:18:\"conditional_fields\";a:7:{s:4:\"name\";s:18:\"conditional_fields\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Conditional Fields\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";s:10:\"1263510903\";s:16:\"_info_file_ctime\";i:1285070814;}s:9:\"datestamp\";s:10:\"1263510903\";s:8:\"includes\";a:1:{s:18:\"conditional_fields\";s:18:\"Conditional Fields\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"contemplate\";a:7:{s:4:\"name\";s:11:\"contemplate\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Content Templates\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:11:\"contemplate\";s:9:\"datestamp\";s:10:\"1279686006\";s:16:\"_info_file_ctime\";i:1285070831;}s:9:\"datestamp\";s:10:\"1279686006\";s:8:\"includes\";a:1:{s:11:\"contemplate\";s:17:\"Content Templates\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:3:\"cck\";a:7:{s:4:\"name\";s:3:\"cck\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Content\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-2.8\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1281570988\";s:16:\"_info_file_ctime\";i:1285070809;}s:9:\"datestamp\";s:10:\"1281570988\";s:8:\"includes\";a:5:{s:7:\"content\";s:7:\"Content\";s:10:\"fieldgroup\";s:10:\"Fieldgroup\";s:13:\"nodereference\";s:14:\"Node Reference\";s:13:\"optionwidgets\";s:14:\"Option Widgets\";s:4:\"text\";s:4:\"Text\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:16:\"content_taxonomy\";a:7:{s:4:\"name\";s:16:\"content_taxonomy\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Content Taxonomy\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:16:\"content_taxonomy\";s:9:\"datestamp\";s:10:\"1278833781\";s:16:\"_info_file_ctime\";i:1285070852;}s:9:\"datestamp\";s:10:\"1278833781\";s:8:\"includes\";a:1:{s:16:\"content_taxonomy\";s:16:\"Content Taxonomy\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"ctools\";a:7:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:16:\"_info_file_ctime\";i:1285070777;}s:9:\"datestamp\";s:10:\"1280189115\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:18:\"custom_breadcrumbs\";a:7:{s:4:\"name\";s:18:\"custom_breadcrumbs\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Custom Breadcrumbs\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1272949807\";s:16:\"_info_file_ctime\";i:1285070739;}s:9:\"datestamp\";s:10:\"1272949807\";s:8:\"includes\";a:1:{s:18:\"custom_breadcrumbs\";s:18:\"Custom Breadcrumbs\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"date\";a:7:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1283947584\";s:16:\"_info_file_ctime\";i:1285070741;}s:9:\"datestamp\";s:10:\"1283947584\";s:8:\"includes\";a:4:{s:4:\"date\";s:4:\"Date\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";s:13:\"date_timezone\";s:13:\"Date Timezone\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"dhtml_menu\";a:7:{s:4:\"name\";s:10:\"dhtml_menu\";s:4:\"info\";a:5:{s:4:\"name\";s:10:\"DHTML Menu\";s:7:\"version\";s:7:\"6.x-3.5\";s:7:\"project\";s:10:\"dhtml_menu\";s:9:\"datestamp\";s:10:\"1244161838\";s:16:\"_info_file_ctime\";i:1285070801;}s:9:\"datestamp\";s:10:\"1244161838\";s:8:\"includes\";a:1:{s:10:\"dhtml_menu\";s:10:\"DHTML Menu\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"dialog\";a:7:{s:4:\"name\";s:6:\"dialog\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Dialog API\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"dialog\";s:9:\"datestamp\";s:10:\"1281744384\";s:16:\"_info_file_ctime\";i:1285070907;}s:9:\"datestamp\";s:10:\"1281744384\";s:8:\"includes\";a:2:{s:6:\"dialog\";s:10:\"Dialog API\";s:14:\"dialog_comment\";s:14:\"Dialog Comment\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"email\";a:7:{s:4:\"name\";s:5:\"email\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Email\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"email\";s:9:\"datestamp\";s:10:\"1244921128\";s:16:\"_info_file_ctime\";i:1285070821;}s:9:\"datestamp\";s:10:\"1244921128\";s:8:\"includes\";a:1:{s:5:\"email\";s:5:\"Email\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"extlink\";a:7:{s:4:\"name\";s:7:\"extlink\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"External Links\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"6.x-1.11\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1274837706\";s:16:\"_info_file_ctime\";i:1285070775;}s:9:\"datestamp\";s:10:\"1274837706\";s:8:\"includes\";a:1:{s:7:\"extlink\";s:14:\"External Links\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"filefield\";a:7:{s:4:\"name\";s:9:\"filefield\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"FileField\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-3.7\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1277943012\";s:16:\"_info_file_ctime\";i:1285070817;}s:9:\"datestamp\";s:10:\"1277943012\";s:8:\"includes\";a:1:{s:9:\"filefield\";s:9:\"FileField\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"filefield_paths\";a:7:{s:4:\"name\";s:15:\"filefield_paths\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"FileField Paths\";s:7:\"package\";s:15:\"FileField Paths\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:15:\"filefield_paths\";s:9:\"datestamp\";s:10:\"1263190506\";s:16:\"_info_file_ctime\";i:1285070818;}s:9:\"datestamp\";s:10:\"1263190506\";s:8:\"includes\";a:1:{s:15:\"filefield_paths\";s:15:\"FileField Paths\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"cck_formatters\";a:7:{s:4:\"name\";s:14:\"cck_formatters\";s:4:\"info\";a:5:{s:4:\"name\";s:23:\"Filefield KML formatter\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:14:\"cck_formatters\";s:9:\"datestamp\";s:10:\"1278833654\";s:16:\"_info_file_ctime\";i:1285070812;}s:9:\"datestamp\";s:10:\"1278833654\";s:8:\"includes\";a:1:{s:12:\"filefieldkml\";s:23:\"Filefield KML formatter\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"fivestar\";a:7:{s:4:\"name\";s:8:\"fivestar\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Fivestar\";s:7:\"package\";s:6:\"Voting\";s:7:\"version\";s:8:\"6.x-1.19\";s:7:\"project\";s:8:\"fivestar\";s:9:\"datestamp\";s:10:\"1256241955\";s:16:\"_info_file_ctime\";i:1285070797;}s:9:\"datestamp\";s:10:\"1256241955\";s:8:\"includes\";a:1:{s:8:\"fivestar\";s:8:\"Fivestar\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"i18n\";a:7:{s:4:\"name\";s:4:\"i18n\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Internationalization\";s:7:\"package\";s:13:\"Multilanguage\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1284106307\";s:16:\"_info_file_ctime\";i:1285070781;}s:9:\"datestamp\";s:10:\"1284106307\";s:8:\"includes\";a:1:{s:4:\"i18n\";s:20:\"Internationalization\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"image\";a:7:{s:4:\"name\";s:5:\"image\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Image\";s:7:\"package\";s:5:\"Image\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1284898247\";s:16:\"_info_file_ctime\";i:1285070836;}s:9:\"datestamp\";s:10:\"1284898247\";s:8:\"includes\";a:1:{s:5:\"image\";s:5:\"Image\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"image_fupload\";a:7:{s:4:\"name\";s:13:\"image_fupload\";s:4:\"info\";a:5:{s:4:\"name\";s:13:\"Image FUpload\";s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:7:\"project\";s:13:\"image_fupload\";s:9:\"datestamp\";s:10:\"1239195044\";s:16:\"_info_file_ctime\";i:1285070840;}s:9:\"datestamp\";s:10:\"1239195044\";s:8:\"includes\";a:2:{s:13:\"image_fupload\";s:13:\"Image FUpload\";s:24:\"image_fupload_imagefield\";s:19:\"Image FUpload (CCK)\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"imageapi\";a:7:{s:4:\"name\";s:8:\"imageapi\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"ImageAPI\";s:7:\"package\";s:10:\"ImageCache\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1272675611\";s:16:\"_info_file_ctime\";i:1285070837;}s:9:\"datestamp\";s:10:\"1272675611\";s:8:\"includes\";a:2:{s:8:\"imageapi\";s:8:\"ImageAPI\";s:11:\"imageapi_gd\";s:12:\"ImageAPI GD2\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"imagecache\";a:7:{s:4:\"name\";s:10:\"imagecache\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"ImageCache\";s:7:\"package\";s:10:\"ImageCache\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1250716281\";s:16:\"_info_file_ctime\";i:1285070838;}s:9:\"datestamp\";s:10:\"1250716281\";s:8:\"includes\";a:1:{s:10:\"imagecache\";s:10:\"ImageCache\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"imagefield\";a:7:{s:4:\"name\";s:10:\"imagefield\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"ImageField\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-3.7\";s:7:\"project\";s:10:\"imagefield\";s:9:\"datestamp\";s:10:\"1277942710\";s:16:\"_info_file_ctime\";i:1285070839;}s:9:\"datestamp\";s:10:\"1277942710\";s:8:\"includes\";a:1:{s:10:\"imagefield\";s:10:\"ImageField\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"imce\";a:7:{s:4:\"name\";s:4:\"imce\";s:4:\"info\";a:5:{s:4:\"name\";s:4:\"IMCE\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1275099907\";s:16:\"_info_file_ctime\";i:1285070734;}s:9:\"datestamp\";s:10:\"1275099907\";s:8:\"includes\";a:1:{s:4:\"imce\";s:4:\"IMCE\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"jquery_ui\";a:7:{s:4:\"name\";s:9:\"jquery_ui\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jQuery UI\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:9:\"jquery_ui\";s:9:\"datestamp\";s:10:\"1284001909\";s:16:\"_info_file_ctime\";i:1285070742;}s:9:\"datestamp\";s:10:\"1284001909\";s:8:\"includes\";a:1:{s:9:\"jquery_ui\";s:9:\"jQuery UI\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"jquery_update\";a:7:{s:4:\"name\";s:13:\"jquery_update\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"jQuery Update\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1284034331\";s:16:\"_info_file_ctime\";i:1285070745;}s:9:\"datestamp\";s:10:\"1284034331\";s:8:\"includes\";a:1:{s:13:\"jquery_update\";s:13:\"jQuery Update\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"l10n_client\";a:7:{s:4:\"name\";s:11:\"l10n_client\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Localization client\";s:7:\"package\";s:13:\"Multilanguage\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:11:\"l10n_client\";s:9:\"datestamp\";s:10:\"1280784974\";s:16:\"_info_file_ctime\";i:1285070782;}s:9:\"datestamp\";s:10:\"1280784974\";s:8:\"includes\";a:1:{s:11:\"l10n_client\";s:19:\"Localization client\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"lang_dropdown\";a:7:{s:4:\"name\";s:13:\"lang_dropdown\";s:4:\"info\";a:6:{s:4:\"name\";s:26:\"Language Switcher Dropdown\";s:7:\"package\";s:13:\"Multilanguage\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:13:\"lang_dropdown\";s:9:\"datestamp\";s:10:\"1271597413\";s:16:\"_info_file_ctime\";i:1285070784;}s:9:\"datestamp\";s:10:\"1271597413\";s:8:\"includes\";a:1:{s:13:\"lang_dropdown\";s:26:\"Language Switcher Dropdown\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"languageicons\";a:7:{s:4:\"name\";s:13:\"languageicons\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Language icons\";s:7:\"package\";s:13:\"Multilanguage\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:13:\"languageicons\";s:9:\"datestamp\";s:10:\"1267437008\";s:16:\"_info_file_ctime\";i:1285070783;}s:9:\"datestamp\";s:10:\"1267437008\";s:8:\"includes\";a:1:{s:13:\"languageicons\";s:14:\"Language icons\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"link\";a:7:{s:4:\"name\";s:4:\"link\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Link\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1276539609\";s:16:\"_info_file_ctime\";i:1285070816;}s:9:\"datestamp\";s:10:\"1276539609\";s:8:\"includes\";a:1:{s:4:\"link\";s:4:\"Link\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"links\";a:7:{s:4:\"name\";s:5:\"links\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Links\";s:7:\"package\";s:5:\"Links\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1245880287\";s:16:\"_info_file_ctime\";i:1285070737;}s:9:\"datestamp\";s:10:\"1245880287\";s:8:\"includes\";a:1:{s:5:\"links\";s:5:\"Links\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"logintoboggan\";a:7:{s:4:\"name\";s:13:\"logintoboggan\";s:4:\"info\";a:5:{s:4:\"name\";s:13:\"LoginToboggan\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1273686612\";s:16:\"_info_file_ctime\";i:1285070746;}s:9:\"datestamp\";s:10:\"1273686612\";s:8:\"includes\";a:1:{s:13:\"logintoboggan\";s:13:\"LoginToboggan\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"menu_clone\";a:7:{s:4:\"name\";s:10:\"menu_clone\";s:4:\"info\";a:5:{s:4:\"name\";s:10:\"Menu Clone\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:7:\"project\";s:10:\"menu_clone\";s:9:\"datestamp\";s:10:\"1271058608\";s:16:\"_info_file_ctime\";i:1285070800;}s:9:\"datestamp\";s:10:\"1271058608\";s:8:\"includes\";a:1:{s:10:\"menu_clone\";s:10:\"Menu Clone\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"messaging\";a:7:{s:4:\"name\";s:9:\"messaging\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Messaging\";s:7:\"package\";s:9:\"Messaging\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:9:\"messaging\";s:9:\"datestamp\";s:10:\"1280696475\";s:16:\"_info_file_ctime\";i:1285070857;}s:9:\"datestamp\";s:10:\"1280696475\";s:8:\"includes\";a:2:{s:9:\"messaging\";s:9:\"Messaging\";s:18:\"messaging_template\";s:14:\"Text templates\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:19:\"notifications_extra\";a:7:{s:4:\"name\";s:19:\"notifications_extra\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Messaging debug\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:13:\"6.x-4.0-beta5\";s:7:\"project\";s:19:\"notifications_extra\";s:9:\"datestamp\";s:10:\"1274209812\";s:16:\"_info_file_ctime\";i:1285070859;}s:9:\"datestamp\";s:10:\"1274209812\";s:8:\"includes\";a:4:{s:15:\"messaging_debug\";s:15:\"Messaging debug\";s:16:\"messaging_notify\";s:21:\"Message notifications\";s:17:\"notifications_cck\";s:17:\"CCK Notifications\";s:18:\"notifications_nice\";s:10:\"Nice links\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"mimemail\";a:7:{s:4:\"name\";s:8:\"mimemail\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Mime Mail\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:14:\"6.x-1.0-alpha6\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1284388908\";s:16:\"_info_file_ctime\";i:1285070856;}s:9:\"datestamp\";s:10:\"1284388908\";s:8:\"includes\";a:1:{s:8:\"mimemail\";s:9:\"Mime Mail\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"multiselect\";a:7:{s:4:\"name\";s:11:\"multiselect\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Multiselect\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:11:\"multiselect\";s:9:\"datestamp\";s:10:\"1271978107\";s:16:\"_info_file_ctime\";i:1285070823;}s:9:\"datestamp\";s:10:\"1271978107\";s:8:\"includes\";a:1:{s:11:\"multiselect\";s:11:\"Multiselect\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"node_convert\";a:7:{s:4:\"name\";s:12:\"node_convert\";s:4:\"info\";a:5:{s:4:\"name\";s:12:\"Node Convert\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:12:\"node_convert\";s:9:\"datestamp\";s:10:\"1260717650\";s:16:\"_info_file_ctime\";i:1285070820;}s:9:\"datestamp\";s:10:\"1260717650\";s:8:\"includes\";a:1:{s:12:\"node_convert\";s:12:\"Node Convert\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"node_export\";a:7:{s:4:\"name\";s:11:\"node_export\";s:4:\"info\";a:5:{s:4:\"name\";s:11:\"Node Export\";s:7:\"version\";s:8:\"6.x-2.21\";s:7:\"project\";s:11:\"node_export\";s:9:\"datestamp\";s:10:\"1267054210\";s:16:\"_info_file_ctime\";i:1285070802;}s:9:\"datestamp\";s:10:\"1267054210\";s:8:\"includes\";a:1:{s:11:\"node_export\";s:11:\"Node Export\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"node_import\";a:7:{s:4:\"name\";s:11:\"node_import\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Node import\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:11:\"node_import\";s:9:\"datestamp\";s:10:\"1278835060\";s:16:\"_info_file_ctime\";i:1285070804;}s:9:\"datestamp\";s:10:\"1278835060\";s:8:\"includes\";a:1:{s:11:\"node_import\";s:11:\"Node import\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:24:\"nodereference_formatters\";a:7:{s:4:\"name\";s:24:\"nodereference_formatters\";s:4:\"info\";a:6:{s:4:\"name\";s:25:\"Node Reference Formatters\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:24:\"nodereference_formatters\";s:9:\"datestamp\";s:10:\"1239746774\";s:16:\"_info_file_ctime\";i:1285070813;}s:9:\"datestamp\";s:10:\"1239746774\";s:8:\"includes\";a:1:{s:24:\"nodereference_formatters\";s:25:\"Node Reference Formatters\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"notifications\";a:7:{s:4:\"name\";s:13:\"notifications\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Notifications\";s:7:\"package\";s:13:\"Notifications\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";s:10:\"1280696476\";s:16:\"_info_file_ctime\";i:1285070858;}s:9:\"datestamp\";s:10:\"1280696476\";s:8:\"includes\";a:2:{s:13:\"notifications\";s:13:\"Notifications\";s:21:\"notifications_content\";s:21:\"Content Notifications\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:2:\"og\";a:7:{s:4:\"name\";s:2:\"og\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Organic groups\";s:7:\"package\";s:14:\"Organic groups\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1268751911\";s:16:\"_info_file_ctime\";i:1285070845;}s:9:\"datestamp\";s:10:\"1268751911\";s:8:\"includes\";a:1:{s:2:\"og\";s:14:\"Organic groups\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"panels\";a:7:{s:4:\"name\";s:6:\"panels\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Panels\";s:7:\"package\";s:6:\"Panels\";s:7:\"version\";s:7:\"6.x-3.7\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1280189119\";s:16:\"_info_file_ctime\";i:1285070779;}s:9:\"datestamp\";s:10:\"1280189119\";s:8:\"includes\";a:1:{s:6:\"panels\";s:6:\"Panels\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"pathauto\";a:7:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:5:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1281658529\";s:16:\"_info_file_ctime\";i:1285070819;}s:9:\"datestamp\";s:10:\"1281658529\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"pathtrack\";a:7:{s:4:\"name\";s:9:\"pathtrack\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Pathtrack\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"pathtrack\";s:9:\"datestamp\";s:10:\"1278835258\";s:16:\"_info_file_ctime\";i:1285070798;}s:9:\"datestamp\";s:10:\"1278835258\";s:8:\"includes\";a:1:{s:9:\"pathtrack\";s:9:\"Pathtrack\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"print\";a:7:{s:4:\"name\";s:5:\"print\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:7:\"package\";s:32:\"Printer, e-mail and PDF versions\";s:7:\"version\";s:8:\"6.x-1.12\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1282446093\";s:16:\"_info_file_ctime\";i:1285070785;}s:9:\"datestamp\";s:10:\"1282446093\";s:8:\"includes\";a:2:{s:5:\"print\";s:22:\"Printer-friendly pages\";s:9:\"print_pdf\";s:11:\"PDF version\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"rss_permissions\";a:7:{s:4:\"name\";s:15:\"rss_permissions\";s:4:\"info\";a:5:{s:4:\"name\";s:15:\"RSS Permissions\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:15:\"rss_permissions\";s:9:\"datestamp\";s:10:\"1265409611\";s:16:\"_info_file_ctime\";i:1285070747;}s:9:\"datestamp\";s:10:\"1265409611\";s:8:\"includes\";a:1:{s:15:\"rss_permissions\";s:15:\"RSS Permissions\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"search_config\";a:7:{s:4:\"name\";s:13:\"search_config\";s:4:\"info\";a:5:{s:4:\"name\";s:13:\"Search config\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:13:\"search_config\";s:9:\"datestamp\";s:10:\"1272914708\";s:16:\"_info_file_ctime\";i:1285070779;}s:9:\"datestamp\";s:10:\"1272914708\";s:8:\"includes\";a:1:{s:13:\"search_config\";s:13:\"Search config\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:22:\"search_engine_referers\";a:7:{s:4:\"name\";s:22:\"search_engine_referers\";s:4:\"info\";a:5:{s:4:\"name\";s:22:\"Search Engine Referers\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:22:\"search_engine_referers\";s:9:\"datestamp\";s:10:\"1285023095\";s:16:\"_info_file_ctime\";i:1285071778;}s:9:\"datestamp\";s:10:\"1285023095\";s:8:\"includes\";a:1:{s:22:\"search_engine_referers\";s:22:\"Search Engine Referers\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"search_restrict\";a:7:{s:4:\"name\";s:15:\"search_restrict\";s:4:\"info\";a:5:{s:4:\"name\";s:15:\"Search Restrict\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:15:\"search_restrict\";s:9:\"datestamp\";s:10:\"1252877158\";s:16:\"_info_file_ctime\";i:1285070780;}s:9:\"datestamp\";s:10:\"1252877158\";s:8:\"includes\";a:1:{s:15:\"search_restrict\";s:15:\"Search Restrict\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"signup\";a:7:{s:4:\"name\";s:6:\"signup\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Signup\";s:7:\"package\";s:6:\"Signup\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1253775361\";s:16:\"_info_file_ctime\";i:1285070854;}s:9:\"datestamp\";s:10:\"1253775361\";s:8:\"includes\";a:1:{s:6:\"signup\";s:6:\"Signup\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"similarterms\";a:7:{s:4:\"name\";s:12:\"similarterms\";s:4:\"info\";a:5:{s:4:\"name\";s:16:\"Similar By Terms\";s:7:\"version\";s:8:\"6.x-1.18\";s:7:\"project\";s:12:\"similarterms\";s:9:\"datestamp\";s:10:\"1233023132\";s:16:\"_info_file_ctime\";i:1285070847;}s:9:\"datestamp\";s:10:\"1233023132\";s:8:\"includes\";a:1:{s:12:\"similarterms\";s:16:\"Similar By Terms\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"simplemenu\";a:7:{s:4:\"name\";s:10:\"simplemenu\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"SimpleMenu\";s:7:\"package\";s:4:\"Menu\";s:7:\"version\";s:8:\"6.x-1.13\";s:7:\"project\";s:10:\"simplemenu\";s:9:\"datestamp\";s:10:\"1283140912\";s:16:\"_info_file_ctime\";i:1285070882;}s:9:\"datestamp\";s:10:\"1283140912\";s:8:\"includes\";a:1:{s:10:\"simplemenu\";s:10:\"SimpleMenu\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"skinr\";a:7:{s:4:\"name\";s:5:\"skinr\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Skinr\";s:7:\"package\";s:5:\"Skinr\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1284293949\";s:16:\"_info_file_ctime\";i:1285070908;}s:9:\"datestamp\";s:10:\"1284293949\";s:8:\"includes\";a:1:{s:5:\"skinr\";s:5:\"Skinr\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:19:\"statistics_advanced\";a:7:{s:4:\"name\";s:19:\"statistics_advanced\";s:4:\"info\";a:5:{s:4:\"name\";s:28:\"Statistics advanced settings\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:19:\"statistics_advanced\";s:9:\"datestamp\";s:10:\"1243312285\";s:16:\"_info_file_ctime\";i:1285070800;}s:9:\"datestamp\";s:10:\"1243312285\";s:8:\"includes\";a:1:{s:19:\"statistics_advanced\";s:28:\"Statistics advanced settings\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:16:\"striptags_format\";a:7:{s:4:\"name\";s:16:\"striptags_format\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Striptags Format\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:16:\"striptags_format\";s:9:\"datestamp\";s:10:\"1259642769\";s:16:\"_info_file_ctime\";i:1285070813;}s:9:\"datestamp\";s:10:\"1259642769\";s:8:\"includes\";a:1:{s:16:\"striptags_format\";s:16:\"Striptags Format\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"subscriptions\";a:7:{s:4:\"name\";s:13:\"subscriptions\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Subscriptions\";s:7:\"package\";s:13:\"Subscriptions\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1276199409\";s:16:\"_info_file_ctime\";i:1285070853;}s:9:\"datestamp\";s:10:\"1276199409\";s:8:\"includes\";a:1:{s:13:\"subscriptions\";s:13:\"Subscriptions\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"tabs\";a:7:{s:4:\"name\";s:4:\"tabs\";s:4:\"info\";a:5:{s:4:\"name\";s:4:\"Tabs\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:4:\"tabs\";s:9:\"datestamp\";s:10:\"1264529109\";s:16:\"_info_file_ctime\";i:1285070774;}s:9:\"datestamp\";s:10:\"1264529109\";s:8:\"includes\";a:1:{s:4:\"tabs\";s:4:\"Tabs\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:16:\"taxonomy_manager\";a:7:{s:4:\"name\";s:16:\"taxonomy_manager\";s:4:\"info\";a:5:{s:4:\"name\";s:16:\"Taxonomy Manager\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:16:\"taxonomy_manager\";s:9:\"datestamp\";s:10:\"1265405707\";s:16:\"_info_file_ctime\";i:1285070848;}s:9:\"datestamp\";s:10:\"1265405707\";s:8:\"includes\";a:1:{s:16:\"taxonomy_manager\";s:16:\"Taxonomy Manager\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"taxonomy_vtn\";a:7:{s:4:\"name\";s:12:\"taxonomy_vtn\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Taxonomy VTN\";s:7:\"package\";s:12:\"Taxonomy VTN\";s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:12:\"taxonomy_vtn\";s:9:\"datestamp\";s:10:\"1275363010\";s:16:\"_info_file_ctime\";i:1285070849;}s:9:\"datestamp\";s:10:\"1275363010\";s:8:\"includes\";a:1:{s:12:\"taxonomy_vtn\";s:12:\"Taxonomy VTN\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"taxonomy_xml\";a:7:{s:4:\"name\";s:12:\"taxonomy_xml\";s:4:\"info\";a:6:{s:4:\"name\";s:30:\"Taxonomy Import/Export via XML\";s:7:\"package\";s:8:\"Taxonomy\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:12:\"taxonomy_xml\";s:9:\"datestamp\";s:10:\"1284207588\";s:16:\"_info_file_ctime\";i:1285070851;}s:9:\"datestamp\";s:10:\"1284207588\";s:8:\"includes\";a:1:{s:12:\"taxonomy_xml\";s:30:\"Taxonomy Import/Export via XML\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"textformatter\";a:7:{s:4:\"name\";s:13:\"textformatter\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Text Formatter\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:13:\"textformatter\";s:9:\"datestamp\";s:10:\"1245084971\";s:16:\"_info_file_ctime\";i:1285070811;}s:9:\"datestamp\";s:10:\"1245084971\";s:8:\"includes\";a:1:{s:13:\"textformatter\";s:14:\"Text Formatter\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"token\";a:7:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:5:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:8:\"6.x-1.14\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1281549693\";s:16:\"_info_file_ctime\";i:1285070821;}s:9:\"datestamp\";s:10:\"1281549693\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"user_import\";a:7:{s:4:\"name\";s:11:\"user_import\";s:4:\"info\";a:5:{s:4:\"name\";s:11:\"User Import\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:11:\"user_import\";s:9:\"datestamp\";s:10:\"1256419908\";s:16:\"_info_file_ctime\";i:1285070805;}s:9:\"datestamp\";s:10:\"1256419908\";s:8:\"includes\";a:1:{s:11:\"user_import\";s:11:\"User Import\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"userplus\";a:7:{s:4:\"name\";s:8:\"userplus\";s:4:\"info\";a:5:{s:4:\"name\";s:8:\"Userplus\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"userplus\";s:9:\"datestamp\";s:10:\"1263939309\";s:16:\"_info_file_ctime\";i:1285070738;}s:9:\"datestamp\";s:10:\"1263939309\";s:8:\"includes\";a:1:{s:8:\"userplus\";s:8:\"Userplus\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"viewfield\";a:7:{s:4:\"name\";s:9:\"viewfield\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Viewfield\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"viewfield\";s:9:\"datestamp\";s:10:\"1282695715\";s:16:\"_info_file_ctime\";i:1285070822;}s:9:\"datestamp\";s:10:\"1282695715\";s:8:\"includes\";a:1:{s:9:\"viewfield\";s:9:\"Viewfield\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"views\";a:7:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"6.x-2.11\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1276743614\";s:16:\"_info_file_ctime\";i:1285070881;}s:9:\"datestamp\";s:10:\"1276743614\";s:8:\"includes\";a:1:{s:5:\"views\";s:5:\"Views\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"views_bonus\";a:7:{s:4:\"name\";s:11:\"views_bonus\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Bonus: Views Export\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:11:\"views_bonus\";s:9:\"datestamp\";s:10:\"1276701909\";s:16:\"_info_file_ctime\";i:1285070881;}s:9:\"datestamp\";s:10:\"1276701909\";s:8:\"includes\";a:1:{s:18:\"views_bonus_export\";s:19:\"Bonus: Views Export\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"votingapi\";a:7:{s:4:\"name\";s:9:\"votingapi\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Voting API\";s:7:\"package\";s:6:\"Voting\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:9:\"votingapi\";s:9:\"datestamp\";s:10:\"1250359559\";s:16:\"_info_file_ctime\";i:1285070798;}s:9:\"datestamp\";s:10:\"1250359559\";s:8:\"includes\";a:1:{s:9:\"votingapi\";s:10:\"Voting API\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"weather\";a:7:{s:4:\"name\";s:7:\"weather\";s:4:\"info\";a:5:{s:4:\"name\";s:7:\"Weather\";s:7:\"version\";s:8:\"6.x-5.13\";s:7:\"project\";s:7:\"weather\";s:9:\"datestamp\";s:10:\"1278183616\";s:16:\"_info_file_ctime\";i:1285070830;}s:9:\"datestamp\";s:10:\"1278183616\";s:8:\"includes\";a:1:{s:7:\"weather\";s:7:\"Weather\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"workflow\";a:7:{s:4:\"name\";s:8:\"workflow\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Workflow\";s:7:\"package\";s:8:\"Workflow\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:8:\"workflow\";s:9:\"datestamp\";s:10:\"1267641618\";s:16:\"_info_file_ctime\";i:1285070806;}s:9:\"datestamp\";s:10:\"1267641618\";s:8:\"includes\";a:1:{s:8:\"workflow\";s:8:\"Workflow\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:15:\"workflow_fields\";a:7:{s:4:\"name\";s:15:\"workflow_fields\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Workflow Fields\";s:7:\"package\";s:8:\"Workflow\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:15:\"workflow_fields\";s:9:\"datestamp\";s:10:\"1230811837\";s:16:\"_info_file_ctime\";i:1285070807;}s:9:\"datestamp\";s:10:\"1230811837\";s:8:\"includes\";a:1:{s:15:\"workflow_fields\";s:15:\"Workflow Fields\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"xmlsitemap\";a:7:{s:4:\"name\";s:10:\"xmlsitemap\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"XML sitemap\";s:7:\"package\";s:11:\"XML sitemap\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1264572909\";s:16:\"_info_file_ctime\";i:1285070796;}s:9:\"datestamp\";s:10:\"1264572909\";s:8:\"includes\";a:1:{s:10:\"xmlsitemap\";s:11:\"XML sitemap\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"ad_blueprint\";a:7:{s:4:\"name\";s:12:\"ad_blueprint\";s:4:\"info\";a:5:{s:4:\"name\";s:12:\"AD Blueprint\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:12:\"ad_blueprint\";s:9:\"datestamp\";s:10:\"1257442218\";s:16:\"_info_file_ctime\";i:1285070897;}s:9:\"datestamp\";s:10:\"1257442218\";s:8:\"includes\";a:1:{s:12:\"ad_blueprint\";s:12:\"AD Blueprint\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"newswire\";a:7:{s:4:\"name\";s:8:\"newswire\";s:4:\"info\";a:5:{s:4:\"name\";s:8:\"Newswire\";s:7:\"version\";s:7:\"6.x-4.1\";s:7:\"project\";s:8:\"newswire\";s:9:\"datestamp\";s:10:\"1257338154\";s:16:\"_info_file_ctime\";i:1285070894;}s:9:\"datestamp\";s:10:\"1257338154\";s:8:\"includes\";a:1:{s:8:\"newswire\";s:8:\"Newswire\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"newsflash\";a:7:{s:4:\"name\";s:9:\"newsflash\";s:4:\"info\";a:5:{s:4:\"name\";s:9:\"NewsFlash\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:9:\"newsflash\";s:9:\"datestamp\";s:10:\"1220919023\";s:16:\"_info_file_ctime\";i:1285070895;}s:9:\"datestamp\";s:10:\"1220919023\";s:8:\"includes\";a:1:{s:9:\"newsflash\";s:9:\"NewsFlash\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"rootcandy\";a:7:{s:4:\"name\";s:9:\"rootcandy\";s:4:\"info\";a:5:{s:4:\"name\";s:9:\"RootCandy\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1275900908\";s:16:\"_info_file_ctime\";i:1285070888;}s:9:\"datestamp\";s:10:\"1275900908\";s:8:\"includes\";a:1:{s:9:\"rootcandy\";s:9:\"RootCandy\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"pixture\";a:7:{s:4:\"name\";s:7:\"pixture\";s:4:\"info\";a:5:{s:4:\"name\";s:7:\"Pixture\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:7:\"pixture\";s:9:\"datestamp\";s:10:\"1278835314\";s:16:\"_info_file_ctime\";i:1285070885;}s:9:\"datestamp\";s:10:\"1278835314\";s:8:\"includes\";a:1:{s:7:\"pixture\";s:7:\"Pixture\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"deco\";a:7:{s:4:\"name\";s:4:\"deco\";s:4:\"info\";a:5:{s:4:\"name\";s:4:\"Deco\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"deco\";s:9:\"datestamp\";s:10:\"1218130212\";s:16:\"_info_file_ctime\";i:1285070905;}s:9:\"datestamp\";s:10:\"1218130212\";s:8:\"includes\";a:1:{s:4:\"deco\";s:4:\"Deco\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"contented7\";a:7:{s:4:\"name\";s:10:\"contented7\";s:4:\"info\";a:5:{s:4:\"name\";s:10:\"Contented7\";s:7:\"version\";s:8:\"6.x-2.16\";s:7:\"project\";s:10:\"contented7\";s:9:\"datestamp\";s:10:\"1261077622\";s:16:\"_info_file_ctime\";i:1285070891;}s:9:\"datestamp\";s:10:\"1261077622\";s:8:\"includes\";a:1:{s:10:\"contented7\";s:10:\"Contented7\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"oxidation\";a:7:{s:4:\"name\";s:9:\"oxidation\";s:4:\"info\";a:5:{s:4:\"name\";s:9:\"Oxidation\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:9:\"oxidation\";s:9:\"datestamp\";s:10:\"1217370313\";s:16:\"_info_file_ctime\";i:1285070906;}s:9:\"datestamp\";s:10:\"1217370313\";s:8:\"includes\";a:1:{s:9:\"oxidation\";s:9:\"Oxidation\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"wabi\";a:7:{s:4:\"name\";s:4:\"wabi\";s:4:\"info\";a:5:{s:4:\"name\";s:4:\"Wabi\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"wabi\";s:9:\"datestamp\";s:10:\"1209129624\";s:16:\"_info_file_ctime\";i:1285070883;}s:9:\"datestamp\";s:10:\"1209129624\";s:8:\"includes\";a:1:{s:4:\"wabi\";s:4:\"Wabi\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"moleskine\";a:7:{s:4:\"name\";s:9:\"moleskine\";s:4:\"info\";a:5:{s:4:\"name\";s:9:\"Moleskine\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:9:\"moleskine\";s:9:\"datestamp\";s:10:\"1219518018\";s:16:\"_info_file_ctime\";i:1285070893;}s:9:\"datestamp\";s:10:\"1219518018\";s:8:\"includes\";a:1:{s:9:\"moleskine\";s:9:\"Moleskine\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"acquia_prosper\";a:7:{s:4:\"name\";s:14:\"acquia_prosper\";s:4:\"info\";a:5:{s:4:\"name\";s:14:\"Acquia Prosper\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:14:\"acquia_prosper\";s:9:\"datestamp\";s:10:\"1284760858\";s:16:\"_info_file_ctime\";i:1285071856;}s:9:\"datestamp\";s:10:\"1284760858\";s:8:\"includes\";a:1:{s:14:\"acquia_prosper\";s:14:\"Acquia Prosper\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:1:{s:11:\"fusion_core\";s:11:\"Fusion Core\";}}s:10:\"bluebreeze\";a:7:{s:4:\"name\";s:10:\"bluebreeze\";s:4:\"info\";a:5:{s:4:\"name\";s:16:\"Bluebreeze fixed\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1278833565\";s:16:\"_info_file_ctime\";i:1285070886;}s:9:\"datestamp\";s:10:\"1278833565\";s:8:\"includes\";a:2:{s:16:\"bluebreeze-fixed\";s:16:\"Bluebreeze fixed\";s:10:\"bluebreeze\";s:10:\"Bluebreeze\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:1:{s:10:\"bluebreeze\";s:10:\"Bluebreeze\";}}s:13:\"acquia_marina\";a:7:{s:4:\"name\";s:13:\"acquia_marina\";s:4:\"info\";a:5:{s:4:\"name\";s:13:\"Acquia Marina\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:13:\"acquia_marina\";s:9:\"datestamp\";s:10:\"1261957804\";s:16:\"_info_file_ctime\";i:1285070889;}s:9:\"datestamp\";s:10:\"1261957804\";s:8:\"includes\";a:1:{s:13:\"acquia_marina\";s:13:\"Acquia Marina\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"noprob\";a:7:{s:4:\"name\";s:6:\"noprob\";s:4:\"info\";a:5:{s:4:\"name\";s:6:\"NoProb\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:6:\"noprob\";s:9:\"datestamp\";s:10:\"1278835073\";s:16:\"_info_file_ctime\";i:1285070890;}s:9:\"datestamp\";s:10:\"1278835073\";s:8:\"includes\";a:1:{s:6:\"noprob\";s:6:\"NoProb\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:12:\"acquia_slate\";a:7:{s:4:\"name\";s:12:\"acquia_slate\";s:4:\"info\";a:5:{s:4:\"name\";s:12:\"Acquia Slate\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:7:\"project\";s:12:\"acquia_slate\";s:9:\"datestamp\";s:10:\"1278833302\";s:16:\"_info_file_ctime\";i:1285070927;}s:9:\"datestamp\";s:10:\"1278833302\";s:8:\"includes\";a:1:{s:12:\"acquia_slate\";s:12:\"Acquia Slate\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:1:{s:11:\"fusion_core\";s:11:\"Fusion Core\";}}s:6:\"fusion\";a:7:{s:4:\"name\";s:6:\"fusion\";s:4:\"info\";a:5:{s:4:\"name\";s:11:\"Fusion Core\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"fusion\";s:9:\"datestamp\";s:10:\"1278834344\";s:16:\"_info_file_ctime\";i:1285070910;}s:9:\"datestamp\";s:10:\"1278834344\";s:8:\"includes\";a:1:{s:11:\"fusion_core\";s:11:\"Fusion Core\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}}','1285075643','1285072043',null,'1');
DROP TABLE IF EXISTS `cache_views`;
CREATE TABLE `cache_views` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_views_data`;
CREATE TABLE `cache_views_data` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '1',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `captcha_points`;
CREATE TABLE `captcha_points` (   `form_id` varchar(128) NOT NULL,   `module` varchar(64) DEFAULT NULL,   `type` varchar(64) DEFAULT NULL,   PRIMARY KEY (`form_id`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `captcha_points` VALUES ('comment_form',null,null);
INSERT INTO `captcha_points` VALUES ('contact_mail_user',null,null);
INSERT INTO `captcha_points` VALUES ('contact_mail_page',null,null);
INSERT INTO `captcha_points` VALUES ('user_register',null,null);
INSERT INTO `captcha_points` VALUES ('user_pass',null,null);
INSERT INTO `captcha_points` VALUES ('user_login',null,null);
INSERT INTO `captcha_points` VALUES ('user_login_block',null,null);
INSERT INTO `captcha_points` VALUES ('forum_node_form',null,null);
DROP TABLE IF EXISTS `captcha_sessions`;
CREATE TABLE `captcha_sessions` (   `csid` int(11) NOT NULL AUTO_INCREMENT,   `uid` int(11) NOT NULL DEFAULT '0',   `sid` varchar(64) NOT NULL DEFAULT '',   `ip_address` varchar(128) DEFAULT NULL,   `timestamp` int(11) NOT NULL DEFAULT '0',   `form_id` varchar(128) NOT NULL,   `solution` varchar(128) NOT NULL DEFAULT '',   `status` int(11) NOT NULL DEFAULT '0',   `attempts` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`csid`),   KEY `csid_ip` (`csid`,`ip_address`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `checkout`;
CREATE TABLE `checkout` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `persistent` tinyint(1) unsigned NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`),   KEY `uid` (`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `ckeditor_role`;
CREATE TABLE `ckeditor_role` (   `name` varchar(128) NOT NULL DEFAULT '',   `rid` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`name`,`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `ckeditor_role` VALUES ('Advanced','2');
INSERT INTO `ckeditor_role` VALUES ('Default','1');
DROP TABLE IF EXISTS `ckeditor_settings`;
CREATE TABLE `ckeditor_settings` (   `name` varchar(128) NOT NULL DEFAULT '',   `settings` text,   PRIMARY KEY (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `ckeditor_settings` VALUES ('Default','a:35:{s:15:\"allow_user_conf\";s:1:\"f\";s:8:\"min_rows\";i:1;s:9:\"excl_mode\";i:0;s:11:\"filebrowser\";s:4:\"none\";s:11:\"quickupload\";s:1:\"f\";s:4:\"excl\";s:0:\"\";s:11:\"simple_incl\";s:0:\"\";s:2:\"ss\";s:1:\"2\";s:7:\"filters\";a:1:{s:8:\"filter/0\";i:1;}s:7:\"default\";s:1:\"t\";s:11:\"show_toggle\";s:1:\"t\";s:5:\"popup\";s:1:\"f\";s:4:\"skin\";s:4:\"kama\";s:7:\"toolbar\";s:11:\"DrupalBasic\";s:6:\"expand\";s:1:\"t\";s:5:\"width\";s:4:\"100%\";s:4:\"lang\";s:2:\"en\";s:9:\"auto_lang\";s:1:\"t\";s:18:\"language_direction\";s:7:\"default\";s:10:\"enter_mode\";s:1:\"p\";s:16:\"shift_enter_mode\";s:2:\"br\";s:11:\"font_format\";s:35:\"p;div;pre;address;h1;h2;h3;h4;h5;h6\";s:13:\"format_source\";s:1:\"t\";s:13:\"format_output\";s:1:\"t\";s:17:\"custom_formatting\";s:1:\"f\";s:10:\"formatting\";a:1:{s:25:\"custom_formatting_options\";a:4:{s:6:\"indent\";s:6:\"indent\";s:15:\"breakBeforeOpen\";s:15:\"breakBeforeOpen\";s:14:\"breakAfterOpen\";s:14:\"breakAfterOpen\";s:15:\"breakAfterClose\";s:15:\"breakAfterClose\";}}s:8:\"css_mode\";s:5:\"theme\";s:8:\"css_path\";s:0:\"\";s:11:\"user_choose\";s:1:\"f\";s:18:\"show_fieldnamehint\";s:1:\"t\";s:20:\"ckeditor_load_method\";s:11:\"ckeditor.js\";s:22:\"ckeditor_load_time_out\";i:0;s:17:\"scayt_autoStartup\";s:1:\"f\";s:10:\"excl_regex\";s:0:\"\";s:17:\"simple_incl_regex\";s:0:\"\";}');
INSERT INTO `ckeditor_settings` VALUES ('Advanced','a:35:{s:15:\"allow_user_conf\";s:1:\"f\";s:8:\"min_rows\";i:1;s:9:\"excl_mode\";i:0;s:11:\"filebrowser\";s:4:\"none\";s:11:\"quickupload\";s:1:\"f\";s:4:\"excl\";s:0:\"\";s:11:\"simple_incl\";s:0:\"\";s:2:\"ss\";s:1:\"2\";s:7:\"filters\";a:1:{s:8:\"filter/0\";i:1;}s:7:\"default\";s:1:\"t\";s:11:\"show_toggle\";s:1:\"t\";s:5:\"popup\";s:1:\"f\";s:4:\"skin\";s:4:\"kama\";s:7:\"toolbar\";s:14:\"DrupalFiltered\";s:6:\"expand\";s:1:\"t\";s:5:\"width\";s:4:\"100%\";s:4:\"lang\";s:2:\"en\";s:9:\"auto_lang\";s:1:\"t\";s:18:\"language_direction\";s:7:\"default\";s:10:\"enter_mode\";s:1:\"p\";s:16:\"shift_enter_mode\";s:2:\"br\";s:11:\"font_format\";s:35:\"p;div;pre;address;h1;h2;h3;h4;h5;h6\";s:13:\"format_source\";s:1:\"t\";s:13:\"format_output\";s:1:\"t\";s:17:\"custom_formatting\";s:1:\"f\";s:10:\"formatting\";a:1:{s:25:\"custom_formatting_options\";a:4:{s:6:\"indent\";s:6:\"indent\";s:15:\"breakBeforeOpen\";s:15:\"breakBeforeOpen\";s:14:\"breakAfterOpen\";s:14:\"breakAfterOpen\";s:15:\"breakAfterClose\";s:15:\"breakAfterClose\";}}s:8:\"css_mode\";s:5:\"theme\";s:8:\"css_path\";s:0:\"\";s:11:\"user_choose\";s:1:\"f\";s:18:\"show_fieldnamehint\";s:1:\"t\";s:20:\"ckeditor_load_method\";s:11:\"ckeditor.js\";s:22:\"ckeditor_load_time_out\";i:0;s:17:\"scayt_autoStartup\";s:1:\"f\";s:10:\"excl_regex\";s:0:\"\";s:17:\"simple_incl_regex\";s:0:\"\";}');
INSERT INTO `ckeditor_settings` VALUES ('CKEditor Global Profile','a:7:{s:9:\"excl_mode\";i:0;s:4:\"excl\";s:621:\"admin/user/settings.edit-user-mail-*\n*.edit-pages\n*.edit-pathauto-ignore-words\n*.edit-recipients\n*.edit-reply\n*.edit-description\n*.edit-synonyms\n*.edit-img-assist-textareas\n*.edit-img-assist-paths\n*.edit-nodewords-description\n*.edit-nodewords-description-value\nadmin/content/nodewords/global*\n*.edit-relatedlinks-fieldset-relatedlinks\n*.edit-allowed-values-php\n*.edit-allowed-values\n*.edit-update-notify-emails\n*.edit-googleanalytics-*\n*.edit-piwik-*\n*.edit-feedburner-useragents\n*@*.edit-webform-*\nwebform@*.edit-extra-items\nadmin/*/logintoboggan\nadmin/settings/actions/configure/*\n*.edit-target\n*.edit-wysiwyg-filter-*\n\";s:16:\"simple_incl_mode\";i:1;s:11:\"simple_incl\";s:163:\"*.edit-signature\nadmin/settings/site-information.*\nadmin/settings/site-maintenance.*\n*.edit-page-help\n*.edit-user-registration-help\n*.edit-user-picture-guidelines\n\";s:13:\"ckeditor_path\";s:11:\"%m/ckeditor\";s:10:\"excl_regex\";s:905:\"#(?:^.*@admin/user/settings\\.edit-user-mail-.*$)|(?:^.*@.*\\.edit-pages$)|(?:^.*@.*\\.edit-pathauto-ignore-words$)|(?:^.*@.*\\.edit-recipients$)|(?:^.*@.*\\.edit-reply$)|(?:^.*@.*\\.edit-description$)|(?:^.*@.*\\.edit-synonyms$)|(?:^.*@.*\\.edit-img-assist-textareas$)|(?:^.*@.*\\.edit-img-assist-paths$)|(?:^.*@.*\\.edit-nodewords-description$)|(?:^.*@.*\\.edit-nodewords-description-value$)|(?:^.*@admin/content/nodewords/global.*\\..*$)|(?:^.*@.*\\.edit-relatedlinks-fieldset-relatedlinks$)|(?:^.*@.*\\.edit-allowed-values-php$)|(?:^.*@.*\\.edit-allowed-values$)|(?:^.*@.*\\.edit-update-notify-emails$)|(?:^.*@.*\\.edit-googleanalytics-.*$)|(?:^.*@.*\\.edit-piwik-.*$)|(?:^.*@.*\\.edit-feedburner-useragents$)|(?:^.*@.*\\.edit-webform-.*$)|(?:^webform@.*\\.edit-extra-items$)|(?:^.*@admin/.*/logintoboggan\\..*$)|(?:^.*@admin/settings/actions/configure/.*\\..*$)|(?:^.*@.*\\.edit-target$)|(?:^.*@.*\\.edit-wysiwyg-filter-.*$)#\";s:17:\"simple_incl_regex\";s:230:\"#(?:^.*@.*\\.edit-signature$)|(?:^.*@admin/settings/site-information\\..*$)|(?:^.*@admin/settings/site-maintenance\\..*$)|(?:^.*@.*\\.edit-page-help$)|(?:^.*@.*\\.edit-user-registration-help$)|(?:^.*@.*\\.edit-user-picture-guidelines$)#\";}');
DROP TABLE IF EXISTS `comment_upload`;
CREATE TABLE `comment_upload` (   `fid` int(10) unsigned NOT NULL DEFAULT '0',   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `cid` int(10) unsigned NOT NULL DEFAULT '0',   `description` varchar(255) NOT NULL DEFAULT '',   `list` tinyint(3) unsigned NOT NULL DEFAULT '0',   `weight` tinyint(4) NOT NULL DEFAULT '0',   `legacy_fid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`fid`),   KEY `cid_fid` (`cid`,`fid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `comments`;
CREATE TABLE `comments` (   `cid` int(11) NOT NULL AUTO_INCREMENT,   `pid` int(11) NOT NULL DEFAULT '0',   `nid` int(11) NOT NULL DEFAULT '0',   `uid` int(11) NOT NULL DEFAULT '0',   `subject` varchar(64) NOT NULL DEFAULT '',   `comment` longtext NOT NULL,   `hostname` varchar(128) NOT NULL DEFAULT '',   `timestamp` int(11) NOT NULL DEFAULT '0',   `status` tinyint(3) unsigned NOT NULL DEFAULT '0',   `format` smallint(6) NOT NULL DEFAULT '0',   `thread` varchar(255) NOT NULL,   `name` varchar(60) DEFAULT NULL,   `mail` varchar(64) DEFAULT NULL,   `homepage` varchar(255) DEFAULT NULL,   PRIMARY KEY (`cid`),   KEY `pid` (`pid`),   KEY `nid` (`nid`),   KEY `status` (`status`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `conditional_fields`;
CREATE TABLE `conditional_fields` (   `control_field_name` varchar(32) NOT NULL DEFAULT '',   `field_name` varchar(32) NOT NULL DEFAULT '',   `type` varchar(127) NOT NULL DEFAULT '',   `trigger_values` mediumtext NOT NULL ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `contemplate`;
CREATE TABLE `contemplate` (   `type` varchar(32) NOT NULL DEFAULT '',   `teaser` text NOT NULL,   `body` text NOT NULL,   `rss` text NOT NULL,   `enclosure` varchar(128) NOT NULL,   `flags` int(10) unsigned NOT NULL DEFAULT '7',   KEY `type` (`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `contemplate_files`;
CREATE TABLE `contemplate_files` (   `site` varchar(255) NOT NULL,   `data` longblob NOT NULL,   UNIQUE KEY `site` (`site`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `content_group`;
CREATE TABLE `content_group` (   `group_type` varchar(32) NOT NULL DEFAULT 'standard',   `type_name` varchar(32) NOT NULL DEFAULT '',   `group_name` varchar(32) NOT NULL DEFAULT '',   `label` varchar(255) NOT NULL DEFAULT '',   `settings` mediumtext NOT NULL,   `weight` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`type_name`,`group_name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `content_group_fields`;
CREATE TABLE `content_group_fields` (   `type_name` varchar(32) NOT NULL DEFAULT '',   `group_name` varchar(32) NOT NULL DEFAULT '',   `field_name` varchar(32) NOT NULL DEFAULT '',   PRIMARY KEY (`type_name`,`group_name`,`field_name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `content_node_field`;
CREATE TABLE `content_node_field` (   `field_name` varchar(32) NOT NULL DEFAULT '',   `type` varchar(127) NOT NULL DEFAULT '',   `global_settings` mediumtext NOT NULL,   `required` tinyint(4) NOT NULL DEFAULT '0',   `multiple` tinyint(4) NOT NULL DEFAULT '0',   `db_storage` tinyint(4) NOT NULL DEFAULT '1',   `module` varchar(127) NOT NULL DEFAULT '',   `db_columns` mediumtext NOT NULL,   `active` tinyint(4) NOT NULL DEFAULT '0',   `locked` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`field_name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `content_node_field_instance`;
CREATE TABLE `content_node_field_instance` (   `field_name` varchar(32) NOT NULL DEFAULT '',   `type_name` varchar(32) NOT NULL DEFAULT '',   `weight` int(11) NOT NULL DEFAULT '0',   `label` varchar(255) NOT NULL DEFAULT '',   `widget_type` varchar(32) NOT NULL DEFAULT '',   `widget_settings` mediumtext NOT NULL,   `display_settings` mediumtext NOT NULL,   `description` mediumtext NOT NULL,   `widget_module` varchar(127) NOT NULL DEFAULT '',   `widget_active` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`field_name`,`type_name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `ctools_css_cache`;
CREATE TABLE `ctools_css_cache` (   `cid` varchar(128) NOT NULL,   `filename` varchar(255) DEFAULT NULL,   `css` longtext,   `filter` tinyint(4) DEFAULT NULL,   PRIMARY KEY (`cid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `ctools_object_cache`;
CREATE TABLE `ctools_object_cache` (   `sid` varchar(64) NOT NULL,   `name` varchar(128) NOT NULL,   `obj` varchar(32) NOT NULL,   `updated` int(10) unsigned NOT NULL DEFAULT '0',   `data` longtext,   PRIMARY KEY (`sid`,`obj`,`name`),   KEY `updated` (`updated`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `custom_breadcrumb`;
CREATE TABLE `custom_breadcrumb` (   `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(128) DEFAULT NULL,   `titles` varchar(255) NOT NULL DEFAULT '',   `paths` varchar(255) DEFAULT NULL,   `visibility_php` mediumtext NOT NULL,   `node_type` varchar(64) DEFAULT 'AND',   `language` varchar(12) NOT NULL DEFAULT '',   PRIMARY KEY (`bid`),   KEY `language` (`language`),   KEY `node_language` (`node_type`,`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `date_format_locale`;
CREATE TABLE `date_format_locale` (   `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,   `type` varchar(200) NOT NULL,   `language` varchar(12) NOT NULL,   PRIMARY KEY (`type`,`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `date_format_types`;
CREATE TABLE `date_format_types` (   `type` varchar(200) NOT NULL,   `title` varchar(255) NOT NULL,   `locked` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `date_format_types` VALUES ('long','Long','1');
INSERT INTO `date_format_types` VALUES ('medium','Medium','1');
INSERT INTO `date_format_types` VALUES ('short','Short','1');
DROP TABLE IF EXISTS `date_formats`;
CREATE TABLE `date_formats` (   `dfid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,   `type` varchar(200) NOT NULL,   `locked` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`dfid`),   UNIQUE KEY `formats` (`format`,`type`) ) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 AUTO_INCREMENT=36;
INSERT INTO `date_formats` VALUES ('1','Y-m-d H:i','short','1');
INSERT INTO `date_formats` VALUES ('2','m/d/Y - H:i','short','1');
INSERT INTO `date_formats` VALUES ('3','d/m/Y - H:i','short','1');
INSERT INTO `date_formats` VALUES ('4','Y/m/d - H:i','short','1');
INSERT INTO `date_formats` VALUES ('5','d.m.Y - H:i','short','1');
INSERT INTO `date_formats` VALUES ('6','m/d/Y - g:ia','short','1');
INSERT INTO `date_formats` VALUES ('7','d/m/Y - g:ia','short','1');
INSERT INTO `date_formats` VALUES ('8','Y/m/d - g:ia','short','1');
INSERT INTO `date_formats` VALUES ('9','M j Y - H:i','short','1');
INSERT INTO `date_formats` VALUES ('10','j M Y - H:i','short','1');
INSERT INTO `date_formats` VALUES ('11','Y M j - H:i','short','1');
INSERT INTO `date_formats` VALUES ('12','M j Y - g:ia','short','1');
INSERT INTO `date_formats` VALUES ('13','j M Y - g:ia','short','1');
INSERT INTO `date_formats` VALUES ('14','Y M j - g:ia','short','1');
INSERT INTO `date_formats` VALUES ('15','D, Y-m-d H:i','medium','1');
INSERT INTO `date_formats` VALUES ('16','D, m/d/Y - H:i','medium','1');
INSERT INTO `date_formats` VALUES ('17','D, d/m/Y - H:i','medium','1');
INSERT INTO `date_formats` VALUES ('18','D, Y/m/d - H:i','medium','1');
INSERT INTO `date_formats` VALUES ('19','F j, Y - H:i','medium','1');
INSERT INTO `date_formats` VALUES ('20','j F, Y - H:i','medium','1');
INSERT INTO `date_formats` VALUES ('21','Y, F j - H:i','medium','1');
INSERT INTO `date_formats` VALUES ('22','D, m/d/Y - g:ia','medium','1');
INSERT INTO `date_formats` VALUES ('23','D, d/m/Y - g:ia','medium','1');
INSERT INTO `date_formats` VALUES ('24','D, Y/m/d - g:ia','medium','1');
INSERT INTO `date_formats` VALUES ('25','F j, Y - g:ia','medium','1');
INSERT INTO `date_formats` VALUES ('26','j F Y - g:ia','medium','1');
INSERT INTO `date_formats` VALUES ('27','Y, F j - g:ia','medium','1');
INSERT INTO `date_formats` VALUES ('28','j. F Y - G:i','medium','1');
INSERT INTO `date_formats` VALUES ('29','l, F j, Y - H:i','long','1');
INSERT INTO `date_formats` VALUES ('30','l, j F, Y - H:i','long','1');
INSERT INTO `date_formats` VALUES ('31','l, Y,  F j - H:i','long','1');
INSERT INTO `date_formats` VALUES ('32','l, F j, Y - g:ia','long','1');
INSERT INTO `date_formats` VALUES ('33','l, j F Y - g:ia','long','1');
INSERT INTO `date_formats` VALUES ('34','l, Y,  F j - g:ia','long','1');
INSERT INTO `date_formats` VALUES ('35','l, j. F Y - G:i','long','1');
DROP TABLE IF EXISTS `filefield_paths`;
CREATE TABLE `filefield_paths` (   `type` varchar(32) NOT NULL DEFAULT '',   `field` varchar(32) NOT NULL DEFAULT '',   `filename` mediumtext NOT NULL,   `filepath` mediumtext NOT NULL,   UNIQUE KEY `type_field` (`type`,`field`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `files`;
CREATE TABLE `files` (   `fid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `filename` varchar(255) NOT NULL DEFAULT '',   `filepath` varchar(255) NOT NULL DEFAULT '',   `filemime` varchar(255) NOT NULL DEFAULT '',   `filesize` int(10) unsigned NOT NULL DEFAULT '0',   `status` int(11) NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   `origname` varchar(255) NOT NULL DEFAULT '',   PRIMARY KEY (`fid`),   KEY `uid` (`uid`),   KEY `status` (`status`),   KEY `timestamp` (`timestamp`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `filter_formats`;
CREATE TABLE `filter_formats` (   `format` int(11) NOT NULL AUTO_INCREMENT,   `name` varchar(255) NOT NULL DEFAULT '',   `roles` varchar(255) NOT NULL DEFAULT '',   `cache` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`format`),   UNIQUE KEY `name` (`name`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `filter_formats` VALUES ('1','Filtered HTML',',1,2,','1');
INSERT INTO `filter_formats` VALUES ('2','Full HTML','','1');
DROP TABLE IF EXISTS `filters`;
CREATE TABLE `filters` (   `fid` int(11) NOT NULL AUTO_INCREMENT,   `format` int(11) NOT NULL DEFAULT '0',   `module` varchar(64) NOT NULL DEFAULT '',   `delta` tinyint(4) NOT NULL DEFAULT '0',   `weight` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`fid`),   UNIQUE KEY `fmd` (`format`,`module`,`delta`),   KEY `list` (`format`,`weight`,`module`,`delta`) ) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 AUTO_INCREMENT=8;
INSERT INTO `filters` VALUES ('1','1','filter','2','0');
INSERT INTO `filters` VALUES ('2','1','filter','0','1');
INSERT INTO `filters` VALUES ('3','1','filter','1','2');
INSERT INTO `filters` VALUES ('4','1','filter','3','10');
INSERT INTO `filters` VALUES ('5','2','filter','2','0');
INSERT INTO `filters` VALUES ('6','2','filter','1','1');
INSERT INTO `filters` VALUES ('7','2','filter','3','10');
DROP TABLE IF EXISTS `flood`;
CREATE TABLE `flood` (   `fid` int(11) NOT NULL AUTO_INCREMENT,   `event` varchar(64) NOT NULL DEFAULT '',   `hostname` varchar(128) NOT NULL DEFAULT '',   `timestamp` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`fid`),   KEY `allow` (`event`,`hostname`,`timestamp`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `fupload_previewlist`;
CREATE TABLE `fupload_previewlist` (   `fieldname` varchar(32) NOT NULL DEFAULT '',   `uid` int(11) NOT NULL DEFAULT '0',   `nid` int(11) NOT NULL DEFAULT '0',   `fid` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`fid`),   KEY `fieldname` (`fieldname`),   KEY `uid` (`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `history`;
CREATE TABLE `history` (   `uid` int(11) NOT NULL DEFAULT '0',   `nid` int(11) NOT NULL DEFAULT '0',   `timestamp` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`uid`,`nid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `i18n_variable`;
CREATE TABLE `i18n_variable` (   `name` varchar(128) NOT NULL DEFAULT '',   `language` varchar(12) NOT NULL DEFAULT '',   `value` longtext NOT NULL,   PRIMARY KEY (`name`,`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `image`;
CREATE TABLE `image` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `fid` int(10) unsigned NOT NULL DEFAULT '0',   `image_size` varchar(32) NOT NULL DEFAULT '',   PRIMARY KEY (`nid`,`image_size`),   KEY `fid` (`fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `imagecache_action`;
CREATE TABLE `imagecache_action` (   `actionid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `presetid` int(10) unsigned NOT NULL DEFAULT '0',   `weight` int(11) NOT NULL DEFAULT '0',   `module` varchar(255) NOT NULL,   `action` varchar(255) NOT NULL,   `data` longtext NOT NULL,   PRIMARY KEY (`actionid`),   KEY `presetid` (`presetid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `imagecache_preset`;
CREATE TABLE `imagecache_preset` (   `presetid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `presetname` varchar(255) NOT NULL,   PRIMARY KEY (`presetid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `languages`;
CREATE TABLE `languages` (   `language` varchar(12) NOT NULL DEFAULT '',   `name` varchar(64) NOT NULL DEFAULT '',   `native` varchar(64) NOT NULL DEFAULT '',   `direction` int(11) NOT NULL DEFAULT '0',   `enabled` int(11) NOT NULL DEFAULT '0',   `plurals` int(11) NOT NULL DEFAULT '0',   `formula` varchar(128) NOT NULL DEFAULT '',   `domain` varchar(128) NOT NULL DEFAULT '',   `prefix` varchar(128) NOT NULL DEFAULT '',   `weight` int(11) NOT NULL DEFAULT '0',   `javascript` varchar(32) NOT NULL DEFAULT '',   PRIMARY KEY (`language`),   KEY `list` (`weight`,`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `languages` VALUES ('en','English','English','0','1','0','','','','0','');
DROP TABLE IF EXISTS `links`;
CREATE TABLE `links` (   `lid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `url_md5` char(32) NOT NULL DEFAULT '',   `url` text NOT NULL,   `link_title` varchar(255) NOT NULL DEFAULT '',   `last_click_time` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`lid`),   UNIQUE KEY `url_ix` (`url_md5`),   UNIQUE KEY `title_ix` (`link_title`,`lid`),   UNIQUE KEY `stale_ix` (`last_click_time`,`lid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `links_monitor`;
CREATE TABLE `links_monitor` (   `lid` int(10) unsigned NOT NULL DEFAULT '0',   `check_interval` int(10) unsigned NOT NULL DEFAULT '0',   `last_check` int(10) unsigned NOT NULL DEFAULT '0',   `fail_count` int(10) unsigned NOT NULL DEFAULT '0',   `alternate_monitor_url` text,   `redirect_propose_url` text,   `redirect_saved_url` text,   `change_threshold` int(10) unsigned NOT NULL DEFAULT '0',   `change_flag` tinyint(3) unsigned NOT NULL DEFAULT '0',   `change_last_data` text,   PRIMARY KEY (`lid`),   UNIQUE KEY `check_ix` (`last_check`,`check_interval`,`lid`),   UNIQUE KEY `change_ix` (`change_flag`,`last_check`,`lid`),   UNIQUE KEY `rotted_ix` (`fail_count`,`last_check`,`lid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `links_node`;
CREATE TABLE `links_node` (   `lid` int(10) unsigned NOT NULL DEFAULT '0',   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `link_title` varchar(255) NOT NULL DEFAULT '',   `weight` tinyint(3) unsigned NOT NULL DEFAULT '0',   `clicks` int(10) unsigned NOT NULL DEFAULT '0',   `module` varchar(60) NOT NULL DEFAULT '',   PRIMARY KEY (`lid`,`nid`,`module`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `locales_source`;
CREATE TABLE `locales_source` (   `lid` int(11) NOT NULL AUTO_INCREMENT,   `location` varchar(255) NOT NULL DEFAULT '',   `textgroup` varchar(255) NOT NULL DEFAULT 'default',   `source` blob NOT NULL,   `version` varchar(20) NOT NULL DEFAULT 'none',   PRIMARY KEY (`lid`),   KEY `source` (`source`(30)) ) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 AUTO_INCREMENT=18;
INSERT INTO `locales_source` VALUES ('1','misc/drupal.js','default','Unspecified error','none');
INSERT INTO `locales_source` VALUES ('2','misc/drupal.js','default','An error occurred. \\n@uri\\n@text','none');
INSERT INTO `locales_source` VALUES ('3','misc/drupal.js','default','An error occurred. \\n@uri\\n(no information available).','none');
INSERT INTO `locales_source` VALUES ('4','misc/drupal.js','default','An AJAX request was aborted (status code 0). Path:@uri, readyState:@readyState, statusText:\'!statusText\', responseText:\'!responseText\'','none');
INSERT INTO `locales_source` VALUES ('5','misc/drupal.js','default','An HTTP error @status occurred. \\n@uri','none');
INSERT INTO `locales_source` VALUES ('6','sites/all/modules/l10n_client/l10n_client.js','default','Translate Text','none');
INSERT INTO `locales_source` VALUES ('7','sites/all/modules/l10n_client/l10n_client.js','default','An HTTP error @status occured.','none');
INSERT INTO `locales_source` VALUES ('8','sites/all/modules/og/og.js','default','Group node','none');
INSERT INTO `locales_source` VALUES ('9','sites/all/modules/og/og.js','default','May not be posted into a group.','none');
INSERT INTO `locales_source` VALUES ('10','sites/all/modules/og/og.js','default','Standard group post','none');
INSERT INTO `locales_source` VALUES ('11','sites/all/modules/og/og.js','default','Wiki group post','none');
INSERT INTO `locales_source` VALUES ('12','modules/system/system.js','default','Testing clean URLs...','none');
INSERT INTO `locales_source` VALUES ('13','modules/system/system.js','default','Your server has been successfully tested to support this feature.','none');
INSERT INTO `locales_source` VALUES ('14','modules/system/system.js','default','Your system configuration does not currently support this feature. The <a href=\"http://drupal.org/node/15365\">handbook page on Clean URLs</a> has additional troubleshooting information.','none');
INSERT INTO `locales_source` VALUES ('15','sites/all/modules/ckeditor/includes/ckeditor.utils.js','default','Split summary at cursor','none');
INSERT INTO `locales_source` VALUES ('16','sites/all/modules/ckeditor/includes/ckeditor.utils.js','default','Join summary','none');
INSERT INTO `locales_source` VALUES ('17','sites/all/modules/ckeditor/includes/ckeditor.utils.js','default','Content can be only inserted into CKEditor in WYSIWYG mode.','none');
DROP TABLE IF EXISTS `locales_target`;
CREATE TABLE `locales_target` (   `lid` int(11) NOT NULL DEFAULT '0',   `translation` blob NOT NULL,   `language` varchar(12) NOT NULL DEFAULT '',   `plid` int(11) NOT NULL DEFAULT '0',   `plural` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`language`,`lid`,`plural`),   KEY `lid` (`lid`),   KEY `plid` (`plid`),   KEY `plural` (`plural`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `menu_custom`;
CREATE TABLE `menu_custom` (   `menu_name` varchar(32) NOT NULL DEFAULT '',   `title` varchar(255) NOT NULL DEFAULT '',   `description` text,   PRIMARY KEY (`menu_name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `menu_custom` VALUES ('navigation','Navigation','The navigation menu is provided by Drupal and is the main interactive menu for any site. It is usually the only menu that contains personalized links for authenticated users, and is often not even visible to anonymous users.');
INSERT INTO `menu_custom` VALUES ('primary-links','Primary links','Primary links are often used at the theme layer to show the major sections of a site. A typical representation for primary links would be tabs along the top.');
INSERT INTO `menu_custom` VALUES ('secondary-links','Secondary links','Secondary links are often used for pages like legal notices, contact details, and other secondary navigation items that play a lesser role than primary links');
DROP TABLE IF EXISTS `menu_links`;
CREATE TABLE `menu_links` (   `menu_name` varchar(32) NOT NULL DEFAULT '',   `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `plid` int(10) unsigned NOT NULL DEFAULT '0',   `link_path` varchar(255) NOT NULL DEFAULT '',   `router_path` varchar(255) NOT NULL DEFAULT '',   `link_title` varchar(255) NOT NULL DEFAULT '',   `options` text,   `module` varchar(255) NOT NULL DEFAULT 'system',   `hidden` smallint(6) NOT NULL DEFAULT '0',   `external` smallint(6) NOT NULL DEFAULT '0',   `has_children` smallint(6) NOT NULL DEFAULT '0',   `expanded` smallint(6) NOT NULL DEFAULT '0',   `weight` int(11) NOT NULL DEFAULT '0',   `depth` smallint(6) NOT NULL DEFAULT '0',   `customized` smallint(6) NOT NULL DEFAULT '0',   `p1` int(10) unsigned NOT NULL DEFAULT '0',   `p2` int(10) unsigned NOT NULL DEFAULT '0',   `p3` int(10) unsigned NOT NULL DEFAULT '0',   `p4` int(10) unsigned NOT NULL DEFAULT '0',   `p5` int(10) unsigned NOT NULL DEFAULT '0',   `p6` int(10) unsigned NOT NULL DEFAULT '0',   `p7` int(10) unsigned NOT NULL DEFAULT '0',   `p8` int(10) unsigned NOT NULL DEFAULT '0',   `p9` int(10) unsigned NOT NULL DEFAULT '0',   `updated` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`mlid`),   KEY `path_menu` (`link_path`(128),`menu_name`),   KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),   KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),   KEY `router_path` (`router_path`(128)) ) ENGINE=MyISAM AUTO_INCREMENT=424 DEFAULT CHARSET=utf8 AUTO_INCREMENT=424;
INSERT INTO `menu_links` VALUES ('navigation','1','0','batch','batch','','a:0:{}','system','-1','0','0','0','0','1','0','1','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','2','0','admin','admin','Administer','a:0:{}','system','0','0','1','0','9','1','0','2','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','3','0','node','node','Content','a:0:{}','system','-1','0','0','0','0','1','0','3','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','4','0','logout','logout','Log out','a:0:{}','system','0','0','0','0','10','1','0','4','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','5','0','rss.xml','rss.xml','RSS feed','a:0:{}','system','-1','0','0','0','0','1','0','5','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','6','0','user','user','User account','a:0:{}','system','-1','0','0','0','0','1','0','6','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','7','0','node/%','node/%','','a:0:{}','system','-1','0','0','0','0','1','0','7','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','8','2','admin/compact','admin/compact','Compact mode','a:0:{}','system','-1','0','0','0','0','2','0','2','8','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','9','0','filter/tips','filter/tips','Compose tips','a:0:{}','system','1','0','0','0','0','1','0','9','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','10','2','admin/content','admin/content','Content management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}','system','0','0','1','0','-10','2','0','2','10','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','11','0','node/add','node/add','Create content','a:0:{}','system','0','0','1','0','1','1','0','11','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','12','0','comment/delete','comment/delete','Delete comment','a:0:{}','system','-1','0','0','0','0','1','0','12','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','13','0','comment/edit','comment/edit','Edit comment','a:0:{}','system','-1','0','0','0','0','1','0','13','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','14','0','system/files','system/files','File download','a:0:{}','system','-1','0','0','0','0','1','0','14','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','15','2','admin/help','admin/help','Help','a:0:{}','system','0','0','0','0','9','2','0','2','15','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','16','2','admin/reports','admin/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}','system','0','0','1','0','5','2','0','2','16','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','17','2','admin/build','admin/build','Site building','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}','system','0','0','1','0','-10','2','0','2','17','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','18','2','admin/settings','admin/settings','Site configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}','system','0','0','1','0','-5','2','0','2','18','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','19','0','user/autocomplete','user/autocomplete','User autocomplete','a:0:{}','system','-1','0','0','0','0','1','0','19','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','20','2','admin/user','admin/user','User management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}','system','0','0','1','0','0','2','0','2','20','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','21','0','user/%','user/%','My account','a:0:{}','system','0','0','0','0','0','1','0','21','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','22','20','admin/user/rules','admin/user/rules','Access rules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";}}','system','0','0','0','0','0','3','0','2','20','22','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','23','18','admin/settings/actions','admin/settings/actions','Actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system','0','0','0','0','0','3','0','2','18','23','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','24','18','admin/settings/admin','admin/settings/admin','Administration theme','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Settings for how your administrative pages should look.\";}}','system','0','0','0','0','0','3','0','2','18','24','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','25','17','admin/build/block','admin/build/block','Blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system','0','0','0','0','0','3','0','2','17','25','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','26','18','admin/settings/clean-urls','admin/settings/clean-urls','Clean URLs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system','0','0','0','0','0','3','0','2','18','26','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','27','10','admin/content/comment','admin/content/comment','Comments','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"List and edit site comments and the comment moderation queue.\";}}','system','0','0','0','0','0','3','0','2','10','27','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','28','10','admin/content/node','admin/content/node','Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View, edit, and delete your site\'s content.\";}}','system','0','0','0','0','0','3','0','2','10','28','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','29','10','admin/content/types','admin/content/types','Content types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";}}','system','0','0','0','0','0','3','0','2','10','29','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','30','18','admin/settings/date-time','admin/settings/date-time','Date and time','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";}}','system','0','0','0','0','0','3','0','2','18','30','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','31','0','node/%/delete','node/%/delete','Delete','a:0:{}','system','-1','0','0','0','1','1','0','31','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','32','21','user/%/delete','user/%/delete','Delete','a:0:{}','system','-1','0','0','0','0','2','0','21','32','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','33','18','admin/settings/error-reporting','admin/settings/error-reporting','Error reporting','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";}}','system','0','0','0','0','0','3','0','2','18','33','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','34','18','admin/settings/file-system','admin/settings/file-system','File system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system','0','0','0','0','0','3','0','2','18','34','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','35','18','admin/settings/image-toolkit','admin/settings/image-toolkit','Image toolkit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system','0','0','0','0','0','3','0','2','18','35','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','36','18','admin/settings/filters','admin/settings/filters','Input formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system','0','0','0','0','0','3','0','2','18','36','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','37','18','admin/settings/logging','admin/settings/logging','Logging and alerts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";}}','system','0','0','0','0','0','3','0','2','18','37','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','38','17','admin/build/menu','admin/build/menu','Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";}}','system','0','0','1','0','0','3','0','2','17','38','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','39','17','admin/build/modules','admin/build/modules','Modules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable or disable add-on modules for your site.\";}}','system','0','0','0','0','0','3','0','2','17','39','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','40','18','admin/settings/performance','admin/settings/performance','Performance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system','0','0','0','0','0','3','0','2','18','40','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','41','20','admin/user/permissions','admin/user/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system','0','0','0','0','0','3','0','2','20','41','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','42','10','admin/content/node-settings','admin/content/node-settings','Post settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";}}','system','0','0','0','0','0','3','0','2','10','42','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','43','10','admin/content/rss-publishing','admin/content/rss-publishing','RSS publishing','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system','0','0','0','0','0','3','0','2','10','43','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','44','0','comment/reply/%','comment/reply/%','Reply to comment','a:0:{}','system','-1','0','0','0','0','1','0','44','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','45','20','admin/user/roles','admin/user/roles','Roles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system','0','0','0','0','0','3','0','2','20','45','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','46','18','admin/settings/site-information','admin/settings/site-information','Site information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";}}','system','0','0','0','0','0','3','0','2','18','46','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','47','18','admin/settings/site-maintenance','admin/settings/site-maintenance','Site maintenance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"Take the site off-line for maintenance or bring it back online.\";}}','system','0','0','0','0','0','3','0','2','18','47','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','48','16','admin/reports/status','admin/reports/status','Status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system','0','0','0','0','10','3','0','2','16','48','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','49','17','admin/build/themes','admin/build/themes','Themes','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Change which theme your site uses or allows users to set.\";}}','system','0','0','0','0','0','3','0','2','17','49','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','50','20','admin/user/settings','admin/user/settings','User settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";}}','system','0','0','0','0','0','3','0','2','20','50','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','51','20','admin/user/user','admin/user/user','Users','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"List, add, and edit users.\";}}','system','0','0','0','0','0','3','0','2','20','51','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','52','15','admin/help/block','admin/help/block','block','a:0:{}','system','-1','0','0','0','0','3','0','2','15','52','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','54','15','admin/help/comment','admin/help/comment','comment','a:0:{}','system','-1','0','0','0','0','3','0','2','15','54','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','55','15','admin/help/filter','admin/help/filter','filter','a:0:{}','system','-1','0','0','0','0','3','0','2','15','55','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','56','15','admin/help/help','admin/help/help','help','a:0:{}','system','-1','0','0','0','0','3','0','2','15','56','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','57','15','admin/help/menu','admin/help/menu','menu','a:0:{}','system','-1','0','0','0','0','3','0','2','15','57','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','58','15','admin/help/node','admin/help/node','node','a:0:{}','system','-1','0','0','0','0','3','0','2','15','58','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','59','15','admin/help/system','admin/help/system','system','a:0:{}','system','-1','0','0','0','0','3','0','2','15','59','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','60','15','admin/help/user','admin/help/user','user','a:0:{}','system','-1','0','0','0','0','3','0','2','15','60','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','61','36','admin/settings/filters/%','admin/settings/filters/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','18','36','61','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','62','26','admin/settings/clean-urls/check','admin/settings/clean-urls/check','Clean URL check','a:0:{}','system','-1','0','0','0','0','4','0','2','18','26','62','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','63','23','admin/settings/actions/configure','admin/settings/actions/configure','Configure an advanced action','a:0:{}','system','-1','0','0','0','0','4','0','2','18','23','63','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','64','25','admin/build/block/configure','admin/build/block/configure','Configure block','a:0:{}','system','-1','0','0','0','0','4','0','2','17','25','64','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','65','17','admin/build/menu-customize/%','admin/build/menu-customize/%','Customize menu','a:0:{}','system','-1','0','0','0','0','3','0','2','17','65','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','66','30','admin/settings/date-time/lookup','admin/settings/date-time/lookup','Date and time lookup','a:0:{}','system','-1','0','0','0','0','4','0','2','18','30','66','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','67','25','admin/build/block/delete','admin/build/block/delete','Delete block','a:0:{}','system','-1','0','0','0','0','4','0','2','17','25','67','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','68','36','admin/settings/filters/delete','admin/settings/filters/delete','Delete input format','a:0:{}','system','-1','0','0','0','0','4','0','2','18','36','68','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','69','22','admin/user/rules/delete','admin/user/rules/delete','Delete rule','a:0:{}','system','-1','0','0','0','0','4','0','2','20','22','69','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','70','45','admin/user/roles/edit','admin/user/roles/edit','Edit role','a:0:{}','system','-1','0','0','0','0','4','0','2','20','45','70','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','71','22','admin/user/rules/edit','admin/user/rules/edit','Edit rule','a:0:{}','system','-1','0','0','0','0','4','0','2','20','22','71','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','72','48','admin/reports/status/php','admin/reports/status/php','PHP','a:0:{}','system','-1','0','0','0','0','4','0','2','16','48','72','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','73','42','admin/content/node-settings/rebuild','admin/content/node-settings/rebuild','Rebuild permissions','a:0:{}','system','-1','0','0','0','0','4','0','2','10','42','73','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','74','23','admin/settings/actions/orphan','admin/settings/actions/orphan','Remove orphans','a:0:{}','system','-1','0','0','0','0','4','0','2','18','23','74','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','75','48','admin/reports/status/run-cron','admin/reports/status/run-cron','Run cron','a:0:{}','system','-1','0','0','0','0','4','0','2','16','48','75','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','76','48','admin/reports/status/sql','admin/reports/status/sql','SQL','a:0:{}','system','-1','0','0','0','0','4','0','2','16','48','76','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','77','23','admin/settings/actions/delete/%','admin/settings/actions/delete/%','Delete action','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system','-1','0','0','0','0','4','0','2','18','23','77','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','78','0','admin/build/menu-customize/%/delete','admin/build/menu-customize/%/delete','Delete menu','a:0:{}','system','-1','0','0','0','0','1','0','78','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','79','25','admin/build/block/list/js','admin/build/block/list/js','JavaScript List Form','a:0:{}','system','-1','0','0','0','0','4','0','2','17','25','79','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','80','39','admin/build/modules/list/confirm','admin/build/modules/list/confirm','List','a:0:{}','system','-1','0','0','0','0','4','0','2','17','39','80','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','81','0','user/reset/%/%/%','user/reset/%/%/%','Reset password','a:0:{}','system','-1','0','0','0','0','1','0','81','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','82','39','admin/build/modules/uninstall/confirm','admin/build/modules/uninstall/confirm','Uninstall','a:0:{}','system','-1','0','0','0','0','4','0','2','17','39','82','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','83','0','node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system','-1','0','0','0','0','1','0','83','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','84','0','node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system','-1','0','0','0','0','1','0','84','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','85','0','node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system','-1','0','0','0','0','1','0','85','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','86','38','admin/build/menu/item/%/delete','admin/build/menu/item/%/delete','Delete menu item','a:0:{}','system','-1','0','0','0','0','4','0','2','17','38','86','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','87','38','admin/build/menu/item/%/edit','admin/build/menu/item/%/edit','Edit menu item','a:0:{}','system','-1','0','0','0','0','4','0','2','17','38','87','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','88','38','admin/build/menu/item/%/reset','admin/build/menu/item/%/reset','Reset menu item','a:0:{}','system','-1','0','0','0','0','4','0','2','17','38','88','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','89','38','admin/build/menu-customize/navigation','admin/build/menu-customize/%','Navigation','a:0:{}','menu','0','0','0','0','0','4','0','2','17','38','89','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','90','38','admin/build/menu-customize/primary-links','admin/build/menu-customize/%','Primary links','a:0:{}','menu','0','0','0','0','0','4','0','2','17','38','90','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','91','38','admin/build/menu-customize/secondary-links','admin/build/menu-customize/%','Secondary links','a:0:{}','menu','0','0','0','0','0','4','0','2','17','38','91','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','92','0','taxonomy/autocomplete','taxonomy/autocomplete','Autocomplete taxonomy','a:0:{}','system','-1','0','0','0','0','1','0','92','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','94','10','admin/content/taxonomy','admin/content/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system','0','0','0','0','0','3','0','2','10','94','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','95','0','taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system','-1','0','0','0','0','1','0','95','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','99','15','admin/help/taxonomy','admin/help/taxonomy','taxonomy','a:0:{}','system','-1','0','0','0','0','3','0','2','15','99','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','102','94','admin/content/taxonomy/%','admin/content/taxonomy/%','List terms','a:0:{}','system','-1','0','0','0','0','4','0','2','10','94','102','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','103','94','admin/content/taxonomy/edit/term','admin/content/taxonomy/edit/term','Edit term','a:0:{}','system','-1','0','0','0','0','4','0','2','10','94','103','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','104','94','admin/content/taxonomy/edit/vocabulary/%','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','a:0:{}','system','-1','0','0','0','0','4','0','2','10','94','104','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','105','16','admin/reports/updates','admin/reports/updates','Available updates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}','system','0','0','0','0','10','3','0','2','16','105','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','106','11','node/add/page','node/add/page','Page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";}}','system','0','0','0','0','0','2','0','11','106','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','107','11','node/add/story','node/add/story','Story','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";}}','system','0','0','0','0','0','2','0','11','107','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','108','15','admin/help/update','admin/help/update','update','a:0:{}','system','-1','0','0','0','0','3','0','2','15','108','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','109','105','admin/reports/updates/check','admin/reports/updates/check','Manual update check','a:0:{}','system','-1','0','0','0','0','4','0','2','16','105','109','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','110','10','admin/content/node-type/page','admin/content/node-type/page','Page','a:0:{}','system','-1','0','0','0','0','3','0','2','10','110','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','111','10','admin/content/node-type/story','admin/content/node-type/story','Story','a:0:{}','system','-1','0','0','0','0','3','0','2','10','111','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','112','0','admin/content/node-type/page/delete','admin/content/node-type/page/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','112','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','113','0','admin/content/node-type/story/delete','admin/content/node-type/story/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','113','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','114','0','mimemail','mimemail','','a:0:{}','system','-1','0','0','0','0','1','0','114','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','115','0','biblio','biblio','Biblio','a:0:{}','system','0','0','1','0','0','1','0','115','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','116','0','imce','imce','File browser','a:0:{}','system','-1','0','0','0','0','1','0','116','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','117','0','print','print','Printer-friendly','a:0:{}','system','-1','0','0','0','0','1','0','117','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','118','0','printpdf','printpdf','Printer-friendly PDF','a:0:{}','system','-1','0','0','0','0','1','0','118','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','119','0','search','search','Search','a:0:{}','system','1','0','0','0','0','1','0','119','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','120','0','taxonomy_vtn','taxonomy_vtn','Site index','a:0:{}','system','0','0','0','0','0','1','0','120','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','121','0','sitemap.xml','sitemap.xml','Sitemap index','a:0:{}','system','-1','0','0','0','0','1','0','121','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','122','0','taxonomy_xml','taxonomy_xml','Taxonomy XML','a:0:{}','system','-1','0','0','0','0','1','0','122','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','123','0','locale','locale','Translate strings','a:0:{}','system','0','0','0','0','0','1','0','123','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','124','0','weather','weather','Weather','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Search for locations and display their current weather.\";}}','system','0','0','0','0','0','1','0','124','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','125','0','workflow','workflow','Workflow summary','a:0:{}','system','0','0','0','0','0','1','0','125','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','126','0','nodereference/ahah','nodereference/ahah','','a:0:{}','system','-1','0','0','0','0','1','0','126','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','127','115','biblio/citekey','biblio/citekey','','a:0:{}','system','-1','0','0','0','0','2','0','115','127','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','128','115','biblio/pot','biblio/pot','','a:0:{}','system','-1','0','0','0','0','2','0','115','128','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','129','115','biblio/export','biblio/export','','a:0:{}','system','-1','0','0','0','0','2','0','115','129','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','130','0','content/js_add_more','content/js_add_more','','a:0:{}','system','-1','0','0','0','0','1','0','130','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','131','0','fivestar/vote','fivestar/vote','','a:0:{}','system','-1','0','0','0','0','1','0','131','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','132','0','panels/ajax','panels/ajax','','a:0:{}','system','-1','0','0','0','0','1','0','132','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','133','0','upload/js','upload/js','','a:0:{}','system','-1','0','0','0','0','1','0','133','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','134','0','print/print','print/print','','a:0:{}','system','0','0','0','0','0','1','0','134','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','135','0','toboggan/denied','toboggan/denied','Access denied','a:0:{}','system','-1','0','0','0','0','1','0','135','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','136','2','admin/advanced_help','admin/advanced_help','Advanced help','a:0:{}','system','0','0','0','0','9','2','0','2','136','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','137','124','weather/js','weather/js','','a:0:{}','system','-1','0','0','0','0','2','0','124','137','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','138','0','printpdf/printpdf','printpdf/printpdf','','a:0:{}','system','0','0','0','0','0','1','0','138','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','139','115','biblio/authors','biblio/authors','Authors','a:0:{}','system','0','0','0','0','1','2','0','115','139','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','140','115','biblio/autocomplete','biblio/autocomplete','Autocomplete ','a:0:{}','system','-1','0','0','0','0','2','0','115','140','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','141','0','comment-upload/js','comment-upload/js','','a:0:{}','system','-1','0','0','0','0','1','0','141','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','142','0','filefield/progress','filefield/progress','','a:0:{}','system','-1','0','0','0','0','1','0','142','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','143','124','weather/autocomplete','weather/autocomplete','','a:0:{}','system','-1','0','0','0','0','2','0','124','143','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','144','120','taxonomy_vtn/clear_cache','taxonomy_vtn/clear_cache','Clear Taxonomy VTN Cache','a:0:{}','system','-1','0','0','0','0','2','0','120','144','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','145','115','biblio/help','biblio/help','Help','a:0:{}','system','-1','0','0','0','0','2','0','115','145','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','146','0','fupload/flash','fupload/flash','Image FUpload','a:0:{}','system','-1','0','0','0','0','1','0','146','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','147','115','biblio/import','biblio/import','Import','a:0:{}','system','0','0','0','0','10','2','0','115','147','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','148','0','user_import/errors','user_import/errors','Import Errors','a:0:{}','system','-1','0','0','0','0','1','0','148','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','149','115','biblio/js','biblio/js','Javascript Contributors Form','a:0:{}','system','-1','0','0','0','0','2','0','115','149','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','150','115','biblio/keywords','biblio/keywords','Keywords','a:0:{}','system','0','0','0','0','2','2','0','115','150','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','151','2','admin/messaging','admin/messaging','Messaging & Notifications','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Administer and configure messaging and notifications\";}}','system','0','0','1','0','0','2','0','2','151','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','152','0','nodereference/autocomplete','nodereference/autocomplete','Nodereference autocomplete','a:0:{}','system','-1','0','0','0','0','1','0','152','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','153','2','admin/og','admin/og','Organic groups','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Administer the suite of Organic groups modules.\";}}','system','0','0','1','0','-5','2','0','2','153','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','154','0','user_import/delete','user_import/delete','Remove Info','a:0:{}','system','-1','0','0','0','0','1','0','154','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','155','0','l10n_client/save','l10n_client/save','Save string','a:0:{}','system','-1','0','0','0','0','1','0','155','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','156','0','og/opml','og/opml','OPML','a:0:{}','system','-1','0','0','0','0','1','0','156','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','157','0','taxonomy_manager/autocomplete','taxonomy_manager/autocomplete','Taxonomy Manager Autocomplete','a:0:{}','system','-1','0','0','0','0','1','0','157','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','158','120','taxonomy_vtn/term','taxonomy_vtn/term','Term Nodes','a:0:{}','system','-1','0','0','0','0','2','0','120','158','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','159','0','user/timezone','user/timezone','User timezone','a:0:{}','system','-1','0','0','0','0','1','0','159','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','160','0','views/ajax','views/ajax','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}','system','-1','0','0','0','0','1','0','160','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','161','0','ckeditor/xss','ckeditor/xss','XSS Filter','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"XSS Filter.\";}}','system','-1','0','0','0','0','1','0','161','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','162','0','image/view','image/view','image','a:0:{}','system','-1','0','0','0','0','1','0','162','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','163','0','help/%/%','help/%/%','','a:0:{}','system','-1','0','0','0','0','1','0','163','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','164','115','biblio/filter/clear','biblio/filter/clear','','a:0:{}','system','-1','0','0','0','0','2','0','115','164','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','165','115','biblio/viewinline/%','biblio/viewinline/%','','a:0:{}','system','-1','0','0','0','0','2','0','115','165','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','166','115','biblio/view/%','biblio/view/%','','a:0:{}','system','-1','0','0','0','0','2','0','115','166','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','167','0','ctools/autocomplete/node','ctools/autocomplete/node','','a:0:{}','system','-1','0','0','0','0','1','0','167','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','168','0','fivestar/preview/node','fivestar/preview/node','','a:0:{}','system','-1','0','0','0','0','1','0','168','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','169','0','system/files/imagecache','system/files/imagecache','','a:0:{}','system','-1','0','0','0','0','1','0','169','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','170','0','notifications/subscribe/%','notifications/subscribe/%','','a:0:{}','system','-1','0','0','0','0','1','0','170','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','171','16','admin/reports/settings','admin/reports/settings','Access log settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Control details about what and how your site logs.\";}}','system','0','0','0','0','3','3','0','2','16','171','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','172','0','notifications/subscription/%','notifications/subscription/%','Edit subscription','a:0:{}','system','-1','0','0','0','0','1','0','172','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','173','10','admin/content/backup_migrate','admin/content/backup_migrate','Backup and Migrate','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:76:\"Backup/restore your database or migrate data to or from another Drupal site.\";}}','system','0','0','0','0','0','3','0','2','10','173','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','174','18','admin/settings/biblio','admin/settings/biblio','Biblio settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Configure default behavior of the biblio module.\";}}','system','0','0','0','0','0','3','0','2','18','174','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','175','20','admin/user/captcha','admin/user/captcha','CAPTCHA','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Administer how and where CAPTCHAs are used.\";}}','system','0','0','0','0','0','3','0','2','20','175','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','176','18','admin/settings/email','admin/settings/email','CCK Email Contact Form Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Administer flood control settings for email contact forms\";}}','system','0','0','0','0','0','3','0','2','18','176','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','177','153','admin/og/og','admin/og/og','Organic groups configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure the main Organic groups module (og).\";}}','system','0','0','0','0','-5','3','0','2','153','177','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','178','18','admin/settings/signup','admin/settings/signup','Signup','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure settings for signups.\";}}','system','0','0','0','0','0','3','0','2','18','178','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','179','0','subscriptions/rem/%','subscriptions/rem/%','','a:0:{}','system','-1','0','0','0','0','1','0','179','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','180','18','admin/settings/ckeditor','admin/settings/ckeditor','CKEditor','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','0','0','0','0','0','3','0','2','18','180','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','181','10','admin/content/templates','admin/content/templates','Content Templates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Create templates to customize output of teaser and body content.\";}}','system','0','0','0','0','0','3','0','2','10','181','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','182','18','admin/settings/custom-breadcrumbs','admin/settings/custom-breadcrumbs','Custom Breadcrumb Settings','a:0:{}','system','0','0','0','0','0','3','0','2','18','182','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','183','17','admin/build/custom_breadcrumbs','admin/build/custom_breadcrumbs','Custom Breadcrumbs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Custom breadcrumbs\";}}','system','0','0','0','0','0','3','0','2','17','183','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','184','18','admin/settings/dhtml_menu','admin/settings/dhtml_menu','DHTML Menu','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Configure the effects of DHTML Menu\";}}','system','0','0','0','0','0','3','0','2','18','184','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','185','18','admin/settings/date_popup','admin/settings/date_popup','Date Popup Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Allows the user to configure the Date Popup settings.\";}}','system','0','0','0','0','0','3','0','2','18','185','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','186','18','admin/settings/dialog','admin/settings/dialog','Dialog API','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Set default attributes for dialogs\";}}','system','0','0','0','0','0','3','0','2','18','186','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','187','0','email/%/%','email/%/%','Email Contact Form','a:0:{}','system','-1','0','0','0','0','1','0','187','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','188','18','admin/settings/extlink','admin/settings/extlink','External links','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Alter the display of external links on the site.\";}}','system','0','0','0','0','0','3','0','2','18','188','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','189','18','admin/settings/node_export','admin/settings/node_export','Node Export','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Configure the settings for Node Export.\";}}','system','0','0','0','0','0','3','0','2','18','189','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','190','0','fivestar/preview/color','fivestar/preview/color','','a:0:{}','system','-1','0','0','0','0','1','0','190','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','191','11','node/add/biblio','node/add/biblio','Biblio','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Manages bibliographies\";}}','system','0','0','0','0','0','2','0','11','191','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','192','0','og/subscribe/%','og/subscribe/%','Join group','a:0:{}','system','-1','0','0','0','0','1','0','192','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','193','18','admin/settings/contemplate','admin/settings/contemplate','Content Template Settings','a:0:{}','system','0','0','0','0','0','3','0','2','18','193','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','194','18','admin/settings/uploads','admin/settings/uploads','File uploads','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Control how files may be attached to content.\";}}','system','0','0','0','0','0','3','0','2','18','194','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','195','18','admin/settings/fivestar','admin/settings/fivestar','Fivestar','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure site-wide widgets used for Fivestar rating.\";}}','system','0','0','0','0','0','3','0','2','18','195','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','196','18','admin/settings/imce','admin/settings/imce','IMCE','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Control how your image/file browser works.\";}}','system','0','0','0','0','0','3','0','2','18','196','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','197','11','node/add/image','node/add/image','Image','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:83:\"An image (with thumbnail). This is ideal for publishing photographs or screenshots.\";}}','system','0','0','0','0','0','2','0','11','197','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','198','0','fupload/js/imagefield','fupload/js/imagefield','Image FUpload','a:0:{}','system','-1','0','0','0','0','1','0','198','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','199','18','admin/settings/imageapi','admin/settings/imageapi','ImageAPI','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"Configure ImageAPI.\";}}','system','0','0','0','0','0','3','0','2','18','199','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','200','18','admin/settings/image','admin/settings/image','Images','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:151:\"Configure the location of image files and image sizes. Also, if enabled, configure image attachments and options for image galleries and image imports.\";}}','system','0','0','0','0','0','3','0','2','18','200','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','201','10','admin/content/node_import','admin/content/node_import','Import content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:124:\"Import content from a <abbr title=\"Comma Separated Values\">CSV</abbr> or <abbr title=\"Tab Separated Values\">TSV</abbr> file.\";}}','system','0','0','0','0','0','3','0','2','10','201','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','202','18','admin/settings/language','admin/settings/language','Languages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Configure languages for content and the user interface.\";}}','system','0','0','0','0','0','3','0','2','18','202','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','203','18','admin/settings/links','admin/settings/links','Links package','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:97:\"Configure the global display settings and default targets for links managed by the Links package.\";}}','system','0','0','0','0','0','3','0','2','18','203','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','204','20','admin/user/logintoboggan','admin/user/logintoboggan','LoginToboggan','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:102:\"Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.\";}}','system','0','0','0','0','0','3','0','2','20','204','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','205','151','admin/messaging/subscriptions','admin/messaging/subscriptions','Manage subscriptions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Manage existing subscriptions.\";}}','system','0','0','0','0','0','3','0','2','151','205','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','206','151','admin/messaging/template','admin/messaging/template','Message templates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configuration of message templates\";}}','system','0','0','0','0','0','3','0','2','151','206','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','207','151','admin/messaging/settings','admin/messaging/settings','Messaging settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Configuration of messaging framework\";}}','system','0','0','0','0','0','3','0','2','151','207','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','208','18','admin/settings/mimemail','admin/settings/mimemail','Mime Mail','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"HTML E-mail settings\";}}','system','0','0','0','0','0','3','0','2','18','208','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','209','17','admin/build/node_convert_templates','admin/build/node_convert_templates','Node Convert templates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"List of templates used for converting nodes using Actions and Node Operations.\";}}','system','0','0','0','0','0','3','0','2','17','209','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','210','18','admin/settings/nodereference_formatters','admin/settings/nodereference_formatters','Node Reference formatters','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Setup paths for jQuery clueTip JS and CSS files.\";}}','system','0','0','0','0','0','3','0','2','18','210','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','211','0','i18n/node/autocomplete','i18n/node/autocomplete','Node title autocomplete','a:0:{}','system','-1','0','0','0','0','1','0','211','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','212','151','admin/messaging/notifications','admin/messaging/notifications','Notifications settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Configuration for Subscriptions and Notifications.\";}}','system','0','0','0','0','0','3','0','2','151','212','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','213','0','links/goto/%','links/goto/%','Outlink Redirection','a:0:{}','system','-1','0','0','0','0','1','0','213','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','214','17','admin/build/panels','admin/build/panels','Panels','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Get a bird\'s eye view of items related to Panels.\";}}','system','0','0','0','0','0','3','0','2','17','214','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','215','16','admin/reports/pathtrack','admin/reports/pathtrack','Pathtrack','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"View the paths that users are using to traverse your site\";}}','system','0','0','0','0','0','3','0','2','16','215','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','216','18','admin/settings/print','admin/settings/print','Printer, e-mail and PDF versions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";}}','system','0','0','0','0','0','3','0','2','18','216','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','217','10','admin/content/import','admin/content/import','Node Export: Import','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"Import nodes that were exported with <em>Node Export</em>.\";}}','system','0','0','0','0','0','3','0','2','10','217','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','218','115','biblio/recent/rss.xml','biblio/recent/rss.xml','RSS feed','a:0:{}','system','-1','0','0','0','0','2','0','115','218','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','219','16','admin/reports/hits','admin/reports/hits','Recent hits','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View pages that have recently been visited.\";}}','system','0','0','0','0','0','3','0','2','16','219','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','220','16','admin/reports/search_engine_referers','admin/reports/search_engine_referers','Search engine referers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:69:\"Extract search queries from search engine referers in the access log.\";}}','system','0','0','0','0','0','3','0','2','16','220','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','221','0','advanced_help/search/%','advanced_help/search/%','Search help','a:0:{}','system','0','0','0','0','0','1','0','221','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','222','18','admin/settings/search','admin/settings/search','Search settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Configure relevance settings for search and other indexing options\";}}','system','0','0','0','0','0','3','0','2','18','222','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','223','18','admin/settings/similarterms','admin/settings/similarterms','Similar By Terms','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Basic Settings for similar term most settings are in the blocks config.\";}}','system','0','0','0','0','0','3','0','2','18','223','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','224','18','admin/settings/simplemenu','admin/settings/simplemenu','SimpleMenu','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Select the menu to display.\";}}','system','0','0','0','0','0','3','0','2','18','224','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','225','0','og/invite/%','og/invite/%','Send invitation','a:0:{}','system','-1','0','0','0','0','1','0','225','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','226','0','toboggan/revalidate/%','toboggan/revalidate/%','Re-send validation e-mail','a:0:{}','system','-1','0','0','0','0','1','0','226','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','227','18','admin/settings/subscriptions','admin/settings/subscriptions','Subscriptions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Enables site settings for user subscriptions.\";}}','system','0','0','0','0','0','3','0','2','18','227','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','228','0','og/manage/%','og/manage/%','Manage membership','a:0:{}','system','-1','0','0','0','0','1','0','228','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','229','120','taxonomy_vtn/group/%','taxonomy_vtn/group/%','Site index','a:0:{}','system','-1','0','0','0','0','2','0','120','229','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','230','120','taxonomy_vtn/groups/%','taxonomy_vtn/groups/%','Site index','a:0:{}','system','-1','0','0','0','0','2','0','120','230','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','231','18','admin/settings/tabs','admin/settings/tabs','Tabs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Configuration for tabs\";}}','system','0','0','0','0','0','3','0','2','18','231','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','232','10','admin/content/taxonomy_manager','admin/content/taxonomy_manager','Taxonomy Manager','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Administer vocabularies with the Taxonomy Manager\";}}','system','0','0','0','0','0','3','0','2','10','232','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','233','18','admin/settings/taxonomy_manager','admin/settings/taxonomy_manager','Taxonomy Manager','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Advanced settings for the Taxonomy Manager\";}}','system','0','0','0','0','0','3','0','2','18','233','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','234','18','admin/settings/taxonomy_vtn','admin/settings/taxonomy_vtn','Taxonomy VTN','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Customize Taxonomy VTN settings\";}}','system','0','0','0','0','0','3','0','2','18','234','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','235','120','taxonomy_vtn/voc/%','taxonomy_vtn/voc/%','Terms','a:0:{}','system','-1','0','0','0','0','2','0','120','235','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','236','120','taxonomy_vtn/name/%','taxonomy_vtn/name/%','Terms','a:0:{}','system','-1','0','0','0','0','2','0','120','236','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','237','16','admin/reports/pages','admin/reports/pages','Top pages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"View pages that have been hit frequently.\";}}','system','0','0','0','0','1','3','0','2','16','237','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','238','16','admin/reports/referrers','admin/reports/referrers','Top referrers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View top referrers.\";}}','system','0','0','0','0','0','3','0','2','16','238','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','239','16','admin/reports/search','admin/reports/search','Top search phrases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}','system','0','0','0','0','0','3','0','2','16','239','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','240','16','admin/reports/visitors','admin/reports/visitors','Top visitors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View visitors that hit many pages.\";}}','system','0','0','0','0','2','3','0','2','16','240','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','241','17','admin/build/translate','admin/build/translate','Translate interface','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Translate the built in interface and optionally other text.\";}}','system','0','0','0','0','0','3','0','2','17','241','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','242','17','admin/build/path','admin/build/path','URL aliases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}','system','0','0','0','0','0','3','0','2','17','242','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','243','20','admin/user/user_import','admin/user/user_import','User Imports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Import or update users from a comma separated file (csv).\";}}','system','0','0','0','0','0','3','0','2','20','243','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','244','20','admin/user/userplus','admin/user/userplus','Userplus administration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Add multiple users; assign roles to multiple users.\";}}','system','0','0','0','0','0','3','0','2','20','244','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','245','18','admin/settings/userplus','admin/settings/userplus','Userplus settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Settings for the userplus module.\";}}','system','0','0','0','0','0','3','0','2','18','245','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','246','18','admin/settings/votingapi','admin/settings/votingapi','Voting API','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Global settings for the Voting API.\";}}','system','0','0','0','0','0','3','0','2','18','246','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','247','18','admin/settings/weather','admin/settings/weather','Weather','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:85:\"Configure system-wide weather blocks and the default configuration for new locations.\";}}','system','0','0','0','0','0','3','0','2','18','247','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','248','17','admin/build/workflow','admin/build/workflow','Workflow','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:72:\"Allows the creation and assignment of arbitrary workflows to node types.\";}}','system','0','0','0','0','0','3','0','2','17','248','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','249','18','admin/settings/workflow_fields','admin/settings/workflow_fields','Workflow Fields settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Global settings for the behaviour of Workflow Fields.\";}}','system','0','0','0','0','0','3','0','2','18','249','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','250','18','admin/settings/xmlsitemap','admin/settings/xmlsitemap','XML sitemap','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Configure the XML sitemap.\";}}','system','0','0','0','0','0','3','0','2','18','250','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','251','15','admin/help/biblio','admin/help/biblio','biblio','a:0:{}','system','-1','0','0','0','0','3','0','2','15','251','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','252','15','admin/help/calendar','admin/help/calendar','calendar','a:0:{}','system','-1','0','0','0','0','3','0','2','15','252','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','253','15','admin/help/captcha','admin/help/captcha','captcha','a:0:{}','system','-1','0','0','0','0','3','0','2','15','253','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','254','15','admin/help/checkout','admin/help/checkout','checkout','a:0:{}','system','-1','0','0','0','0','3','0','2','15','254','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','255','15','admin/help/ckeditor','admin/help/ckeditor','ckeditor','a:0:{}','system','-1','0','0','0','0','3','0','2','15','255','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','256','15','admin/help/conditional_fields','admin/help/conditional_fields','conditional_fields','a:0:{}','system','-1','0','0','0','0','3','0','2','15','256','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','257','15','admin/help/contemplate','admin/help/contemplate','contemplate','a:0:{}','system','-1','0','0','0','0','3','0','2','15','257','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','258','15','admin/help/content','admin/help/content','content','a:0:{}','system','-1','0','0','0','0','3','0','2','15','258','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','259','15','admin/help/content_taxonomy','admin/help/content_taxonomy','content_taxonomy','a:0:{}','system','-1','0','0','0','0','3','0','2','15','259','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','260','15','admin/help/custom_breadcrumbs','admin/help/custom_breadcrumbs','custom_breadcrumbs','a:0:{}','system','-1','0','0','0','0','3','0','2','15','260','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','261','15','admin/help/date','admin/help/date','date','a:0:{}','system','-1','0','0','0','0','3','0','2','15','261','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','262','15','admin/help/dhtml_menu','admin/help/dhtml_menu','dhtml_menu','a:0:{}','system','-1','0','0','0','0','3','0','2','15','262','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','263','15','admin/help/fivestar','admin/help/fivestar','fivestar','a:0:{}','system','-1','0','0','0','0','3','0','2','15','263','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','264','15','admin/help/i18n','admin/help/i18n','i18n','a:0:{}','system','-1','0','0','0','0','3','0','2','15','264','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','265','15','admin/help/image','admin/help/image','image','a:0:{}','system','-1','0','0','0','0','3','0','2','15','265','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','266','15','admin/help/image_fupload','admin/help/image_fupload','image_fupload','a:0:{}','system','-1','0','0','0','0','3','0','2','15','266','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','267','15','admin/help/image_fupload_imagefield','admin/help/image_fupload_imagefield','image_fupload_imagefield','a:0:{}','system','-1','0','0','0','0','3','0','2','15','267','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','268','18','admin/settings/jquery_update','admin/settings/jquery_update','jQuery Update','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure settings for jQuery Update module.\";}}','system','0','0','0','0','0','3','0','2','18','268','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','269','15','admin/help/languageicons','admin/help/languageicons','languageicons','a:0:{}','system','-1','0','0','0','0','3','0','2','15','269','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','270','10','admin/content/links','admin/content/links','link management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage links for your site.\";}}','system','0','0','0','0','0','3','0','2','10','270','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','271','15','admin/help/locale','admin/help/locale','locale','a:0:{}','system','-1','0','0','0','0','3','0','2','15','271','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','272','15','admin/help/logintoboggan','admin/help/logintoboggan','logintoboggan','a:0:{}','system','-1','0','0','0','0','3','0','2','15','272','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','273','15','admin/help/menu_clone','admin/help/menu_clone','menu_clone','a:0:{}','system','-1','0','0','0','0','3','0','2','15','273','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','274','15','admin/help/messaging','admin/help/messaging','messaging','a:0:{}','system','-1','0','0','0','0','3','0','2','15','274','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','275','15','admin/help/messaging_template','admin/help/messaging_template','messaging_template','a:0:{}','system','-1','0','0','0','0','3','0','2','15','275','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','276','15','admin/help/multiselect','admin/help/multiselect','multiselect','a:0:{}','system','-1','0','0','0','0','3','0','2','15','276','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','277','15','admin/help/node_convert','admin/help/node_convert','node_convert','a:0:{}','system','-1','0','0','0','0','3','0','2','15','277','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','278','15','admin/help/node_export','admin/help/node_export','node_export','a:0:{}','system','-1','0','0','0','0','3','0','2','15','278','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','279','15','admin/help/nodereference_formatters','admin/help/nodereference_formatters','nodereference_formatters','a:0:{}','system','-1','0','0','0','0','3','0','2','15','279','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','280','15','admin/help/notifications_content','admin/help/notifications_content','notifications_content','a:0:{}','system','-1','0','0','0','0','3','0','2','15','280','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','281','15','admin/help/og','admin/help/og','og','a:0:{}','system','-1','0','0','0','0','3','0','2','15','281','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','282','15','admin/help/path','admin/help/path','path','a:0:{}','system','-1','0','0','0','0','3','0','2','15','282','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','283','15','admin/help/pathauto','admin/help/pathauto','pathauto','a:0:{}','system','-1','0','0','0','0','3','0','2','15','283','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','284','15','admin/help/print','admin/help/print','print','a:0:{}','system','-1','0','0','0','0','3','0','2','15','284','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','285','15','admin/help/print_pdf','admin/help/print_pdf','print_pdf','a:0:{}','system','-1','0','0','0','0','3','0','2','15','285','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','286','15','admin/help/rss_permissions','admin/help/rss_permissions','rss_permissions','a:0:{}','system','-1','0','0','0','0','3','0','2','15','286','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','287','15','admin/help/search','admin/help/search','search','a:0:{}','system','-1','0','0','0','0','3','0','2','15','287','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','288','15','admin/help/signup','admin/help/signup','signup','a:0:{}','system','-1','0','0','0','0','3','0','2','15','288','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','289','15','admin/help/similarterms','admin/help/similarterms','similarterms','a:0:{}','system','-1','0','0','0','0','3','0','2','15','289','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','290','15','admin/help/skinr','admin/help/skinr','skinr','a:0:{}','system','-1','0','0','0','0','3','0','2','15','290','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','291','15','admin/help/statistics','admin/help/statistics','statistics','a:0:{}','system','-1','0','0','0','0','3','0','2','15','291','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','292','15','admin/help/taxonomy_manager','admin/help/taxonomy_manager','taxonomy_manager','a:0:{}','system','-1','0','0','0','0','3','0','2','15','292','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','293','15','admin/help/taxonomy_vtn','admin/help/taxonomy_vtn','taxonomy_vtn','a:0:{}','system','-1','0','0','0','0','3','0','2','15','293','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','294','15','admin/help/taxonomy_xml','admin/help/taxonomy_xml','taxonomy_xml','a:0:{}','system','-1','0','0','0','0','3','0','2','15','294','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','295','15','admin/help/token','admin/help/token','token','a:0:{}','system','-1','0','0','0','0','3','0','2','15','295','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','296','15','admin/help/translation','admin/help/translation','translation','a:0:{}','system','-1','0','0','0','0','3','0','2','15','296','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','297','15','admin/help/upload','admin/help/upload','upload','a:0:{}','system','-1','0','0','0','0','3','0','2','15','297','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','298','15','admin/help/user_import','admin/help/user_import','user_import','a:0:{}','system','-1','0','0','0','0','3','0','2','15','298','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','299','15','admin/help/userplus','admin/help/userplus','userplus','a:0:{}','system','-1','0','0','0','0','3','0','2','15','299','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','300','15','admin/help/workflow','admin/help/workflow','workflow','a:0:{}','system','-1','0','0','0','0','3','0','2','15','300','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','301','15','admin/help/workflow_fields','admin/help/workflow_fields','workflow_fields','a:0:{}','system','-1','0','0','0','0','3','0','2','15','301','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','302','15','admin/help/xmlsitemap','admin/help/xmlsitemap','xmlsitemap','a:0:{}','system','-1','0','0','0','0','3','0','2','15','302','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','303','10','admin/content/signup','admin/content/signup','Signup administration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}','system','0','0','0','0','0','3','0','2','10','303','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','304','15','admin/help/weather','admin/help/weather','weather','a:0:{}','system','-1','0','0','0','0','3','0','2','15','304','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','305','115','biblio/user/%','biblio/user/%','My publications','a:0:{}','system','0','0','0','0','0','2','0','115','305','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','306','174','admin/settings/biblio/ahah','admin/settings/biblio/ahah','','a:0:{}','system','-1','0','0','0','0','4','0','2','18','174','306','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','307','21','user/%/checkout/release','user/%/checkout/release','','a:0:{}','system','-1','0','0','0','0','2','0','21','307','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','308','0','ctools/context/ajax/add','ctools/context/ajax/add','','a:0:{}','system','-1','0','0','0','0','1','0','308','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','309','0','ctools/context/ajax/delete','ctools/context/ajax/delete','','a:0:{}','system','-1','0','0','0','0','1','0','309','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','310','0','ctools/context/ajax/configure','ctools/context/ajax/configure','','a:0:{}','system','-1','0','0','0','0','1','0','310','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','311','0','node/%/signups/confirm','node/%/signups/confirm','','a:0:{}','system','-1','0','0','0','0','1','0','311','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','312','0','og/create_admin/%/%','og/create_admin/%/%','Create group administrator','a:0:{}','system','-1','0','0','0','0','1','0','312','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','313','0','nodereference/cluetip/%/%','nodereference/cluetip/%/%','','a:0:{}','system','-1','0','0','0','0','1','0','313','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','314','0','nodereference/thickbox/%/%','nodereference/thickbox/%/%','','a:0:{}','system','-1','0','0','0','0','1','0','314','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','315','150','biblio/keywords/%/edit','biblio/keywords/%/edit','','a:0:{}','system','-1','0','0','0','0','3','0','115','150','315','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','316','180','admin/settings/ckeditor/addg','admin/settings/ckeditor/addg','Add CKEditor Global profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','180','316','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','317','180','admin/settings/ckeditor/add','admin/settings/ckeditor/add','Add new CKEditor profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','180','317','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','318','0','sites/default/files/imagecache','sites/default/files/imagecache','','a:0:{}','system','-1','0','0','0','0','1','0','318','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','319','232','admin/content/taxonomy_manager/childform','admin/content/taxonomy_manager/childform','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','232','319','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','320','232','admin/content/taxonomy_manager/siblingsform','admin/content/taxonomy_manager/siblingsform','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','232','320','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','321','196','admin/settings/imce/profile','admin/settings/imce/profile','Add new profile','a:0:{}','system','-1','0','0','0','0','4','0','2','18','196','321','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','322','0','og/delete_admin/%/%','og/delete_admin/%/%','Delete group administrator','a:0:{}','system','-1','0','0','0','0','1','0','322','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','323','232','admin/content/taxonomy_manager/export','admin/content/taxonomy_manager/export','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','232','323','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','324','248','admin/build/workflow/state','admin/build/workflow/state','Add state','a:0:{}','system','-1','0','0','0','0','4','0','2','17','248','324','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','325','232','admin/content/taxonomy_manager/termdata','admin/content/taxonomy_manager/termdata','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','232','325','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','326','10','admin/content/node-type/biblio','admin/content/node-type/biblio','Biblio','a:0:{}','system','-1','0','0','0','0','3','0','2','10','326','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','327','222','admin/settings/search/wipe','admin/settings/search/wipe','Clear index','a:0:{}','system','-1','0','0','0','0','4','0','2','18','222','327','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','328','232','admin/content/taxonomy_manager/weight','admin/content/taxonomy_manager/weight','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','232','328','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','329','243','admin/user/user_import/continue','admin/user/user_import/continue','Continue','a:0:{}','system','-1','0','0','0','0','4','0','2','20','243','329','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','330','247','admin/settings/weather/default','admin/settings/weather/default','Default configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Setup the default configuration for new locations.\";}}','system','-1','0','0','0','0','4','0','2','18','247','330','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','331','115','biblio/keyword/%/delete','biblio/keyword/%/delete','Delete','a:0:{}','system','-1','0','0','0','1','2','0','115','331','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','332','173','admin/content/backup_migrate/delete','admin/content/backup_migrate/delete','Delete File','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Delete a backup file\";}}','system','-1','0','0','0','0','4','0','2','10','173','332','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','333','243','admin/user/user_import/delete','admin/user/user_import/delete','Delete Import','a:0:{}','system','-1','0','0','0','0','4','0','2','20','243','333','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','334','242','admin/build/path/delete','admin/build/path/delete','Delete alias','a:0:{}','system','-1','0','0','0','0','4','0','2','17','242','334','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','335','10','admin/content/taxonomy_xml/flush','admin/content/taxonomy_xml/flush','Delete cache file','a:0:{}','system','-1','0','0','0','0','3','0','2','10','335','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','336','0','comment/%/delete/%','comment/%/delete/%','Delete comment','a:0:{}','system','-1','0','0','0','0','1','0','336','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','337','248','admin/build/workflow/delete','admin/build/workflow/delete','Delete workflow','a:0:{}','system','-1','0','0','0','0','4','0','2','17','248','337','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','338','16','admin/reports/access/%','admin/reports/access/%','Details','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"View access log.\";}}','system','-1','0','0','0','0','3','0','2','16','338','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','339','180','admin/settings/ckeditor/editg','admin/settings/ckeditor/editg','Edit CKEditor Global profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','180','339','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','340','11','node/add/%/list_images','node/add/%/list_images','Edit Captions','a:0:{}','system','-1','0','0','0','0','2','0','11','340','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','341','11','node/add/%/list_imagefields','node/add/%/list_imagefields','Edit Captions','a:0:{}','system','-1','0','0','0','0','2','0','11','341','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','342','242','admin/build/path/edit','admin/build/path/edit','Edit alias','a:0:{}','system','-1','0','0','0','0','4','0','2','17','242','342','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','343','139','biblio/authors/%/edit','biblio/authors/%/edit','Edit author information','a:0:{}','system','-1','0','0','0','0','3','0','115','139','343','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','344','0','comment/%/edit/%','comment/%/edit/%','Edit comment','a:0:{}','system','-1','0','0','0','0','1','0','344','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','345','0','notifications/destination/%/edit','notifications/destination/%/edit','Edit destination','a:0:{}','system','-1','0','0','0','0','1','0','345','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','346','10','admin/content/node-type/image','admin/content/node-type/image','Image','a:0:{}','system','-1','0','0','0','0','3','0','2','10','346','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','347','0','fupload/js/deletequeue/%','fupload/js/deletequeue/%','Image FUpload','a:0:{}','system','-1','0','0','0','0','1','0','347','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','348','243','admin/user/user_import/import','admin/user/user_import/import','Import','a:0:{}','system','-1','0','0','0','0','4','0','2','20','243','348','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','349','201','admin/content/node_import/%','admin/content/node_import/%','Importing...','a:0:{}','system','-1','0','0','0','0','4','0','2','10','201','349','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','350','0','notifications/destination/%/manage','notifications/destination/%/manage','Manage destination','a:0:{}','system','-1','0','0','0','0','1','0','350','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','351','0','notifications/autocomplete/node/title','notifications/autocomplete/node/title','Node title autocomplete','a:0:{}','system','-1','0','0','0','0','1','0','351','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','352','0','notifications/autocomplete/node/type','notifications/autocomplete/node/type','Node title autocomplete','a:0:{}','system','-1','0','0','0','0','1','0','352','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','353','0','og/unsubscribe/%/%','og/unsubscribe/%/%','Leave group','a:0:{}','system','-1','0','0','0','0','1','0','353','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','354','0','comment/%/reply/%','comment/%/reply/%','Reply to comment','a:0:{}','system','-1','0','0','0','0','1','0','354','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','355','232','admin/content/taxonomy_manager/double-tree','admin/content/taxonomy_manager/double-tree','Taxonomy Manager','a:0:{}','system','-1','0','0','0','0','4','0','2','10','232','355','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','356','232','admin/content/taxonomy_manager/voc','admin/content/taxonomy_manager/voc','Taxonomy Manager','a:0:{}','system','-1','0','0','0','0','4','0','2','10','232','356','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','357','209','admin/build/node_convert_templates/%','admin/build/node_convert_templates/%','Template info','a:0:{}','system','-1','0','0','0','0','4','0','2','17','209','357','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','358','0','taxonomy_vtn/name/%/%','taxonomy_vtn/name/%/%','Terms','a:0:{}','system','-1','0','0','0','0','1','0','358','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','359','0','taxonomy_vtn/voc/%/%','taxonomy_vtn/voc/%/%','Terms','a:0:{}','system','-1','0','0','0','0','1','0','359','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','360','120','taxonomy_vtn/alpha/%/%','taxonomy_vtn/alpha/%/%','Terms by letter','a:0:{}','system','-1','0','0','0','0','2','0','120','360','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','361','173','admin/content/backup_migrate/restorefile','admin/content/backup_migrate/restorefile','restore from backup','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Restore database from a backup file on the server\";}}','system','-1','0','0','0','0','4','0','2','10','173','361','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','362','0','signup/cancel/%/%','signup/cancel/%/%','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}','system','-1','0','0','0','0','1','0','362','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','363','28','admin/content/node/checkout/release','admin/content/node/checkout/release','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','28','363','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','364','0','ctools/context/ajax/access/add','ctools/context/ajax/access/add','','a:0:{}','system','-1','0','0','0','0','1','0','364','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','365','0','ctools/context/ajax/access/delete','ctools/context/ajax/access/delete','','a:0:{}','system','-1','0','0','0','0','1','0','365','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','366','0','ctools/context/ajax/access/configure','ctools/context/ajax/access/configure','','a:0:{}','system','-1','0','0','0','0','1','0','366','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','367','175','admin/user/captcha/captcha/captcha_point','admin/user/captcha/captcha/captcha_point','CAPTCHA point administration','a:0:{}','system','-1','0','0','0','0','4','0','2','20','175','367','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','368','180','admin/settings/ckeditor/clone/%','admin/settings/ckeditor/clone/%','Clone CKEditor profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','180','368','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','369','202','admin/settings/language/delete/%','admin/settings/language/delete/%','Confirm','a:0:{}','system','-1','0','0','0','0','4','0','2','18','202','369','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','370','0','admin/content/node_import/%/continue','admin/content/node_import/%/continue','Continue import','a:0:{}','system','-1','0','0','0','0','1','0','370','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','371','30','admin/settings/date-time/formats/lookup','admin/settings/date-time/formats/lookup','Date and time lookup','a:0:{}','system','-1','0','0','0','0','4','0','2','18','30','371','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','372','0','admin/content/node_import/%/debug','admin/content/node_import/%/debug','Debug report','a:0:{}','system','-1','0','0','0','0','1','0','372','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','373','0','admin/content/taxonomy_manager/double-tree/edit','admin/content/taxonomy_manager/double-tree/edit','','a:0:{}','system','-1','0','0','0','0','1','0','373','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','374','232','admin/content/taxonomy_manager/toolbar/form','admin/content/taxonomy_manager/toolbar/form','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','232','374','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','375','0','admin/content/node-type/biblio/delete','admin/content/node-type/biblio/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','375','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','376','0','admin/content/node-type/image/delete','admin/content/node-type/image/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','376','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','377','180','admin/settings/ckeditor/delete/%','admin/settings/ckeditor/delete/%','Delete CKEditor profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','180','377','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','378','0','admin/content/taxonomy_manager/termdata/edit','admin/content/taxonomy_manager/termdata/edit','','a:0:{}','system','-1','0','0','0','0','1','0','378','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','379','0','admin/build/workflow/state/delete','admin/build/workflow/state/delete','Delete State','a:0:{}','system','-1','0','0','0','0','1','0','379','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','380','30','admin/settings/date-time/delete/%','admin/settings/date-time/delete/%','Delete date format type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Allow users to delete a configured date format type.\";}}','system','-1','0','0','0','0','4','0','2','18','30','380','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','381','21','user/%/weather/delete/%','user/%/weather/delete/%','Delete location','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Delete a location from your custom weather block.\";}}','system','-1','0','0','0','0','2','0','21','381','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','382','0','filefield/ahah/%/%/%','filefield/ahah/%/%/%','','a:0:{}','system','-1','0','0','0','0','1','0','382','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','383','0','og/approve/%/%/%','og/approve/%/%/%','Approve membership request','a:0:{}','system','-1','0','0','0','0','1','0','383','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','384','241','admin/build/translate/delete/%','admin/build/translate/delete/%','Delete string','a:0:{}','system','-1','0','0','0','0','4','0','2','17','241','384','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','385','209','admin/build/node_convert_templates/delete/%','admin/build/node_convert_templates/delete/%','Delete template','a:0:{}','system','-1','0','0','0','0','4','0','2','17','209','385','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','386','183','admin/build/custom_breadcrumbs/node/edit','admin/build/custom_breadcrumbs/node/edit','Edit custom breadcrumb for nodes','a:0:{}','system','-1','0','0','0','0','4','0','2','17','183','386','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','387','202','admin/settings/language/edit/%','admin/settings/language/edit/%','Edit language','a:0:{}','system','-1','0','0','0','0','4','0','2','18','202','387','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','388','241','admin/build/translate/edit/%','admin/build/translate/edit/%','Edit string','a:0:{}','system','-1','0','0','0','0','4','0','2','17','241','388','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','389','0','og/deny/%/%/%','og/deny/%/%/%','Deny membership request','a:0:{}','system','-1','0','0','0','0','1','0','389','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','390','180','admin/settings/ckeditor/edit/%','admin/settings/ckeditor/edit/%','Edit CKEditor profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','180','390','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','391','21','user/%/weather/edit/%','user/%/weather/edit/%','Edit location','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Configure your custom weather block.\";}}','system','-1','0','0','0','0','2','0','21','391','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','392','2','admin/views/ajax/autocomplete/user','admin/views/ajax/autocomplete/user','','a:0:{}','system','-1','0','0','0','0','2','0','2','392','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','393','248','admin/build/workflow/edit/%','admin/build/workflow/edit/%','Edit workflow','a:0:{}','system','-1','0','0','0','0','4','0','2','17','248','393','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','394','206','admin/messaging/template/edit/%','admin/messaging/template/edit/%','Message templates','a:0:{}','system','-1','0','0','0','0','4','0','2','151','206','394','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','395','0','taxonomy_vtn/voc/%/%/%','taxonomy_vtn/voc/%/%/%','Terms','a:0:{}','system','-1','0','0','0','0','1','0','395','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','396','21','user/%/notifications/update/%','user/%/notifications/update/%','Update subscriptions','a:0:{}','system','-1','0','0','0','0','2','0','21','396','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','397','0','user/validate/%/%/%','user/validate/%/%/%','Validate e-mail address','a:0:{}','system','-1','0','0','0','0','1','0','397','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','398','174','admin/settings/biblio/fields/type/hide','admin/settings/biblio/fields/type/hide','','a:0:{}','system','-1','0','0','0','0','4','0','2','18','174','398','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','399','174','admin/settings/biblio/fields/type/show','admin/settings/biblio/fields/type/show','','a:0:{}','system','-1','0','0','0','0','4','0','2','18','174','399','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','400','174','admin/settings/biblio/fields/type/delete','admin/settings/biblio/fields/type/delete','','a:0:{}','system','-1','0','0','0','0','4','0','2','18','174','400','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','401','174','admin/settings/biblio/fields/type/edit','admin/settings/biblio/fields/type/edit','','a:0:{}','system','-1','0','0','0','0','4','0','2','18','174','401','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','402','30','admin/settings/date-time/formats/delete/%','admin/settings/date-time/formats/delete/%','Delete date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}','system','-1','0','0','0','0','4','0','2','18','30','402','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','403','247','admin/settings/weather/delete/%/%','admin/settings/weather/delete/%/%','Delete location','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Delete a location from a system-wide weather block.\";}}','system','-1','0','0','0','0','4','0','2','18','247','403','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','404','174','admin/settings/biblio/author/%/edit','admin/settings/biblio/author/%/edit','Edit author information','a:0:{}','system','-1','0','0','0','-6','4','0','2','18','174','404','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','405','0','admin/content/node-type/biblio/groups/%','admin/content/node-type/biblio/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','405','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','406','0','admin/content/node-type/image/groups/%','admin/content/node-type/image/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','406','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','407','0','admin/content/node-type/page/groups/%','admin/content/node-type/page/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','407','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','408','0','admin/content/node-type/story/groups/%','admin/content/node-type/story/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','408','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','409','174','admin/settings/biblio/keywords/%/edit','admin/settings/biblio/keywords/%/edit','Edit keyword information','a:0:{}','system','-1','0','0','0','-6','4','0','2','18','174','409','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','410','247','admin/settings/weather/edit/%/%','admin/settings/weather/edit/%/%','Edit location','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Configure a system-wide weather block.\";}}','system','-1','0','0','0','0','4','0','2','18','247','410','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','411','174','admin/settings/biblio/fields/typemap/%','admin/settings/biblio/fields/typemap/%','Type Mapping','a:0:{}','system','-1','0','0','0','-1','4','0','2','18','174','411','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','412','214','admin/build/panels/layouts/list/%','admin/build/panels/layouts/list/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','214','412','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','413','174','admin/settings/biblio/author/type/%/edit','admin/settings/biblio/author/type/%/edit','Add New Author Type','a:0:{}','system','-1','0','0','0','-9','4','0','2','18','174','413','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','414','174','admin/settings/biblio/author/type/%/delete','admin/settings/biblio/author/type/%/delete','Delete','a:0:{}','system','-1','0','0','0','1','4','0','2','18','174','414','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','415','0','admin/content/node-type/biblio/groups/%/remove','admin/content/node-type/biblio/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','415','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','416','0','admin/content/node-type/image/groups/%/remove','admin/content/node-type/image/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','416','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','417','0','admin/content/node-type/page/groups/%/remove','admin/content/node-type/page/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','417','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','418','0','admin/content/node-type/story/groups/%/remove','admin/content/node-type/story/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','418','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','419','0','admin/build/panels/layouts/list/%/clone','admin/build/panels/layouts/list/%/clone','Clone','a:0:{}','system','-1','0','0','0','0','1','0','419','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','420','0','admin/build/panels/layouts/list/%/delete','admin/build/panels/layouts/list/%/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','420','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','421','0','admin/build/panels/layouts/list/%/disable','admin/build/panels/layouts/list/%/disable','Disable','a:0:{}','system','-1','0','0','0','0','1','0','421','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','422','0','admin/build/panels/layouts/list/%/enable','admin/build/panels/layouts/list/%/enable','Enable','a:0:{}','system','-1','0','0','0','0','1','0','422','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','423','0','admin/build/panels/layouts/list/%/revert','admin/build/panels/layouts/list/%/revert','Revert','a:0:{}','system','-1','0','0','0','0','1','0','423','0','0','0','0','0','0','0','0','0');
DROP TABLE IF EXISTS `menu_router`;
CREATE TABLE `menu_router` (   `path` varchar(255) NOT NULL DEFAULT '',   `load_functions` text NOT NULL,   `to_arg_functions` text NOT NULL,   `access_callback` varchar(255) NOT NULL DEFAULT '',   `access_arguments` text,   `page_callback` varchar(255) NOT NULL DEFAULT '',   `page_arguments` text,   `fit` int(11) NOT NULL DEFAULT '0',   `number_parts` smallint(6) NOT NULL DEFAULT '0',   `tab_parent` varchar(255) NOT NULL DEFAULT '',   `tab_root` varchar(255) NOT NULL DEFAULT '',   `title` varchar(255) NOT NULL DEFAULT '',   `title_callback` varchar(255) NOT NULL DEFAULT '',   `title_arguments` varchar(255) NOT NULL DEFAULT '',   `type` int(11) NOT NULL DEFAULT '0',   `block_callback` varchar(255) NOT NULL DEFAULT '',   `description` text NOT NULL,   `position` varchar(255) NOT NULL DEFAULT '',   `weight` int(11) NOT NULL DEFAULT '0',   `file` mediumtext,   PRIMARY KEY (`path`),   KEY `fit` (`fit`),   KEY `tab_parent` (`tab_parent`),   KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `menu_router` VALUES ('node','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_page_default','a:0:{}','1','1','','node','Content','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('taxonomy_xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_xml_file','a:0:{}','1','1','','taxonomy_xml','Taxonomy XML','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('locale','','','l10n_client_access','a:0:{}','l10n_client_translate_page','a:0:{}','1','1','','locale','Translate strings','t','','6','','','','0','');
INSERT INTO `menu_router` VALUES ('admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}','1','1','','admin','Administer','t','','6','','','','9','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('imce','','','imce_access','a:0:{}','imce_page','a:0:{}','1','1','','imce','File browser','t','','4','','','','0','sites/all/modules/imce/inc/page.inc');
INSERT INTO `menu_router` VALUES ('logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}','1','1','','logout','Log out','t','','6','','','','10','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('print','','','user_access','a:1:{i:0;s:12:\"access print\";}','print_controller_html','a:0:{}','1','1','','print','Printer-friendly','t','','4','','','','0','sites/all/modules/print/print.pages.inc');
INSERT INTO `menu_router` VALUES ('printpdf','','','user_access','a:1:{i:0;s:18:\"access PDF version\";}','print_pdf_controller','a:0:{}','1','1','','printpdf','Printer-friendly PDF','t','','4','','','','0','sites/all/modules/print/print_pdf/print_pdf.pages.inc');
INSERT INTO `menu_router` VALUES ('rss.xml','','','rss_permissions_menu_access','a:1:{i:0;s:4:\"node\";}','node_feed','a:0:{}','1','1','','rss.xml','RSS feed','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('search','','','user_access','a:1:{i:0;s:14:\"search content\";}','search_view','a:0:{}','1','1','','search','Search','t','','20','','','','0','modules/search/search.pages.inc');
INSERT INTO `menu_router` VALUES ('batch','','','1','a:0:{}','system_batch_page','a:0:{}','1','1','','batch','','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('sitemap.xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','xmlsitemap_output','a:0:{}','1','1','','sitemap.xml','Sitemap index','t','','4','','','','0','sites/all/modules/xmlsitemap/xmlsitemap.pages.inc');
INSERT INTO `menu_router` VALUES ('user','','','1','a:0:{}','user_page','a:0:{}','1','1','','user','User account','t','','4','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('weather','','','user_access','a:1:{i:0;s:20:\"access weather pages\";}','weather_search_location','a:0:{}','1','1','','weather','Weather','t','','6','','Search for locations and display their current weather.','','0','');
INSERT INTO `menu_router` VALUES ('biblio','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_db_search','a:0:{}','1','1','','biblio','Biblio','t','','6','','','','0','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('mimemail','','','0','a:0:{}','mimemail_post','a:0:{}','1','1','','mimemail','','t','','4','','','','0','sites/all/modules/mimemail/includes/mimemail.incoming.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn','','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_vocabularies','a:2:{i:0;s:3:\"all\";i:1;N;}','1','1','','taxonomy_vtn','Site index','t','','6','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('workflow','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:29:\"access workflow summary views\";}}}','views_page','a:2:{i:0;s:16:\"workflow_summary\";i:1;s:6:\"page_1\";}','1','1','','workflow','Workflow summary','t','','6','','','','0','');
INSERT INTO `menu_router` VALUES ('biblio/list','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_db_search','a:0:{}','3','2','biblio','biblio','List','t','','136','','','','-10','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('print/print','','','0','a:0:{}','print_controller_html','a:0:{}','3','2','','print/print','','t','','6','','','','0','sites/all/modules/print/print.pages.inc');
INSERT INTO `menu_router` VALUES ('printpdf/printpdf','','','0','a:0:{}','print_pdf_controller','a:0:{}','3','2','','printpdf/printpdf','','t','','6','','','','0','sites/all/modules/print/print_pdf/print_pdf.pages.inc');
INSERT INTO `menu_router` VALUES ('user/login','','','user_is_anonymous','a:0:{}','user_page','a:0:{}','3','2','user','user','Log in','t','','136','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('biblio/js','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_contributors_js','a:0:{}','3','2','','biblio/js','Javascript Contributors Form','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('comment-upload/js','','','user_access','a:1:{i:0;s:24:\"upload files to comments\";}','comment_upload_js','a:0:{}','3','2','','comment-upload/js','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/advanced_help','','','user_access','a:1:{i:0;s:24:\"view advanced help index\";}','advanced_help_index_page','a:0:{}','3','2','','admin/advanced_help','Advanced help','t','','6','','','','9','');
INSERT INTO `menu_router` VALUES ('locale/untranslated','','','l10n_client_access','a:0:{}','l10n_client_translate_page','a:1:{i:0;s:12:\"untranslated\";}','3','2','locale','locale','Untranslated','t','','136','','','','-10','');
INSERT INTO `menu_router` VALUES ('filefield/progress','','','user_access','a:1:{i:0;s:14:\"access content\";}','filefield_progress','a:0:{}','3','2','','filefield/progress','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('upload/js','','','user_access','a:1:{i:0;s:12:\"upload files\";}','upload_js','a:0:{}','3','2','','upload/js','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('fupload/flash','','','1','a:0:{}','fupload_filetransfer','a:0:{}','3','2','','fupload/flash','Image FUpload','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('user_import/errors','','','user_access','a:1:{i:0;s:19:\"limited user import\";}','user_import_limited_errors','a:0:{}','3','2','','user_import/errors','Import Errors','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('og/opml','','','user_is_logged_in','a:0:{}','og_opml','a:0:{}','3','2','','og/opml','OPML','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('user_import/delete','','','user_access','a:1:{i:0;s:19:\"limited user import\";}','user_import_limited_delete','a:0:{}','3','2','','user_import/delete','Remove Info','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('l10n_client/save','','','l10n_client_access','a:0:{}','l10n_client_save_string','a:0:{}','3','2','','l10n_client/save','Save string','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('toboggan/denied','','','1','a:0:{}','logintoboggan_denied','a:0:{}','3','2','','toboggan/denied','Access denied','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('locale/translated','','','l10n_client_access','a:0:{}','l10n_client_translate_page','a:1:{i:0;s:10:\"translated\";}','3','2','locale','locale','Translated','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('user/timezone','','','1','a:0:{}','user_timezone','a:0:{}','3','2','','user/timezone','User timezone','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('panels/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_router','a:0:{}','3','2','','panels/ajax','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('image/view','','','user_access','a:1:{i:0;s:14:\"access content\";}','image_fetch','a:0:{}','3','2','','image/view','image','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('weather/js','','','user_access','a:1:{i:0;s:14:\"access content\";}','weather_js','a:0:{}','3','2','','weather/js','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('weather/autocomplete','','','user_access','a:1:{i:0;s:20:\"access weather pages\";}','weather_search_autocomplete','a:0:{}','3','2','','weather/autocomplete','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('biblio/citekey','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_citekey_view','a:0:{}','3','2','','biblio/citekey','','t','','4','','','','0','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('biblio/pot','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_dump_db_data_for_pot','a:0:{}','3','2','','biblio/pot','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('content/js_add_more','','','user_access','a:1:{i:0;s:14:\"access content\";}','content_add_more_js','a:0:{}','3','2','','content/js_add_more','','t','','4','','','','0','sites/all/modules/cck/includes/content.node_form.inc');
INSERT INTO `menu_router` VALUES ('fivestar/vote','','','user_access','a:1:{i:0;s:12:\"rate content\";}','fivestar_vote','a:0:{}','3','2','','fivestar/vote','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('notifications/unsubscribe','','','1','a:0:{}','notifications_page_unsubscribe','a:0:{}','3','2','','notifications/unsubscribe','','t','','0','','','','0','sites/all/modules/notifications/notifications.pages.inc');
INSERT INTO `menu_router` VALUES ('biblio/autocomplete','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_autocomplete','a:0:{}','3','2','','biblio/autocomplete','Autocomplete ','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete','a:0:{}','3','2','','taxonomy/autocomplete','Autocomplete taxonomy','t','','4','','','','0','modules/taxonomy/taxonomy.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/by-module','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_by_module','a:0:{}','3','2','admin','admin','By module','t','','128','','','','2','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/by-task','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}','3','2','admin','admin','By task','t','','136','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/clear_cache','','','user_access','a:1:{i:0;s:23:\"administer taxonomy_vtn\";}','taxonomy_vtn_clear_cache','a:0:{}','3','2','','taxonomy_vtn/clear_cache','Clear Taxonomy VTN Cache','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/compact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page','a:0:{}','3','2','','admin/compact','Compact mode','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}','3','2','','filter/tips','Compose tips','t','','20','','','','0','modules/filter/filter.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add','','','_node_add_access','a:0:{}','node_add_page','a:0:{}','3','2','','node/add','Create content','t','','6','','','','1','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('comment/edit','','','user_access','a:1:{i:0;s:13:\"post comments\";}','comment_edit','a:0:{}','3','2','','comment/edit','Edit comment','t','','4','','','','0','modules/comment/comment.pages.inc');
INSERT INTO `menu_router` VALUES ('system/files','','','1','a:1:{i:0;s:19:\"view uploaded files\";}','file_download','a:0:{}','3','2','','system/files','File download','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('og/activity','','','user_access','a:1:{i:0;s:25:\"administer organic groups\";}','og_page_activity','a:0:{}','3','2','','og/activity','Group activity','t','','128','','','','4','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('biblio/help','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_help_page','a:0:{}','3','2','','biblio/help','Help','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_main','a:0:{}','3','2','','admin/help','Help','t','','6','','','','9','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('nodereference/autocomplete','','','nodereference_autocomplete_access','a:1:{i:0;i:2;}','nodereference_autocomplete','a:0:{}','3','2','','nodereference/autocomplete','Nodereference autocomplete','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('taxonomy_manager/autocomplete','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_autocomplete_load','a:0:{}','3','2','','taxonomy_manager/autocomplete','Taxonomy Manager Autocomplete','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/term','','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_nodes','a:0:{}','3','2','','taxonomy_vtn/term','Term Nodes','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('nodereference/ahah','','','user_access','a:1:{i:0;s:14:\"access content\";}','_nodereference_formatters_ahah','a:1:{i:0;s:7:\"element\";}','3','2','','nodereference/ahah','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('biblio/export','','','user_access','a:1:{i:0;s:17:\"show export links\";}','biblio_export','a:0:{}','3','2','','biblio/export','','t','','4','','','','0','sites/all/modules/biblio/biblio.import.export.inc');
INSERT INTO `menu_router` VALUES ('biblio/authors','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_author_page','a:0:{}','3','2','','biblio/authors','Authors','t','','6','','','','1','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('user/register','','','user_register_access','a:0:{}','drupal_get_form','a:1:{i:0;s:13:\"user_register\";}','3','2','user','user','Create new account','t','','128','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('comment/delete','','','comment_delete_access_check','a:1:{i:0;i:2;}','drupal_get_form','a:1:{i:0;s:19:\"comment_delete_form\";}','3','2','','comment/delete','Delete comment','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('biblio/keywords','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_keyword_page','a:0:{}','3','2','','biblio/keywords','Keywords','t','','6','','','','2','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('user/password','','','user_is_anonymous','a:0:{}','drupal_get_form','a:1:{i:0;s:9:\"user_pass\";}','3','2','user','user','Request new password','t','','128','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('user/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete','a:0:{}','3','2','','user/autocomplete','User autocomplete','t','','4','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('views/ajax','','','1','a:0:{}','views_ajax','a:0:{}','3','2','','views/ajax','Views','t','','4','','Ajax callback for view loading.','','0','sites/all/modules/views/includes/ajax.inc');
INSERT INTO `menu_router` VALUES ('ckeditor/xss','','','user_access','a:1:{i:0;s:15:\"access ckeditor\";}','ckeditor_filter_xss','a:0:{}','3','2','','ckeditor/xss','XSS Filter','t','','4','','XSS Filter.','','0','sites/all/modules/ckeditor/includes/ckeditor.page.inc');
INSERT INTO `menu_router` VALUES ('admin/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','3','2','','admin/content','Content management','t','','6','','Manage your site\'s content.','left','-10','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('biblio/filter','','','user_access','a:1:{i:0;s:15:\"show filter tab\";}','drupal_get_form','a:1:{i:0;s:18:\"biblio_form_filter\";}','3','2','biblio','biblio','Filter','t','','128','','','','-9','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('biblio/import','','','user_access','a:1:{i:0;s:16:\"import from file\";}','drupal_get_form','a:1:{i:0;s:18:\"biblio_import_form\";}','3','2','','biblio/import','Import','t','','6','','','','10','sites/all/modules/biblio/biblio.import.export.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging','','','user_access','a:1:{i:0;s:24:\"administer notifications\";}','system_admin_menu_block_page','a:0:{}','3','2','','admin/messaging','Messaging & Notifications','t','','6','','Administer and configure messaging and notifications','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page','a:0:{}','3','2','','admin/reports','Reports','t','','6','','View reports from system logs and other status information.','left','5','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','3','2','','admin/build','Site building','t','','6','','Control how your site looks and feels.','right','-10','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_settings_overview','a:0:{}','3','2','','admin/settings','Site configuration','t','','6','','Adjust basic site configuration options.','right','-5','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('workflow/pending','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:29:\"access workflow summary views\";}}}','views_page','a:2:{i:0;s:16:\"workflow_pending\";i:1;s:6:\"page_1\";}','3','2','workflow','workflow','Pending','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('workflow/summary','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:29:\"access workflow summary views\";}}}','views_page','a:2:{i:0;s:16:\"workflow_summary\";i:1;s:6:\"page_1\";}','3','2','workflow','workflow','Summary','t','','136','','','','-1','');
INSERT INTO `menu_router` VALUES ('admin/og','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_admin_menu_block_page','a:0:{}','3','2','','admin/og','Organic groups','t','','6','','Administer the suite of Organic groups modules.','right','-5','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','2','2','','node/%','','node_page_title','a:1:{i:0;i:1;}','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','3','2','','admin/user','User management','t','','6','','Manage your site\'s users, groups and access to site features.','left','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%','a:1:{i:1;s:22:\"user_uid_optional_load\";}','a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}','2','2','','user/%','My account','user_page_title','a:1:{i:0;i:1;}','6','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('node/%/view','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','5','3','node/%','node/%','View','t','','136','','','','-10','');
INSERT INTO `menu_router` VALUES ('user/%/view','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}','5','3','user/%','user/%','View','t','','136','','','','-10','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('system/files/imagecache','','','1','a:0:{}','imagecache_cache_private','a:0:{}','7','3','','system/files/imagecache','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('help/%/%','a:2:{i:1;N;i:2;N;}','','user_access','a:1:{i:0;s:24:\"view advanced help topic\";}','advanced_help_topic_page','a:2:{i:0;i:1;i:1;i:2;}','4','3','','help/%/%','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('biblio/filter/clear','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_filter_clear','a:0:{}','7','3','','biblio/filter/clear','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('ctools/autocomplete/node','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_content_autocomplete_node','a:0:{}','7','3','','ctools/autocomplete/node','','t','','4','','','','0','sites/all/modules/ctools/includes/content.menu.inc');
INSERT INTO `menu_router` VALUES ('fivestar/preview/node','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','fivestar_preview','a:0:{}','7','3','','fivestar/preview/node','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/actions','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','7','3','','admin/settings/actions','Actions','t','','6','','Manage the actions defined for your site.','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/contemplate','','','user_access','a:1:{i:0;s:20:\"administer templates\";}','drupal_get_form','a:1:{i:0;s:27:\"contemplate_system_settings\";}','7','3','','admin/settings/contemplate','Content Template Settings','t','','6','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/node_convert_templates','','','user_access','a:1:{i:0;s:21:\"administer conversion\";}','node_convert_templates','a:0:{}','7','3','','admin/build/node_convert_templates','Node Convert templates','t','','6','','List of templates used for converting nodes using Actions and Node Operations.','','0','');
INSERT INTO `menu_router` VALUES ('i18n/node/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','i18n_node_autocomplete','a:0:{}','7','3','','i18n/node/autocomplete','Node title autocomplete','t','','4','','','','0','sites/all/modules/i18n/i18n.pages.inc');
INSERT INTO `menu_router` VALUES ('links/goto/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','links_menu_goto','a:0:{}','6','3','','links/goto/%','Outlink Redirection','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('biblio/recent/rss.xml','','','biblio_access','a:1:{i:0;s:3:\"rss\";}','biblio_recent_feed','a:0:{}','7','3','','biblio/recent/rss.xml','RSS feed','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/reports/search_engine_referers','','','user_access','a:1:{i:0;s:27:\"view search engine referers\";}','search_engine_referers_overview','a:0:{}','7','3','','admin/reports/search_engine_referers','Search engine referers','t','','6','','Extract search queries from search engine referers in the access log.','','0','');
INSERT INTO `menu_router` VALUES ('advanced_help/search/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','user_access','a:1:{i:0;s:24:\"view advanced help index\";}','advanced_help_search_view','a:1:{i:0;s:13:\"advanced_help\";}','6','3','','advanced_help/search/%','Search help','t','','6','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/user_import','','','user_access','a:1:{i:0;s:12:\"import users\";}','user_import_list','a:0:{}','7','3','','admin/user/user_import','User Imports','t','','6','','Import or update users from a comma separated file (csv).','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/weather','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','weather_admin_main_page','a:0:{}','7','3','','admin/settings/weather','Weather','t','','6','','Configure system-wide weather blocks and the default configuration for new locations.','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate','','','user_access','a:1:{i:0;s:14:\"perform backup\";}','drupal_get_form','a:1:{i:0;s:21:\"backup_migrate_backup\";}','7','3','','admin/content/backup_migrate','Backup and Migrate','t','','6','','Backup/restore your database or migrate data to or from another Drupal site.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}','7','3','','admin/build/block','Blocks','t','','6','','Configure what block content appears in your site\'s sidebars and other regions.','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/comment','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','7','3','','admin/content/comment','Comments','t','','6','','List and edit site comments and the comment moderation queue.','','0','modules/comment/comment.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/custom-breadcrumbs','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:1:{i:0;s:33:\"custom_breadcrumbs_admin_settings\";}','7','3','','admin/settings/custom-breadcrumbs','Custom Breadcrumb Settings','t','','6','','','','0','sites/all/modules/custom_breadcrumbs/custom_breadcrumbs.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','custom_breadcrumbs_page','a:0:{}','7','3','','admin/build/custom_breadcrumbs','Custom Breadcrumbs','t','','6','','Custom breadcrumbs','','0','sites/all/modules/custom_breadcrumbs/custom_breadcrumbs.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/pathtrack','','','user_access','a:1:{i:0;s:25:\"view pathtrack statistics\";}','drupal_get_form','a:1:{i:0;s:20:\"_pathtrack_menu_form\";}','7','3','','admin/reports/pathtrack','Pathtrack','t','','6','','View the paths that users are using to traverse your site','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/subscriptions','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"subscriptions_settings_form\";}','7','3','','admin/settings/subscriptions','Subscriptions','t','','6','','Enables site settings for user subscriptions.','','0','');
INSERT INTO `menu_router` VALUES ('subscriptions/rem/%','a:1:{i:2;N;}','','_subscriptions_rem_access','a:6:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;i:4;i:6;i:5;i:7;}','drupal_get_form','a:6:{i:0;s:25:\"subscriptions_delete_form\";i:1;i:2;i:2;i:3;i:3;i:4;i:4;i:5;i:5;i:6;}','6','3','','subscriptions/rem/%','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/rules','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}','7','3','','admin/user/rules','Access rules','t','','6','','List and create rules to disallow usernames, e-mail addresses, and IP addresses.','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/updates','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}','7','3','','admin/reports/updates','Available updates','t','','6','','Get a status report about available updates for your installed modules and themes.','','10','modules/update/update.report.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/email','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"email_admin_settings\";}','7','3','','admin/settings/email','CCK Email Contact Form Settings','t','','6','','Administer flood control settings for email contact forms','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/ckeditor','','','user_access','a:1:{i:0;s:19:\"administer ckeditor\";}','ckeditor_admin_main','a:0:{}','7','3','','admin/settings/ckeditor','CKEditor','t','','6','','Configure the rich text editor.','','0','sites/all/modules/ckeditor/includes/ckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/templates','','','user_access','a:1:{i:0;s:20:\"administer templates\";}','drupal_goto','a:1:{i:0;s:29:\"admin/content/types/templates\";}','7','3','','admin/content/templates','Content Templates','t','','6','','Create templates to customize output of teaser and body content.','','0','');
INSERT INTO `menu_router` VALUES ('node/%/convert','a:1:{i:1;s:9:\"node_load\";}','','node_convert_check_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:28:\"node_convert_conversion_form\";i:1;i:1;}','5','3','node/%','node/%','Convert','t','','128','','','','6','');
INSERT INTO `menu_router` VALUES ('email/%/%','a:2:{i:1;N;i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','email_mail_page','a:2:{i:0;i:1;i:1;i:2;}','4','3','','email/%/%','Email Contact Form','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/imce','','','user_access','a:1:{i:0;s:28:\"administer imce(execute PHP)\";}','imce_admin','a:0:{}','7','3','','admin/settings/imce','IMCE','t','','6','','Control how your image/file browser works.','','0','sites/all/modules/imce/inc/admin.inc');
INSERT INTO `menu_router` VALUES ('fupload/js/imagefield','','','user_access','a:1:{i:0;s:18:\"mass upload images\";}','image_fupload_imagefield_node_create','a:0:{}','7','3','','fupload/js/imagefield','Image FUpload','t','','4','','','','0','sites/all/modules/filefield/field_file.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/imageapi','','','user_access','a:1:{i:0;s:19:\"administer imageapi\";}','drupal_get_form','a:1:{i:0;s:17:\"imageapi_settings\";}','7','3','','admin/settings/imageapi','ImageAPI','t','','6','','Configure ImageAPI.','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/language','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:30:\"locale_languages_overview_form\";}','7','3','','admin/settings/language','Languages','t','','6','','Configure languages for content and the user interface.','','0','');
INSERT INTO `menu_router` VALUES ('user/%/checkout','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:19:\"check out documents\";}','checkout_overview','a:1:{i:0;i:1;}','5','3','user/%','user/%','Locked documents','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('fivestar/preview/color','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','fivestar_preview_color','a:0:{}','7','3','','fivestar/preview/color','','t','','4','','','','0','sites/all/modules/fivestar/fivestar_color.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/logging','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_logging_overview','a:0:{}','7','3','','admin/settings/logging','Logging and alerts','t','','6','','Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/template','','','messaging_template_access','a:0:{}','messaging_template_admin_template','a:0:{}','7','3','','admin/messaging/template','Message templates','t','','6','','Configuration of message templates','','0','sites/all/modules/messaging/messaging_template/messaging_template.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels','','','user_access','a:1:{i:0;s:20:\"use panels dashboard\";}','panels_admin_page','a:0:{}','7','3','','admin/build/panels','Panels','t','','6','','Get a bird\'s eye view of items related to Panels.','','0','sites/all/modules/panels/includes/callbacks.inc');
INSERT INTO `menu_router` VALUES ('toboggan/revalidate/%','a:1:{i:2;s:9:\"user_load\";}','','logintoboggan_revalidate_access','a:1:{i:0;i:2;}','logintoboggan_resend_validation','a:1:{i:0;i:2;}','6','3','','toboggan/revalidate/%','Re-send validation e-mail','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/reports/hits','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_recent_hits','a:0:{}','7','3','','admin/reports/hits','Recent hits','t','','6','','View pages that have recently been visited.','','0','modules/statistics/statistics.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/signups','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:3:\"any\";}','signup_node_tab_page','a:1:{i:0;i:1;}','5','3','node/%','node/%','Signups','t','','128','','','','20','');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/group/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_vocabularies','a:2:{i:0;i:1;i:1;i:2;}','6','3','','taxonomy_vtn/group/%','Site index','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/groups/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_vocabularies','a:2:{i:0;i:1;i:1;i:2;}','6','3','','taxonomy_vtn/groups/%','Site index','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/status','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_status','a:0:{}','7','3','','admin/reports/status','Status report','t','','6','','Get a status report about your site\'s operation and any detected problems.','','10','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/subscriptions','a:1:{i:1;s:9:\"user_load\";}','','_subscriptions_access','a:1:{i:0;i:1;}','subscriptions_page_user_overview','a:1:{i:0;i:1;}','5','3','user/%','user/%','Subscriptions','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_voc_list','a:0:{}','7','3','','admin/content/taxonomy_manager','Taxonomy Manager','t','','6','','Administer vocabularies with the Taxonomy Manager','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/voc/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_terms','a:1:{i:0;i:2;}','6','3','','taxonomy_vtn/voc/%','Terms','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/name/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_terms_by_name','a:1:{i:0;i:2;}','6','3','','taxonomy_vtn/name/%','Terms','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/pages','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_top_pages','a:0:{}','7','3','','admin/reports/pages','Top pages','t','','6','','View pages that have been hit frequently.','','1','modules/statistics/statistics.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/referrers','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_top_referrers','a:0:{}','7','3','','admin/reports/referrers','Top referrers','t','','6','','View top referrers.','','0','modules/statistics/statistics.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/visitors','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_top_visitors','a:0:{}','7','3','','admin/reports/visitors','Top visitors','t','','6','','View visitors that hit many pages.','','2','modules/statistics/statistics.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/track','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_node_tracker','a:0:{}','5','3','node/%','node/%','Track','t','','128','','','','2','modules/statistics/statistics.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/translate','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:32:\"locale_translate_overview_screen\";}','7','3','','admin/build/translate','Translate interface','t','','6','','Translate the built in interface and optionally other text.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/path','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','7','3','','admin/build/path','URL aliases','t','','6','','Change your site\'s URL paths by aliasing them.','','0','modules/path/path.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/workflow','','','user_access','a:1:{i:0;s:19:\"administer workflow\";}','workflow_overview','a:0:{}','7','3','','admin/build/workflow','Workflow','t','','6','','Allows the creation and assignment of arbitrary workflows to node types.','','0','sites/all/modules/workflow/workflow.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/workflow_fields','','','user_access','a:1:{i:0;s:19:\"administer workflow\";}','drupal_get_form','a:1:{i:0;s:25:\"_workflow_fields_settings\";}','7','3','','admin/settings/workflow_fields','Workflow Fields settings','t','','6','','Global settings for the behaviour of Workflow Fields.','','0','');
INSERT INTO `menu_router` VALUES ('admin/help/biblio','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/biblio','biblio','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/block','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/block','block','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/calendar','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/calendar','calendar','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/captcha','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/captcha','captcha','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/checkout','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/checkout','checkout','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/ckeditor','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/ckeditor','ckeditor','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/comment','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/comment','comment','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/contemplate','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/contemplate','contemplate','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/content','content','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/content_taxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/content_taxonomy','content_taxonomy','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/custom_breadcrumbs','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/custom_breadcrumbs','custom_breadcrumbs','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/image_fupload_imagefield','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/image_fupload_imagefield','image_fupload_imagefield','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/languageicons','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/languageicons','languageicons','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/locale','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/locale','locale','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/logintoboggan','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/logintoboggan','logintoboggan','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/node_export','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"node_export_settings\";}','7','3','','admin/settings/node_export','Node Export','t','','6','','Configure the settings for Node Export.','','0','');
INSERT INTO `menu_router` VALUES ('admin/help/date','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/date','date','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/dhtml_menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/dhtml_menu','dhtml_menu','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/filter','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/filter','filter','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/fivestar','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/fivestar','fivestar','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/help','help','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/i18n','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/i18n','i18n','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/image','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/image','image','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/image_fupload','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/image_fupload','image_fupload','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/jquery_update','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:22:\"jquery_update_settings\";}','7','3','','admin/settings/jquery_update','jQuery Update','t','','6','','Configure settings for jQuery Update module.','','0','');
INSERT INTO `menu_router` VALUES ('admin/help/menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/menu','menu','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/menu_clone','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/menu_clone','menu_clone','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/messaging','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/messaging','messaging','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/messaging_template','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/messaging_template','messaging_template','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/multiselect','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/multiselect','multiselect','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/statistics','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/statistics','statistics','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/import','','','user_access','a:1:{i:0;s:23:\"use PHP to import nodes\";}','drupal_get_form','a:1:{i:0;s:23:\"node_export_import_form\";}','7','3','','admin/content/import','Node Export: Import','t','','6','','Import nodes that were exported with <em>Node Export</em>.','','0','');
INSERT INTO `menu_router` VALUES ('admin/help/conditional_fields','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/conditional_fields','conditional_fields','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/links','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_admin_menu_block_page','a:0:{}','7','3','','admin/content/links','link management','t','','6','','Manage links for your site.','','0','');
INSERT INTO `menu_router` VALUES ('admin/help/node','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/node','node','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/node_convert','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/node_convert','node_convert','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/node_export','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/node_export','node_export','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/nodereference_formatters','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/nodereference_formatters','nodereference_formatters','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/notifications_content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/notifications_content','notifications_content','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/og','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/og','og','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/path','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/path','path','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/pathauto','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/pathauto','pathauto','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/node_export','a:1:{i:1;s:9:\"node_load\";}','','node_export_access','a:1:{i:0;i:1;}','node_export_node_export','a:1:{i:0;i:1;}','5','3','node/%','node/%','Export','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/help/print','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/print','print','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/print_pdf','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/print_pdf','print_pdf','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/rss_permissions','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/rss_permissions','rss_permissions','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/search','search','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/signup','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/signup','signup','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/similarterms','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/similarterms','similarterms','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/skinr','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/skinr','skinr','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/system','system','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/taxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/taxonomy','taxonomy','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/taxonomy_manager','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/taxonomy_manager','taxonomy_manager','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/taxonomy_vtn','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/taxonomy_vtn','taxonomy_vtn','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/taxonomy_xml','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/taxonomy_xml','taxonomy_xml','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/token','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/token','token','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/translation','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/translation','translation','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/update','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/update','update','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/upload','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/upload','upload','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/user','user','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/user_import','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/user_import','user_import','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/userplus','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/userplus','userplus','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/weather','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/weather','weather','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/workflow','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/workflow','workflow','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/workflow_fields','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/workflow_fields','workflow_fields','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/xmlsitemap','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/xmlsitemap','xmlsitemap','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/messagelog','a:1:{i:1;s:9:\"user_load\";}','','messaging_debug_access','a:1:{i:0;i:1;}','messaging_debug_user_page','a:1:{i:0;i:1;}','5','3','user/%','user/%','Message log','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('biblio/viewinline/%','a:1:{i:2;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_view_inline','a:1:{i:0;i:2;}','6','3','','biblio/viewinline/%','','t','','4','','','','0','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('biblio/view/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_view_node','a:1:{i:0;i:2;}','6','3','','biblio/view/%','','t','','4','','','','0','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('notifications/subscribe/%','a:1:{i:2;s:9:\"user_load\";}','','notifications_access_subscribe','a:1:{i:0;i:2;}','notifications_page_subscribe','a:1:{i:0;i:2;}','6','3','','notifications/subscribe/%','','t','','4','','','','0','sites/all/modules/notifications/notifications.pages.inc');
INSERT INTO `menu_router` VALUES ('notifications/subscription/%','a:1:{i:2;s:31:\"notifications_subscription_load\";}','','notifications_subscription_access','a:2:{i:0;s:4:\"edit\";i:1;i:2;}','notifications_subscription_edit_page','a:1:{i:0;i:2;}','6','3','','notifications/subscription/%','Edit subscription','t','','4','','','','0','sites/all/modules/notifications/notifications.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:34:\"statistics_access_logging_settings\";}','7','3','','admin/reports/settings','Access log settings','t','','6','','Control details about what and how your site logs.','','3','modules/statistics/statistics.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:21:\"biblio_admin_settings\";}','7','3','','admin/settings/biblio','Biblio settings','t','','6','','Configure default behavior of the biblio module.','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/broadcast','a:1:{i:1;s:9:\"node_load\";}','','og_broadcast_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"og_broadcast_form\";i:1;i:1;}','5','3','node/%','node/%','Broadcast','t','','128','','','','7','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/user/captcha','','','user_access','a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','drupal_get_form','a:1:{i:0;s:22:\"captcha_admin_settings\";}','7','3','','admin/user/captcha','CAPTCHA','t','','6','','Administer how and where CAPTCHAs are used.','','0','sites/all/modules/captcha/captcha.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/clean-urls','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_clean_url_settings\";}','7','3','','admin/settings/clean-urls','Clean URLs','t','','6','','Enable or disable clean URLs for your site.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','7','3','','admin/content/node','Content','t','','6','','View, edit, and delete your site\'s content.','','0','modules/node/node.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/types','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_types_overview','a:0:{}','7','3','','admin/content/types','Content types','t','','6','','Manage posts by content type, including default status, front page promotion, etc.','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/dhtml_menu','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"dhtml_menu_settings\";}','7','3','','admin/settings/dhtml_menu','DHTML Menu','t','','6','','Configure the effects of DHTML Menu','','0','sites/all/modules/dhtml_menu/dhtml_menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date_popup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"date_popup_settings\";}','7','3','','admin/settings/date_popup','Date Popup Configuration','t','','6','','Allows the user to configure the Date Popup settings.','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','7','3','','admin/settings/date-time','Date and time','t','','6','','Settings for how Drupal displays date and time, as well as the system\'s default timezone.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/delete','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}','5','3','','node/%/delete','Delete','t','','4','','','','1','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('user/%/delete','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:19:\"user_confirm_delete\";i:1;i:1;}','5','3','','user/%/delete','Delete','t','','4','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/dialog','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"dialog_admin_settings\";}','7','3','','admin/settings/dialog','Dialog API','t','','6','','Set default attributes for dialogs','','0','sites/all/modules/dialog/dialog.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/edit','a:1:{i:1;s:9:\"node_load\";}','','og_menu_access_node_edit','a:1:{i:0;i:1;}','node_page_edit','a:1:{i:0;i:1;}','5','3','node/%','node/%','Edit','t','','128','','','','1','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/error-reporting','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"system_error_reporting_settings\";}','7','3','','admin/settings/error-reporting','Error reporting','t','','6','','Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/extlink','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:22:\"extlink_admin_settings\";}','7','3','','admin/settings/extlink','External links','t','','6','','Alter the display of external links on the site.','','0','');
INSERT INTO `menu_router` VALUES ('user/%/imce','a:1:{i:1;s:9:\"user_load\";}','','imce_user_page_access','a:1:{i:0;i:1;}','imce_user_page','a:1:{i:0;i:1;}','5','3','user/%','user/%','File browser','t','','128','','','','10','sites/all/modules/imce/inc/page.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/file-system','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_file_system_settings\";}','7','3','','admin/settings/file-system','File system','t','','6','','Tell Drupal where to store uploaded files and how they are accessed.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/uploads','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"upload_admin_settings\";}','7','3','','admin/settings/uploads','File uploads','t','','6','','Control how files may be attached to content.','','0','modules/upload/upload.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/image-toolkit','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"system_image_toolkit_settings\";}','7','3','','admin/settings/image-toolkit','Image toolkit','t','','6','','Choose which image toolkit to use if you have installed optional toolkits.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/image','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"image_admin_settings\";}','7','3','','admin/settings/image','Images','t','','6','','Configure the location of image files and image sizes. Also, if enabled, configure image attachments and options for image galleries and image imports.','','0','sites/all/modules/image/image.admin.inc');
INSERT INTO `menu_router` VALUES ('og/subscribe/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','og_subscribe','a:1:{i:0;i:2;}','6','3','','og/subscribe/%','Join group','t','','4','','','','0','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','7','3','','admin/settings/filters','Input formats','t','','6','','Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/links','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"links_settings_form\";}','7','3','','admin/settings/links','Links package','t','','6','','Configure the global display settings and default targets for links managed by the Links package.','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/logintoboggan','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"logintoboggan_main_settings\";}','7','3','','admin/user/logintoboggan','LoginToboggan','t','','6','','Set up custom login options like instant login, login redirects, pre-authorized validation roles, etc.','','0','');
INSERT INTO `menu_router` VALUES ('admin/messaging/subscriptions','','','user_access','a:1:{i:0;s:24:\"administer notifications\";}','drupal_get_form','a:1:{i:0;s:40:\"notifications_admin_manage_subscriptions\";}','7','3','','admin/messaging/subscriptions','Manage subscriptions','t','','6','','Manage existing subscriptions.','','0','sites/all/modules/notifications/notifications.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','7','3','','admin/build/menu','Menus','t','','6','','Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/settings','','','user_access','a:1:{i:0;s:20:\"administer messaging\";}','drupal_get_form','a:1:{i:0;s:24:\"messaging_admin_settings\";}','7','3','','admin/messaging/settings','Messaging settings','t','','6','','Configuration of messaging framework','','0','sites/all/modules/messaging/messaging.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/modules','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','7','3','','admin/build/modules','Modules','t','','6','','Enable or disable add-on modules for your site.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/nodereference_formatters','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:40:\"_nodereference_formatters_admin_settings\";}','7','3','','admin/settings/nodereference_formatters','Node Reference formatters','t','','6','','Setup paths for jQuery clueTip JS and CSS files.','','0','');
INSERT INTO `menu_router` VALUES ('og/manage/%','a:1:{i:2;s:9:\"node_load\";}','','og_is_group_member','a:2:{i:0;i:2;i:1;b:0;}','og_manage','a:1:{i:0;i:2;}','6','3','','og/manage/%','Manage membership','t','','4','','','','0','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('user/%/weather','a:1:{i:1;N;}','','weather_custom_block_access','a:1:{i:0;i:1;}','weather_user_main_page','a:1:{i:0;i:1;}','5','3','user/%','user/%','My weather','t','','128','','Configure your custom weather block.','','0','');
INSERT INTO `menu_router` VALUES ('admin/messaging/notifications','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"notifications_settings_form\";}','7','3','','admin/messaging/notifications','Notifications settings','t','','6','','Configuration for Subscriptions and Notifications.','','0','sites/all/modules/notifications/notifications.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/performance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}','7','3','','admin/settings/performance','Performance','t','','6','','Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/permissions','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_perm\";}','7','3','','admin/user/permissions','Permissions','t','','6','','Determine access to features by selecting permissions for roles.','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-settings','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:14:\"node_configure\";}','7','3','','admin/content/node-settings','Post settings','t','','6','','Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.','','0','modules/node/node.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:19:\"print_html_settings\";}','7','3','','admin/settings/print','Printer, e-mail and PDF versions','t','','6','','Adds a printer-friendly version link to content and administrative pages.','','0','sites/all/modules/print/print.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/biblio','a:1:{i:1;s:9:\"user_load\";}','','_biblio_profile_access','a:2:{i:0;i:1;i:1;s:7:\"profile\";}','biblio_get_user_pubs','a:3:{i:0;i:1;i:1;s:7:\"profile\";i:2;s:10:\"no_filters\";}','5','3','user/%','user/%','Publications','t','','128','','','','0','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/rss-publishing','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_rss_feeds_settings\";}','7','3','','admin/content/rss-publishing','RSS publishing','t','','6','','Configure the number of items per feed and whether feeds should be titles/teasers/full-text.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('comment/reply/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}','6','3','','comment/reply/%','Reply to comment','t','','4','','','','0','modules/comment/comment.pages.inc');
INSERT INTO `menu_router` VALUES ('node/%/revisions','a:1:{i:1;s:9:\"node_load\";}','','_node_revision_access','a:1:{i:0;i:1;}','node_revision_overview','a:1:{i:0;i:1;}','5','3','node/%','node/%','Revisions','t','','128','','','','2','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/user/roles','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_new_role\";}','7','3','','admin/user/roles','Roles','t','','6','','List, edit, or add user roles.','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/search','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:21:\"search_admin_settings\";}','7','3','','admin/settings/search','Search settings','t','','6','','Configure relevance settings for search and other indexing options','','0','modules/search/search.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/similarterms','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"similarterms_admin_settings\";}','7','3','','admin/settings/similarterms','Similar By Terms','t','','6','','Basic Settings for similar term most settings are in the blocks config.','','0','sites/all/modules/similarterms/similarterms.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/simplemenu','','','user_access','a:1:{i:0;s:21:\"administer simplemenu\";}','drupal_get_form','a:1:{i:0;s:25:\"simplemenu_admin_settings\";}','7','3','','admin/settings/simplemenu','SimpleMenu','t','','6','','Select the menu to display.','','0','sites/all/modules/simplemenu/simplemenu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/site-information','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_information_settings\";}','7','3','','admin/settings/site-information','Site information','t','','6','','Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('og/invite/%','a:1:{i:2;s:9:\"node_load\";}','','og_menu_access_invite','a:1:{i:0;i:2;}','drupal_get_form','a:2:{i:0;s:14:\"og_invite_form\";i:1;i:2;}','6','3','','og/invite/%','Send invitation','t','','4','','','','0','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/signup','','','user_access','a:1:{i:0;s:22:\"administer all signups\";}','signup_admin_page','a:0:{}','7','3','','admin/content/signup','Signup administration','t','','6','','View all signup-enabled posts, and open or close signups on them.','','0','sites/all/modules/signup/includes/admin.signup_administration.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/site-maintenance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_maintenance_settings\";}','7','3','','admin/settings/site-maintenance','Site maintenance','t','','6','','Take the site off-line for maintenance or bring it back online.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/tabs','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"tabs_admin_settings\";}','7','3','','admin/settings/tabs','Tabs','t','','6','','Configuration for tabs','','0','sites/all/modules/tabs/tabs.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/notifications','a:1:{i:1;s:9:\"user_load\";}','','notifications_access_user','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:27:\"notifications_user_overview\";i:1;i:1;}','5','3','user/%','user/%','Notifications','t','','128','','','','0','sites/all/modules/notifications/notifications.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','7','3','','admin/content/taxonomy','Taxonomy','t','','6','','Manage tagging, categorization, and classification of your content.','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/taxonomy_manager','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"taxonomy_manager_settings\";}','7','3','','admin/settings/taxonomy_manager','Taxonomy Manager','t','','6','','Advanced settings for the Taxonomy Manager','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/taxonomy_vtn','','','user_access','a:1:{i:0;s:23:\"administer taxonomy_vtn\";}','drupal_get_form','a:1:{i:0;s:21:\"taxonomy_vtn_settings\";}','7','3','','admin/settings/taxonomy_vtn','Taxonomy VTN','t','','6','','Customize Taxonomy VTN settings','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.admin.inc');
INSERT INTO `menu_router` VALUES ('taxonomy/term/%','a:1:{i:2;N;}','','rss_permissions_menu_access','a:2:{i:0;s:8:\"taxonomy\";i:1;i:4;}','taxonomy_term_page','a:1:{i:0;i:2;}','6','3','','taxonomy/term/%','Taxonomy term','t','','4','','','','0','modules/taxonomy/taxonomy.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}','7','3','','admin/build/themes','Themes','t','','6','','Change which theme your site uses or allows users to set.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/translate','a:1:{i:1;s:9:\"node_load\";}','','_translation_tab_access','a:1:{i:0;i:1;}','i18n_translation_node_overview','a:1:{i:0;i:1;}','5','3','node/%','node/%','Translate','t','','128','','','','2','sites/all/modules/i18n/i18n.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/user/settings','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','7','3','','admin/user/settings','User settings','t','','6','','Configure default behavior of users, including registration requirements, e-mails, and user pictures.','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/userplus','','','userplus_access','a:1:{i:0;s:22:\"add users via userplus\";}','drupal_get_form','a:1:{i:0;s:18:\"userplus_add_users\";}','7','3','','admin/user/userplus','Userplus administration','t','','6','','Add multiple users; assign roles to multiple users.','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/userplus','','','userplus_access','a:1:{i:0;s:28:\"administer userplus settings\";}','drupal_get_form','a:1:{i:0;s:23:\"userplus_admin_settings\";}','7','3','','admin/settings/userplus','Userplus settings','t','','6','','Settings for the userplus module.','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/user','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','7','3','','admin/user/user','Users','t','','6','','List, add, and edit users.','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/workflow','a:1:{i:1;s:9:\"node_load\";}','','workflow_node_tab_access','a:1:{i:0;i:1;}','workflow_tab_page','a:1:{i:0;i:1;}','5','3','node/%','node/%','Workflow','t','','128','','','','2','sites/all/modules/workflow/workflow.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/xmlsitemap','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"xmlsitemap_settings\";}','7','3','','admin/settings/xmlsitemap','XML sitemap','t','','6','','Configure the XML sitemap.','','0','sites/all/modules/xmlsitemap/xmlsitemap.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/edit','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}','5','3','user/%','user/%','Edit','t','','128','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('signup/edit/%','a:1:{i:2;s:16:\"signup_menu_load\";}','','_signup_menu_signup_access','a:2:{i:0;i:2;i:1;s:4:\"edit\";}','signup_edit_page','a:1:{i:0;i:2;}','6','3','','signup/edit/%','Edit signup','t','','128','','','','0','sites/all/modules/signup/includes/signup_edit_form.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/fivestar','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:17:\"fivestar_settings\";}','7','3','','admin/settings/fivestar','Fivestar','t','','6','','Configure site-wide widgets used for Fivestar rating.','','0','sites/all/modules/fivestar/fivestar_color.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node_import','','','user_access','a:1:{i:0;s:14:\"import content\";}','drupal_get_form','a:1:{i:0;s:27:\"node_import_list_tasks_form\";}','7','3','','admin/content/node_import','Import content','t','','6','','Import content from a <abbr title=\"Comma Separated Values\">CSV</abbr> or <abbr title=\"Tab Separated Values\">TSV</abbr> file.','','0','sites/all/modules/node_import/node_import.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/signup','','','user_access','a:1:{i:0;s:22:\"administer all signups\";}','drupal_get_form','a:1:{i:0;s:20:\"signup_settings_form\";}','7','3','','admin/settings/signup','Signup','t','','6','','Configure settings for signups.','','0','sites/all/modules/signup/includes/admin.settings.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/mimemail','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"mimemail_admin_settings\";}','7','3','','admin/settings/mimemail','Mime Mail','t','','6','','HTML E-mail settings','','0','sites/all/modules/mimemail/includes/mimemail.admin.inc');
INSERT INTO `menu_router` VALUES ('biblio/user/%','a:1:{i:2;s:16:\"biblio_user_load\";}','a:1:{i:2;s:18:\"biblio_user_to_arg\";}','_biblio_profile_access','a:2:{i:0;i:2;i:1;s:4:\"menu\";}','biblio_get_user_pubs','a:1:{i:0;i:2;}','6','3','','biblio/user/%','My publications','t','','6','','','','0','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/search','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:6:\"search\";}','7','3','','admin/reports/search','Top search phrases','t','','6','','View most popular search phrases.','','0','modules/dblog/dblog.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/og/og','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:17:\"og_admin_settings\";}','7','3','','admin/og/og','Organic groups configuration','t','','6','','Configure the main Organic groups module (og).','','-5','sites/all/modules/og/includes/og.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/signups','a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}','views_page','a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}','5','3','user/%','user/%','Signups','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/settings/votingapi','','','user_access','a:1:{i:0;s:21:\"administer voting api\";}','drupal_get_form','a:1:{i:0;s:23:\"votingapi_settings_form\";}','7','3','','admin/settings/votingapi','Voting API','t','','6','','Global settings for the Voting API.','','0','sites/all/modules/votingapi/votingapi.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/admin','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_admin_theme_settings\";}','7','3','','admin/settings/admin','Administration theme','t','','6','system_admin_theme_settings','Settings for how your administrative pages should look.','left','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('node/add/biblio','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:6:\"biblio\";}','node_add','a:1:{i:0;i:2;}','7','3','','node/add/biblio','Biblio','check_plain','','6','','Manages bibliographies','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add/image','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"image\";}','node_add','a:1:{i:0;i:2;}','7','3','','node/add/image','Image','check_plain','','6','','An image (with thumbnail). This is ideal for publishing photographs or screenshots.','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add/page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','node_add','a:1:{i:0;i:2;}','7','3','','node/add/page','Page','check_plain','','6','','A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add/story','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"story\";}','node_add','a:1:{i:0;i:2;}','7','3','','node/add/story','Story','check_plain','','6','','A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('search/advanced_help/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','user_access','a:1:{i:0;s:24:\"view advanced help index\";}','search_view','a:1:{i:0;s:13:\"advanced_help\";}','6','3','search','search','','module_invoke','a:4:{i:0;s:13:\"advanced_help\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}','128','','','','0','modules/search/search.pages.inc');
INSERT INTO `menu_router` VALUES ('search/node/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu','a:1:{i:0;s:4:\"node\";}','search_view','a:1:{i:0;s:4:\"node\";}','6','3','search','search','','module_invoke','a:4:{i:0;s:4:\"node\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}','128','','','','0','modules/search/search.pages.inc');
INSERT INTO `menu_router` VALUES ('search/search_config/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu','a:1:{i:0;s:13:\"search_config\";}','search_view','a:1:{i:0;s:13:\"search_config\";}','6','3','search','search','','module_invoke','a:4:{i:0;s:13:\"search_config\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}','128','','','','0','modules/search/search.pages.inc');
INSERT INTO `menu_router` VALUES ('search/user/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu','a:1:{i:0;s:4:\"user\";}','search_view','a:1:{i:0;s:4:\"user\";}','6','3','search','search','','module_invoke','a:4:{i:0;s:4:\"user\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}','128','','','','0','modules/search/search.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}','15','4','admin/build/block','admin/build/block','List','t','','136','','','','-10','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node/overview','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','15','4','admin/content/node','admin/content/node','List','t','','136','','','','-10','modules/node/node.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/types/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_types_overview','a:0:{}','15','4','admin/content/types','admin/content/types','List','t','','136','','','','-10','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/list','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','15','4','admin/settings/filters','admin/settings/filters','List','t','','136','','','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node_import/list','','','user_access','a:1:{i:0;s:14:\"import content\";}','drupal_get_form','a:1:{i:0;s:27:\"node_import_list_tasks_form\";}','15','4','admin/content/node_import','admin/content/node_import','List','t','','136','','','','-10','sites/all/modules/node_import/node_import.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/path/list','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','15','4','admin/build/path','admin/build/path','List','t','','136','','','','-10','modules/path/path.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/rules/list','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}','15','4','admin/user/rules','admin/user/rules','List','t','','136','','','','-10','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/user/list','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','15','4','admin/user/user','admin/user/user','List','t','','136','','','','-10','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/imageapi/list','','','user_access','a:1:{i:0;s:19:\"administer imageapi\";}','drupal_get_form','a:1:{i:0;s:17:\"imageapi_settings\";}','15','4','admin/settings/imageapi','admin/settings/imageapi','List','t','','136','','','','-1','');
INSERT INTO `menu_router` VALUES ('admin/settings/language/overview','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:30:\"locale_languages_overview_form\";}','15','4','admin/settings/language','admin/settings/language','List','t','','136','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/modules/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','15','4','admin/build/modules','admin/build/modules','List','t','','136','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/list','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','15','4','admin/content/taxonomy','admin/content/taxonomy','List','t','','136','','','','-10','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/notifications/overview','a:1:{i:1;s:9:\"user_load\";}','','notifications_access_user','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:27:\"notifications_user_overview\";i:1;i:1;}','11','4','user/%/notifications','user/%','Overview','t','','136','','','','-10','sites/all/modules/notifications/notifications.pages.inc');
INSERT INTO `menu_router` VALUES ('user/%/subscriptions/overview','a:1:{i:1;s:9:\"user_load\";}','','_subscriptions_access','a:1:{i:0;i:1;}','subscriptions_page_user_overview','a:1:{i:0;i:1;}','11','4','user/%/subscriptions','user/%','Overview','t','','136','','','','-10','');
INSERT INTO `menu_router` VALUES ('admin/build/translate/overview','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:32:\"locale_translate_overview_screen\";}','15','4','admin/build/translate','admin/build/translate','Overview','t','','136','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/basic','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:21:\"biblio_admin_settings\";}','15','4','admin/settings/biblio','admin/settings/biblio','Preferences','t','','136','','','','-10','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','15','4','admin/content/comment','admin/content/comment','Published comments','t','','136','','','','-10','modules/comment/comment.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/imce/profiles','','','user_access','a:1:{i:0;s:28:\"administer imce(execute PHP)\";}','imce_admin','a:0:{}','15','4','admin/settings/imce','admin/settings/imce','Settings','t','','136','','','','0','sites/all/modules/imce/inc/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/subscriptions/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"subscriptions_settings_form\";}','15','4','admin/settings/subscriptions','admin/settings/subscriptions','Site settings','t','','136','','','','-10','');
INSERT INTO `menu_router` VALUES ('admin/settings/print/html','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:19:\"print_html_settings\";}','15','4','admin/settings/print','admin/settings/print','Web page','t','','136','','','','1','sites/all/modules/print/print.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/edit/account','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}','11','4','user/%/edit','user/%','Account','t','','136','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/export','','','user_access','a:1:{i:0;s:14:\"perform backup\";}','drupal_get_form','a:1:{i:0;s:21:\"backup_migrate_backup\";}','15','4','admin/content/backup_migrate','admin/content/backup_migrate','Backup/Export DB','t','','136','','Backup the database.','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/captcha/captcha','','','user_access','a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','drupal_get_form','a:1:{i:0;s:22:\"captcha_admin_settings\";}','15','4','admin/user/captcha','admin/user/captcha','CAPTCHA','t','','136','','','','-20','sites/all/modules/captcha/captcha.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/node_convert_templates/list','','','user_access','a:1:{i:0;s:21:\"administer conversion\";}','node_convert_templates','a:0:{}','15','4','admin/build/node_convert_templates','admin/build/node_convert_templates','List','t','','136','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/themes/select','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}','15','4','admin/build/themes','admin/build/themes','List','t','','136','','Select the default theme.','','-1','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/user_import/list','','','user_access','a:1:{i:0;s:12:\"import users\";}','user_import_list','a:0:{}','15','4','admin/user/user_import','admin/user/user_import','List Imports','t','','136','','','','-10','');
INSERT INTO `menu_router` VALUES ('admin/build/menu/list','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','15','4','admin/build/menu','admin/build/menu','List menus','t','','136','','','','-10','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/notifications/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"notifications_settings_form\";}','15','4','admin/messaging/notifications','admin/messaging/notifications','Main','t','','136','','','','-10','sites/all/modules/notifications/notifications.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/settings/overview','','','user_access','a:1:{i:0;s:20:\"administer messaging\";}','drupal_get_form','a:1:{i:0;s:24:\"messaging_admin_settings\";}','15','4','admin/messaging/settings','admin/messaging/settings','Messaging','t','','136','','Configuration of sending methods','','-10','sites/all/modules/messaging/messaging.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/settings/default','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:34:\"statistics_access_logging_settings\";}','15','4','admin/reports/settings','admin/reports/settings','Settings','t','','136','','','','0','modules/statistics/statistics.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/subscriptions/admin','','','user_access','a:1:{i:0;s:24:\"administer notifications\";}','drupal_get_form','a:1:{i:0;s:40:\"notifications_admin_manage_subscriptions\";}','15','4','admin/messaging/subscriptions','admin/messaging/subscriptions','Administer','t','','136','','Administer subscriptions.','','0','sites/all/modules/notifications/notifications.admin.inc');
INSERT INTO `menu_router` VALUES ('sites/default/files/imagecache','','','1','a:0:{}','imagecache_cache','a:0:{}','15','4','','sites/default/files/imagecache','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','15','4','admin/build/themes','admin/build/themes','Configure','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/childform','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_tree_build_child_form','a:0:{}','15','4','','admin/content/taxonomy_manager/childform','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/siblingsform','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_tree_build_siblings_form','a:0:{}','15','4','','admin/content/taxonomy_manager/siblingsform','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/user_import/continue','','','user_access','a:1:{i:0;s:12:\"import users\";}','user_import_continue','a:0:{}','15','4','','admin/user/user_import/continue','Continue','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/user_import/delete','','','user_access','a:1:{i:0;s:12:\"import users\";}','user_import_delete','a:0:{}','15','4','','admin/user/user_import/delete','Delete Import','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_xml/flush','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_xml_flush_cache_file','a:0:{}','15','4','','admin/content/taxonomy_xml/flush','Delete cache file','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/export','','','user_access','a:1:{i:0;s:15:\"export taxonomy\";}','taxonomy_xml_export','a:0:{}','15','4','admin/content/taxonomy','admin/content/taxonomy','Export','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/image/nodes','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"image_admin_settings\";}','15','4','admin/settings/image','admin/settings/image','Files and sizes','t','','136','','Configure the location of image files and image sizes.','','-10','sites/all/modules/image/image.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/import','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_xml_import','a:0:{}','15','4','admin/content/taxonomy','admin/content/taxonomy','Import','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/user_import/import','','','user_access','a:1:{i:0;s:12:\"import users\";}','user_import_import','a:0:{}','15','4','','admin/user/user_import/import','Import','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/user_import/add','','','user_access','a:1:{i:0;s:12:\"import users\";}','user_import_preferences','a:0:{}','15','4','admin/user/user_import','admin/user/user_import','Import','t','','128','','','','-5','');
INSERT INTO `menu_router` VALUES ('admin/settings/actions/manage','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','15','4','admin/settings/actions','admin/settings/actions','Manage actions','t','','136','','Manage the actions defined for your site.','','-2','');
INSERT INTO `menu_router` VALUES ('admin/settings/actions/orphan','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans','a:0:{}','15','4','','admin/settings/actions/orphan','Remove orphans','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('node/%/signups/signup','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:6:\"signup\";}','signup_node_tab_page','a:1:{i:0;i:1;}','11','4','node/%/signups','node/%','Sign up','t','','136','','','','-10','');
INSERT INTO `menu_router` VALUES ('admin/settings/xmlsitemap/sitemap','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"xmlsitemap_settings\";}','15','4','admin/settings/xmlsitemap','admin/settings/xmlsitemap','Sitemap','t','','136','','Configure the XML sitemap.','','-1','sites/all/modules/xmlsitemap/xmlsitemap.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/modules/uninstall','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','15','4','admin/build/modules','admin/build/modules','Uninstall','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/userplus/addmultiple','','','userplus_access','a:1:{i:0;s:22:\"add users via userplus\";}','drupal_get_form','a:1:{i:0;s:18:\"userplus_add_users\";}','15','4','admin/user/userplus','admin/user/userplus','add multiple users','t','','136','','','','-2','');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/ahah','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','biblio_admin_ahah','a:0:{}','15','4','','admin/settings/biblio/ahah','','t','','4','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/user/create','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:6:\"create\";}','15','4','admin/user/user','admin/user/user','Add user','t','','128','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:1:{i:0;s:8:\"approval\";}','15','4','admin/content/comment','admin/content/comment','Approval queue','t','','128','','','','0','modules/comment/comment.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/delete','','','user_access','a:1:{i:0;s:19:\"delete backup files\";}','_backup_migrate_delete','a:0:{}','15','4','','admin/content/backup_migrate/delete','Delete File','t','','4','','Delete a backup file','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/roles/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_role\";}','15','4','','admin/user/roles/edit','Edit role','t','','4','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/types/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_fields_list','a:0:{}','15','4','admin/content/types','admin/content/types','Fields','t','','128','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node/checkout','','','user_access','a:1:{i:0;s:32:\"administer checked out documents\";}','checkout_overview','a:0:{}','15','4','admin/content/node','admin/content/node','Locked documents','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/node-settings/rebuild','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}','15','4','','admin/content/node-settings/rebuild','Rebuild permissions','t','','4','','','','0','modules/node/node.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/files','','','user_access','a:1:{i:0;s:19:\"access backup files\";}','_backup_migrate_list_files','a:0:{}','15','4','admin/content/backup_migrate','admin/content/backup_migrate','Saved Backups','t','','128','','View existing backup files','','2','');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/restorefile','','','user_access','a:1:{i:0;s:19:\"restore from backup\";}','_backup_migrate_restore_from_server','a:0:{}','15','4','','admin/content/backup_migrate/restorefile','restore from backup','t','','4','','Restore database from a backup file on the server','','0','');
INSERT INTO `menu_router` VALUES ('user/%/checkout/release','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:19:\"check out documents\";}','checkout_release_item','a:2:{i:0;i:4;i:1;i:1;}','11','4','','user/%/checkout/release','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('ctools/context/ajax/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_add','a:0:{}','15','4','','ctools/context/ajax/add','','t','','4','','','','0','sites/all/modules/ctools/includes/context-admin.inc');
INSERT INTO `menu_router` VALUES ('ctools/context/ajax/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_delete','a:0:{}','15','4','','ctools/context/ajax/delete','','t','','4','','','','0','sites/all/modules/ctools/includes/context-admin.inc');
INSERT INTO `menu_router` VALUES ('ctools/context/ajax/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_edit','a:0:{}','15','4','','ctools/context/ajax/configure','','t','','4','','','','0','sites/all/modules/ctools/includes/context-admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/path/add','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}','15','4','admin/build/path','admin/build/path','Add alias','t','','128','','','','0','modules/path/path.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/add','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:0:{}','15','4','admin/settings/filters','admin/settings/filters','Add input format','t','','128','','','','1','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/language/add','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:1:{i:0;s:27:\"locale_languages_add_screen\";}','15','4','admin/settings/language','admin/settings/language','Add language','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/settings/imce/profile','','','user_access','a:1:{i:0;s:28:\"administer imce(execute PHP)\";}','imce_profile_operations','a:0:{}','15','4','','admin/settings/imce/profile','Add new profile','t','','4','','','','0','sites/all/modules/imce/inc/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/rules/add','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_add','a:0:{}','15','4','admin/user/rules','admin/user/rules','Add rule','t','','128','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/node_convert_templates/add','','','user_access','a:1:{i:0;s:21:\"administer conversion\";}','drupal_get_form','a:1:{i:0;s:25:\"node_convert_add_template\";}','15','4','admin/build/node_convert_templates','admin/build/node_convert_templates','Add template','t','','128','','','','1','');
INSERT INTO `menu_router` VALUES ('admin/user/rules/check','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_check','a:0:{}','15','4','admin/user/rules','admin/user/rules','Check rules','t','','128','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/clean-urls/check','','','1','a:0:{}','drupal_json','a:1:{i:0;a:1:{s:6:\"status\";b:1;}}','15','4','','admin/settings/clean-urls/check','Clean URL check','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/imageapi/config','','','user_access','a:1:{i:0;s:19:\"administer imageapi\";}','drupal_get_form','a:1:{i:0;s:25:\"imageapi_gd_settings_form\";}','15','4','admin/settings/imageapi','admin/settings/imageapi','Configure','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/user_import/configure','','','user_access','a:1:{i:0;s:12:\"import users\";}','drupal_get_form','a:1:{i:0;s:26:\"user_import_configure_form\";}','15','4','admin/user/user_import','admin/user/user_import','Configure','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/actions/configure','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:24:\"system_actions_configure\";}','15','4','','admin/settings/actions/configure','Configure an advanced action','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/types/templates','','','user_access','a:1:{i:0;s:20:\"administer templates\";}','contemplate_edit_type','a:0:{}','15','4','admin/content/types','admin/content/types','Content Templates','t','','128','','Create templates to customize output of teaser and body content.','','7','');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup','a:0:{}','15','4','','admin/settings/date-time/lookup','Date and time lookup','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('comment/%/delete/%','a:2:{i:1;s:14:\"ctools_js_load\";i:3;N;}','','user_access','a:1:{i:0;s:19:\"administer comments\";}','dialog_comment_delete','a:2:{i:0;i:3;i:1;i:1;}','10','4','','comment/%/delete/%','Delete comment','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('comment/%/edit/%','a:2:{i:1;s:14:\"ctools_js_load\";i:3;N;}','','user_access','a:1:{i:0;s:13:\"post comments\";}','dialog_comment_edit','a:2:{i:0;i:3;i:1;i:1;}','10','4','','comment/%/edit/%','Edit comment','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/translate/export','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:30:\"locale_translate_export_screen\";}','15','4','admin/build/translate','admin/build/translate','Export','t','','128','','','','30','');
INSERT INTO `menu_router` VALUES ('fupload/js/deletequeue/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:18:\"mass upload images\";}','fupload_empty_queue','a:1:{i:0;i:3;}','14','4','','fupload/js/deletequeue/%','Image FUpload','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/translate/import','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:28:\"locale_translate_import_form\";}','15','4','admin/build/translate','admin/build/translate','Import','t','','128','','','','20','');
INSERT INTO `menu_router` VALUES ('admin/settings/subscriptions/intervals','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"subscriptions_intervals\";}','15','4','admin/settings/subscriptions','admin/settings/subscriptions','Interval','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('notifications/autocomplete/node/title','','','user_access','a:1:{i:0;s:14:\"access content\";}','notifications_node_autocomplete_title','a:0:{}','15','4','','notifications/autocomplete/node/title','Node title autocomplete','t','','4','','','','0','sites/all/modules/notifications/includes/node.inc');
INSERT INTO `menu_router` VALUES ('notifications/autocomplete/node/type','','','user_access','a:1:{i:0;s:14:\"access content\";}','notifications_node_autocomplete_type','a:0:{}','15','4','','notifications/autocomplete/node/type','Node title autocomplete','t','','4','','','','0','sites/all/modules/notifications/includes/node.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_php','a:0:{}','15','4','','admin/reports/status/php','PHP','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}','15','4','','admin/reports/status/run-cron','Run cron','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/notifications/author','a:1:{i:1;s:9:\"user_load\";}','','0','a:0:{}','notifications_user_subscription_list_page','a:2:{i:0;s:6:\"author\";i:1;i:1;}','11','4','user/%/notifications','user/%','Author','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/settings/language/configure','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:31:\"locale_languages_configure_form\";}','15','4','admin/settings/language','admin/settings/language','Configure','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('user/%/notifications/nodetype','a:1:{i:1;s:9:\"user_load\";}','','0','a:0:{}','notifications_user_subscription_list_page','a:2:{i:0;s:8:\"nodetype\";i:1;i:1;}','11','4','user/%/notifications','user/%','Content type','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/build/panels/dashboard','','','user_access','a:1:{i:0;s:20:\"use panels dashboard\";}','panels_admin_page','a:0:{}','15','4','admin/build/panels','admin/build/panels','Dashboard','t','','136','','','','-10','sites/all/modules/panels/includes/callbacks.inc');
INSERT INTO `menu_router` VALUES ('admin/build/path/edit','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}','15','4','','admin/build/path/edit','Edit alias','t','','4','','','','0','modules/path/path.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/updates/check','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_manual_status','a:0:{}','15','4','','admin/reports/updates/check','Manual update check','t','','4','','','','0','modules/update/update.fetch.inc');
INSERT INTO `menu_router` VALUES ('user/%/notifications/cck','a:1:{i:1;s:9:\"user_load\";}','','0','a:0:{}','notifications_cck_user_page','a:1:{i:0;i:1;}','11','4','user/%/notifications','user/%','CCK','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('user/%/notifications/typeauthor','a:1:{i:1;s:9:\"user_load\";}','','0','a:0:{}','notifications_user_subscription_list_page','a:2:{i:0;s:10:\"typeauthor\";i:1;i:1;}','11','4','user/%/notifications','user/%','Content type by author','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/list','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','custom_breadcrumbs_page','a:0:{}','15','4','admin/build/custom_breadcrumbs','admin/build/custom_breadcrumbs','List','t','','136','','','','0','sites/all/modules/custom_breadcrumbs/custom_breadcrumbs.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/weight','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_update_weights','a:0:{}','15','4','','admin/content/taxonomy_manager/weight','','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/rules/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_edit','a:0:{}','15','4','','admin/user/rules/edit','Edit rule','t','','4','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/workflow/list','','','user_access','a:1:{i:0;s:19:\"administer workflow\";}','workflow_overview','a:0:{}','15','4','admin/build/workflow','admin/build/workflow','List','t','','136','','','','-10','sites/all/modules/workflow/workflow.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/updates/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}','15','4','admin/reports/updates','admin/reports/updates','List','t','','136','','','','0','modules/update/update.report.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/status/sql','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_sql','a:0:{}','15','4','','admin/reports/status/sql','SQL','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/node_convert_templates/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:21:\"administer conversion\";}','node_convert_template_info','a:1:{i:0;i:3;}','14','4','','admin/build/node_convert_templates/%','Template info','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/export','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_export','a:0:{}','15','4','','admin/content/taxonomy_manager/export','','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/translate/search','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:28:\"locale_translate_seek_screen\";}','15','4','admin/build/translate','admin/build/translate','Search','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/termdata','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_update_term_data_form','a:0:{}','15','4','','admin/content/taxonomy_manager/termdata','','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/notifications/thread','a:1:{i:1;s:9:\"user_load\";}','','0','a:0:{}','notifications_user_subscription_list_page','a:2:{i:0;s:6:\"thread\";i:1;i:1;}','11','4','user/%/notifications','user/%','Thread','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/settings/subscriptions/userdefaults','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','subscriptions_page_user_overview','a:1:{i:0;N;}','15','4','admin/settings/subscriptions','admin/settings/subscriptions','User defaults','t','','128','','','','-5','');
INSERT INTO `menu_router` VALUES ('nodereference/cluetip/%/%','a:2:{i:2;N;i:3;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','_nodereference_formatters_cluetip','a:2:{i:0;i:2;i:1;i:3;}','12','4','','nodereference/cluetip/%/%','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('nodereference/thickbox/%/%','a:2:{i:2;N;i:3;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','_nodereference_formatters_thickbox','a:2:{i:0;i:2;i:1;i:3;}','12','4','','nodereference/thickbox/%/%','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/block/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','15','4','admin/build/block','admin/build/block','Add block','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/types/add','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:14:\"node_type_form\";}','15','4','admin/content/types','admin/content/types','Add content type','t','','128','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu/add','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}','15','4','admin/build/menu','admin/build/menu','Add menu','t','','128','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/workflow/state','','','user_access','a:1:{i:0;s:19:\"administer workflow\";}','drupal_get_form','a:1:{i:0;s:23:\"workflow_state_add_form\";}','15','4','','admin/build/workflow/state','Add state','t','','4','','','','0','sites/all/modules/workflow/workflow.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/workflow/add','','','user_access','a:1:{i:0;s:19:\"administer workflow\";}','drupal_get_form','a:1:{i:0;s:17:\"workflow_add_form\";}','15','4','admin/build/workflow','admin/build/workflow','Add workflow','t','','128','','','','-8','sites/all/modules/workflow/workflow.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_author_page','a:0:{}','15','4','admin/settings/biblio','admin/settings/biblio','Authors','t','','128','','','','-7','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/schedule','','','user_access','a:1:{i:0;s:19:\"access backup files\";}','drupal_get_form','a:1:{i:0;s:23:\"backup_migrate_schedule\";}','15','4','admin/content/backup_migrate','admin/content/backup_migrate','Backup Schedule','t','','128','','View existing backup files','','3','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:6:\"Biblio\";s:6:\"module\";s:6:\"biblio\";s:11:\"description\";s:22:\"Manages bibliographies\";s:4:\"type\";s:6:\"biblio\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:6:\"biblio\";s:6:\"is_new\";b:1;}}','15','4','','admin/content/node-type/biblio','Biblio','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/build/path/update_bulk','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:25:\"pathauto_bulk_update_form\";}','15','4','admin/build/path','admin/build/path','Bulk update','t','','128','','','','30','sites/all/modules/pathauto/pathauto.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/search/wipe','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:19:\"search_wipe_confirm\";}','15','4','','admin/settings/search/wipe','Clear index','t','','4','','','','0','modules/search/search.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/configure','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:21:\"block_admin_configure\";}','15','4','','admin/build/block/configure','Configure block','t','','4','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/weather/default','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','weather_custom_block','a:1:{i:0;s:1:\"0\";}','15','4','','admin/settings/weather/default','Default configuration','t','','4','','Setup the default configuration for new locations.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/path/delete','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:25:\"path_admin_delete_confirm\";}','15','4','','admin/build/path/delete','Delete alias','t','','4','','','','0','modules/path/path.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/path/delete_bulk','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:21:\"pathauto_admin_delete\";}','15','4','admin/build/path','admin/build/path','Delete aliases','t','','128','','','','40','sites/all/modules/pathauto/pathauto.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/delete','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:16:\"block_box_delete\";}','15','4','','admin/build/block/delete','Delete block','t','','4','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/delete','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:19:\"filter_admin_delete\";}','15','4','','admin/settings/filters/delete','Delete input format','t','','4','','','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/rules/delete','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:32:\"user_admin_access_delete_confirm\";}','15','4','','admin/user/rules/delete','Delete rule','t','','4','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/workflow/delete','','','user_access','a:1:{i:0;s:19:\"administer workflow\";}','drupal_get_form','a:1:{i:0;s:20:\"workflow_delete_form\";}','15','4','','admin/build/workflow/delete','Delete workflow','t','','4','','','','0','sites/all/modules/workflow/workflow.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/comment/deletion','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','drupal_get_form','a:1:{i:0;s:28:\"comment_delete_settings_form\";}','15','4','admin/content/comment','admin/content/comment','Deletion settings','t','','128','','','','0','sites/all/modules/comment_delete/comment_delete.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/imce/subdirectory','','','user_access','a:1:{i:0;s:28:\"administer imce(execute PHP)\";}','drupal_get_form','a:1:{i:0;s:22:\"imce_form_subdirectory\";}','15','4','admin/settings/imce','admin/settings/imce','Directory creation tool','t','','128','','','','1','sites/all/modules/imce/inc/subdir.inc');
INSERT INTO `menu_router` VALUES ('node/add/%/list_images','a:1:{i:2;s:20:\"image_node_type_load\";}','','user_access','a:1:{i:0;s:13:\"edit captions\";}','drupal_get_form','a:2:{i:0;s:25:\"fupload_list_images_image\";i:1;i:2;}','13','4','','node/add/%/list_images','Edit Captions','t','','4','','','','0','sites/all/modules/image_fupload/includes/images.previewlist.image.inc');
INSERT INTO `menu_router` VALUES ('node/add/%/list_imagefields','a:1:{i:2;s:20:\"image_node_type_load\";}','','user_access','a:1:{i:0;s:13:\"edit captions\";}','drupal_get_form','a:2:{i:0;s:30:\"fupload_list_images_imagefield\";i:1;i:2;}','13','4','','node/add/%/list_imagefields','Edit Captions','t','','4','','','','0','sites/all/modules/image_fupload/includes/images.previewlist.imagefield.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/notifications/events','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"notifications_admin_events_form\";}','15','4','admin/messaging/notifications','admin/messaging/notifications','Events','t','','128','','','','0','sites/all/modules/notifications/notifications.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/export','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:18:\"biblio_export_form\";}','15','4','admin/settings/biblio','admin/settings/biblio','Export','t','','128','','','','2','sites/all/modules/biblio/biblio.import.export.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:28:\"biblio_admin_types_edit_form\";}','15','4','admin/settings/biblio','admin/settings/biblio','Fields','t','','128','','','','-9','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/language/icons','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:28:\"languageicons_admin_settings\";}','15','4','admin/settings/language','admin/settings/language','Icons','t','','128','','','','10','sites/all/modules/languageicons/languageicons.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:5:\"Image\";s:6:\"module\";s:5:\"image\";s:11:\"description\";s:83:\"An image (with thumbnail). This is ideal for publishing photographs or screenshots.\";s:4:\"type\";s:5:\"image\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"image\";s:6:\"is_new\";b:1;}}','15','4','','admin/content/node-type/image','Image','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/import','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:18:\"biblio_import_form\";}','15','4','admin/settings/biblio','admin/settings/biblio','Import','t','','128','','','','1','sites/all/modules/biblio/biblio.import.export.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/notifications/intervals','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:33:\"notifications_send_intervals_form\";}','15','4','admin/messaging/notifications','admin/messaging/notifications','Intervals','t','','128','','','','0','sites/all/modules/notifications/notifications.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/keywords','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_keyword_page','a:0:{}','15','4','admin/settings/biblio','admin/settings/biblio','Keywords','t','','128','','','','-7','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/%','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','14','4','','admin/content/taxonomy/%','List terms','t','','4','','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/pdf','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:18:\"print_pdf_settings\";}','15','4','admin/settings/print','admin/settings/print','PDF','t','','128','','','','3','sites/all/modules/print/print_pdf/print_pdf.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}','15','4','','admin/content/node-type/page','Page','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/build/path/patterns','','','user_access','a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form','a:1:{i:0;s:22:\"pathauto_patterns_form\";}','15','4','admin/build/path','admin/build/path','Patterns','t','','128','','','','10','sites/all/modules/pathauto/pathauto.admin.inc');
INSERT INTO `menu_router` VALUES ('comment/%/reply/%','a:2:{i:1;s:14:\"ctools_js_load\";i:3;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:3;}','dialog_comment_reply','a:2:{i:0;i:3;i:1;i:1;}','10','4','','comment/%/reply/%','Reply to comment','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/restore','','','user_access','a:1:{i:0;s:19:\"restore from backup\";}','drupal_get_form','a:1:{i:0;s:22:\"backup_migrate_restore\";}','15','4','admin/content/backup_migrate','admin/content/backup_migrate','Restore/Import DB','t','','128','','Restore the database from a previous backup','','1','');
INSERT INTO `menu_router` VALUES ('admin/build/menu/settings','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:14:\"menu_configure\";}','15','4','admin/build/menu','admin/build/menu','Settings','t','','128','','','','5','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/settings','','','user_access','a:1:{i:0;s:20:\"use panels dashboard\";}','drupal_get_form','a:1:{i:0;s:26:\"panels_admin_settings_page\";}','15','4','admin/build/panels','admin/build/panels','Settings','t','','128','','','','0','sites/all/modules/panels/includes/callbacks.inc');
INSERT INTO `menu_router` VALUES ('admin/build/path/settings','','','user_access','a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form','a:1:{i:0;s:22:\"pathauto_settings_form\";}','15','4','admin/build/path','admin/build/path','Settings','t','','128','','','','20','sites/all/modules/pathauto/pathauto.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/common','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:19:\"print_main_settings\";}','15','4','admin/settings/print','admin/settings/print','Settings','t','','128','','','','10','sites/all/modules/print/print.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/updates/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:15:\"update_settings\";}','15','4','admin/reports/updates','admin/reports/updates','Settings','t','','128','','','','0','modules/update/update.settings.inc');
INSERT INTO `menu_router` VALUES ('user/%/notifications/messaging','a:1:{i:1;s:9:\"user_load\";}','','0','b:0;','messaging_notify_user_subscription_list_page','a:1:{i:0;i:1;}','11','4','user/%/notifications','user/%','Messages','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/messaging/subscriptions/status','','','user_access','a:1:{i:0;s:24:\"administer notifications\";}','notifications_admin_status_page','a:0:{}','15','4','admin/messaging/subscriptions','admin/messaging/subscriptions','Status','t','','128','','Summary of existing subscriptions.','','0','sites/all/modules/notifications/notifications.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}','15','4','','admin/content/node-type/story','Story','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/double-tree','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:33:\"taxonomy_manager_double_tree_form\";}','15','4','','admin/content/taxonomy_manager/double-tree','Taxonomy Manager','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/voc','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:21:\"taxonomy_manager_form\";}','15','4','','admin/content/taxonomy_manager/voc','Taxonomy Manager','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/name/%/%','a:2:{i:2;N;i:3;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_nodes_by_name','a:2:{i:0;i:2;i:1;i:3;}','12','4','','taxonomy_vtn/name/%/%','Terms','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/voc/%/%','a:2:{i:2;N;i:3;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_terms','a:2:{i:0;i:2;i:1;i:3;}','12','4','','taxonomy_vtn/voc/%/%','Terms','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/alpha/%/%','a:2:{i:2;N;i:3;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_terms','a:3:{i:0;i:2;i:1;s:5:\"ALPHA\";i:2;i:3;}','12','4','','taxonomy_vtn/alpha/%/%','Terms by letter','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/settings/test','','','user_access','a:1:{i:0;s:20:\"administer messaging\";}','drupal_get_form','a:1:{i:0;s:25:\"messaging_debug_post_form\";}','15','4','admin/messaging/settings','admin/messaging/settings','Test','t','','128','','Test message sending','','-10','');
INSERT INTO `menu_router` VALUES ('user/%/track/navigation','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_user_tracker','a:0:{}','11','4','user/%','user/%','Track page visits','t','','128','','','','2','modules/statistics/statistics.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/user/userplus/usergroups','','','userplus_access','a:1:{i:0;s:26:\"assign groups via userplus\";}','drupal_get_form','a:1:{i:0;s:25:\"userplus_admin_usergroups\";}','15','4','admin/user/userplus','admin/user/userplus','assign user groups','t','','128','','','','1','');
INSERT INTO `menu_router` VALUES ('admin/user/userplus/userperms','','','userplus_access','a:1:{i:0;s:25:\"assign roles via userplus\";}','drupal_get_form','a:1:{i:0;s:24:\"userplus_admin_userperms\";}','15','4','admin/user/userplus','admin/user/userplus','assign user roles','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/links/package','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"links_settings_form\";}','15','4','admin/settings/links','admin/settings/links','package settings','t','','136','','','','0','');
INSERT INTO `menu_router` VALUES ('biblio/keywords/%/edit','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:2:{i:0;s:30:\"biblio_admin_keyword_edit_form\";i:1;i:2;}','13','4','','biblio/keywords/%/edit','','t','','4','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/ckeditor/addg','','','user_access','a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form','a:2:{i:0;s:34:\"ckeditor_admin_global_profile_form\";i:1;s:3:\"add\";}','15','4','','admin/settings/ckeditor/addg','Add CKEditor Global profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/ckeditor/includes/ckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('og/users/%/add_user','a:1:{i:2;s:9:\"node_load\";}','','og_is_group_admin','a:1:{i:0;i:2;}','drupal_get_form','a:2:{i:0;s:12:\"og_add_users\";i:1;i:2;}','13','4','','og/users/%/add_user','Add members','t','','128','','','','5','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/ckeditor/add','','','user_access','a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form','a:1:{i:0;s:27:\"ckeditor_admin_profile_form\";}','15','4','','admin/settings/ckeditor/add','Add new CKEditor profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/ckeditor/includes/ckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/settings/advanced','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:33:\"statistics_advanced_settings_form\";}','15','4','admin/reports/settings','admin/reports/settings','Advanced settings','t','','128','','Configure advanced statistics settings.','','10','sites/all/modules/statistics_advanced/statistics_advanced.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/signups/available','a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:14:\"uid_no_signups\";}}}','views_page','a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;i:1;}','11','4','user/%/signups','user/%','Available','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/configure','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','15','4','admin/settings/date-time','admin/settings/date-time','Date and time','t','','136','','Settings for how Drupal displays date and time, as well as the system\'s default timezone.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('biblio/keyword/%/delete','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:2:{i:0;s:35:\"biblio_admin_keyword_delete_confirm\";i:1;i:2;}','13','4','','biblio/keyword/%/delete','Delete','t','','4','','','','1','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/access/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_access_log','a:1:{i:0;i:3;}','14','4','','admin/reports/access/%','Details','t','','4','','View access log.','','0','modules/statistics/statistics.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/ckeditor/editg','','','user_access','a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form','a:2:{i:0;s:34:\"ckeditor_admin_global_profile_form\";i:1;s:4:\"edit\";}','15','4','','admin/settings/ckeditor/editg','Edit CKEditor Global profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/ckeditor/includes/ckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('biblio/authors/%/edit','a:1:{i:2;N;}','','biblio_access','a:1:{i:0;s:11:\"edit_author\";}','drupal_get_form','a:2:{i:0;s:29:\"biblio_admin_author_edit_form\";i:1;i:2;}','13','4','','biblio/authors/%/edit','Edit author information','t','','4','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('notifications/destination/%/edit','a:1:{i:2;s:26:\"messaging_destination_load\";}','','notifications_destination_access','a:2:{i:0;s:4:\"edit\";i:1;i:2;}','drupal_get_form','a:2:{i:0;s:35:\"notifications_edit_destination_form\";i:1;i:2;}','13','4','','notifications/destination/%/edit','Edit destination','t','','4','','','','0','sites/all/modules/notifications/notifications.manage.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node_import/%','a:1:{i:3;s:16:\"node_import_load\";}','','node_import_access','a:1:{i:0;i:3;}','drupal_get_form','a:2:{i:0;s:21:\"node_import_view_form\";i:1;i:3;}','14','4','','admin/content/node_import/%','Importing...','t','','4','','','','0','sites/all/modules/node_import/node_import.admin.inc');
INSERT INTO `menu_router` VALUES ('notifications/destination/%/manage','a:1:{i:2;s:26:\"messaging_destination_load\";}','','notifications_destination_access','a:2:{i:0;s:6:\"manage\";i:1;i:2;}','drupal_get_form','a:2:{i:0;s:37:\"notifications_manage_destination_form\";i:1;i:2;}','13','4','','notifications/destination/%/manage','Manage destination','t','','4','','','','0','sites/all/modules/notifications/notifications.manage.inc');
INSERT INTO `menu_router` VALUES ('og/unsubscribe/%/%','a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}','','og_menu_access_unsubscribe','a:2:{i:0;i:2;i:1;i:3;}','drupal_get_form','a:3:{i:0;s:22:\"og_confirm_unsubscribe\";i:1;i:2;i:2;i:3;}','12','4','','og/unsubscribe/%/%','Leave group','t','','4','','','','0','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('og/create_admin/%/%','a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}','','og_is_group_admin','a:1:{i:0;i:2;}','drupal_get_form','a:3:{i:0;s:23:\"og_create_admin_confirm\";i:1;i:2;i:2;i:3;}','12','4','','og/create_admin/%/%','Create group administrator','t','','4','','','','0','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('og/delete_admin/%/%','a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}','','og_is_group_admin','a:1:{i:0;i:2;}','drupal_get_form','a:3:{i:0;s:23:\"og_remove_admin_confirm\";i:1;i:2;i:2;i:3;}','12','4','','og/delete_admin/%/%','Delete group administrator','t','','4','','','','0','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/formats','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:26:\"date_api_date_formats_form\";}','15','4','admin/settings/date-time','admin/settings/date-time','Formats','t','','128','','Allow users to configure date formats','','1','sites/all/modules/date/date_api.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/language/i18n','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"i18n_admin_settings\";}','15','4','admin/settings/language','admin/settings/language','Multilingual system','t','','128','','Configure extended options for multilingual content and translations.','','10','sites/all/modules/i18n/i18n.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node_import/add','','','user_access','a:1:{i:0;s:14:\"import content\";}','drupal_get_form','a:1:{i:0;s:20:\"node_import_add_form\";}','15','4','admin/content/node_import','admin/content/node_import','New import','t','','128','','','','0','sites/all/modules/node_import/node_import.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/settings/notify','','','user_access','a:1:{i:0;s:20:\"administer messaging\";}','drupal_get_form','a:1:{i:0;s:31:\"messaging_notify_admin_settings\";}','15','4','admin/messaging/settings','admin/messaging/settings','Notifications','t','','128','','Configure notifications for messages','','0','sites/all/modules/notifications_extra/messaging_notify/messaging_notify.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/settings/method','','','user_access','a:1:{i:0;s:20:\"administer messaging\";}','drupal_get_form','a:1:{i:0;s:31:\"messaging_admin_method_settings\";}','15','4','admin/messaging/settings','admin/messaging/settings','Send methods','t','','128','','Configuration of sending methods','','-10','sites/all/modules/messaging/messaging.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node_import/settings','','','user_access','a:1:{i:0;s:18:\"administer imports\";}','drupal_get_form','a:1:{i:0;s:25:\"node_import_settings_form\";}','15','4','admin/content/node_import','admin/content/node_import','Settings','t','','128','','','','10','sites/all/modules/node_import/node_import.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/notifications/subscriptions','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:42:\"notifications_admin_subscriptions_settings\";}','15','4','admin/messaging/notifications','admin/messaging/notifications','Subscriptions','t','','128','','Subscriptions settings.','','0','sites/all/modules/notifications/notifications.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/notifications/subscriptions','a:1:{i:1;s:9:\"user_load\";}','','notifications_access_user','a:2:{i:0;i:1;i:1;s:6:\"manage\";}','drupal_get_form','a:2:{i:0;s:39:\"notifications_manage_user_subscriptions\";i:1;i:1;}','11','4','user/%/notifications','user/%','Subscriptions','t','','128','','','','0','sites/all/modules/notifications/notifications.manage.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/xmlsitemap/tools','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:16:\"xmlsitemap_tools\";}','15','4','admin/settings/xmlsitemap','admin/settings/xmlsitemap','Tools','t','','128','','Sitemap tools.','','0','sites/all/modules/xmlsitemap/xmlsitemap.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/signups/current','a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}','views_page','a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}','11','4','user/%/signups','user/%','Current','t','','136','','','','-2','');
INSERT INTO `menu_router` VALUES ('node/%/signups/confirm','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:5:\"admin\";}','drupal_get_form','a:2:{i:0;s:30:\"signup_cancel_multiple_confirm\";i:1;i:1;}','11','4','','node/%/signups/confirm','','t','','4','','','','0','sites/all/modules/signup/includes/node_admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/%','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}','14','4','','admin/settings/filters/%','','filter_admin_format_title','a:1:{i:0;i:3;}','4','','','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/signups/add','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:3:\"add\";}','signup_node_admin_add_user_page','a:1:{i:0;i:1;}','11','4','node/%/signups','node/%','Add','t','','128','','','','5','sites/all/modules/signup/includes/signup_form.inc');
INSERT INTO `menu_router` VALUES ('node/%/signups/admin','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:5:\"admin\";}','signup_node_admin_page','a:1:{i:0;i:1;}','11','4','node/%/signups','node/%','Administer','t','','128','','','','0','sites/all/modules/signup/includes/node_admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}','14','4','','admin/build/menu-customize/%','Customize menu','menu_overview_title','a:1:{i:0;i:3;}','4','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/signups/list','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:8:\"list-tab\";}','signup_user_list_output','a:1:{i:0;i:1;}','11','4','node/%/signups','node/%','List','t','','128','','','','-5','sites/all/modules/signup/includes/node_output.inc');
INSERT INTO `menu_router` VALUES ('node/%/signups/settings','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:5:\"admin\";}','signup_node_settings_page','a:1:{i:0;i:1;}','11','4','node/%/signups','node/%','Settings','t','','128','','','','1','sites/all/modules/signup/includes/node_settings.inc');
INSERT INTO `menu_router` VALUES ('node/%/signups/broadcast','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:9:\"broadcast\";}','drupal_get_form','a:2:{i:0;s:21:\"signup_broadcast_form\";i:1;i:1;}','11','4','node/%/signups','node/%','Signup broadcast','t','','128','','','','10','sites/all/modules/signup/includes/broadcast.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/layouts','','','ctools_export_ui_task_access','a:2:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"list\";}','15','4','admin/build/panels','admin/build/panels','Layouts','t','','128','','Add, edit or delete custom content layouts.','','0','sites/all/modules/ctools/includes/export-ui.inc');
INSERT INTO `menu_router` VALUES ('signup/cancel/%/%','a:2:{i:2;s:16:\"signup_menu_load\";i:3;N;}','','_signup_menu_signup_access','a:2:{i:0;i:2;i:1;s:6:\"cancel\";}','signup_cancel_signup_page','a:2:{i:0;i:2;i:1;i:3;}','12','4','','signup/cancel/%/%','','t','','4','','View all signup-enabled posts, and open or close signups on them.','','0','sites/all/modules/signup/includes/signup_cancel.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/%/list','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','29','5','admin/content/taxonomy/%','admin/content/taxonomy/%','List','t','','136','','','','-10','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/common/options','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:19:\"print_main_settings\";}','31','5','admin/settings/print/common','admin/settings/print','Options','t','','136','','','','1','sites/all/modules/print/print.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/html/options','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:19:\"print_html_settings\";}','31','5','admin/settings/print/html','admin/settings/print','Options','t','','136','','','','1','sites/all/modules/print/print.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/subscriptions/userdefaults/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','subscriptions_page_user_overview','a:1:{i:0;N;}','31','5','admin/settings/subscriptions/userdefaults','admin/settings/subscriptions','Overview','t','','136','','','','-10','');
INSERT INTO `menu_router` VALUES ('admin/content/node_import/list/tasks','','','user_access','a:1:{i:0;s:14:\"import content\";}','drupal_get_form','a:1:{i:0;s:27:\"node_import_list_tasks_form\";}','31','5','admin/content/node_import/list','admin/content/node_import','Tasks','t','','136','','','','-10','sites/all/modules/node_import/node_import.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:6:\"Biblio\";s:6:\"module\";s:6:\"biblio\";s:11:\"description\";s:22:\"Manages bibliographies\";s:4:\"type\";s:6:\"biblio\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:6:\"biblio\";s:6:\"is_new\";b:1;}}','31','5','admin/content/node-type/biblio','admin/content/node-type/biblio','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:5:\"Image\";s:6:\"module\";s:5:\"image\";s:11:\"description\";s:83:\"An image (with thumbnail). This is ideal for publishing photographs or screenshots.\";s:4:\"type\";s:5:\"image\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"image\";s:6:\"is_new\";b:1;}}','31','5','admin/content/node-type/image','admin/content/node-type/image','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}','31','5','admin/content/node-type/page','admin/content/node-type/page','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}','31','5','admin/content/node-type/story','admin/content/node-type/story','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/global','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','31','5','admin/build/themes/settings','admin/build/themes','Global settings','t','','136','','','','-1','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/pdf/options','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:18:\"print_pdf_settings\";}','31','5','admin/settings/print/pdf','admin/settings/print','Options','t','','136','','','','1','sites/all/modules/print/print_pdf/print_pdf.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node_import/%/view','a:1:{i:3;s:16:\"node_import_load\";}','','node_import_access','a:1:{i:0;i:3;}','drupal_get_form','a:2:{i:0;s:21:\"node_import_view_form\";i:1;i:3;}','29','5','admin/content/node_import/%','admin/content/node_import/%','View','t','','136','','','','-10','sites/all/modules/node_import/node_import.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/%/edit','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}','29','5','admin/settings/filters/%','admin/settings/filters/%','Edit','t','','136','','','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/captcha/captcha/settings','','','user_access','a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','drupal_get_form','a:1:{i:0;s:22:\"captcha_admin_settings\";}','31','5','admin/user/captcha/captcha','admin/user/captcha','General settings','t','','136','','','','0','sites/all/modules/captcha/captcha.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/modules/list/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','31','5','','admin/build/modules/list/confirm','List','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%/list','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}','29','5','admin/build/menu-customize/%','admin/build/menu-customize/%','List items','t','','136','','','','-10','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/settings/method/overview','','','user_access','a:1:{i:0;s:20:\"administer messaging\";}','drupal_get_form','a:1:{i:0;s:31:\"messaging_admin_method_settings\";}','31','5','admin/messaging/settings/method','admin/messaging/settings','Options','t','','136','','General settings','','-10','sites/all/modules/messaging/messaging.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/notifications/subscriptions/types','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:42:\"notifications_admin_subscriptions_settings\";}','31','5','admin/messaging/notifications/subscriptions','admin/messaging/notifications','Options','t','','136','','Subscription options.','','-10','sites/all/modules/notifications/notifications.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','31','5','','admin/build/modules/uninstall/confirm','Uninstall','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/import/services','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_xml_about_services','a:0:{}','31','5','admin/content/taxonomy/import','admin/content/taxonomy','About taxonomy_import services','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/messaging/notifications/events/configure','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"notifications_admin_events_form\";}','31','5','admin/messaging/notifications/events','admin/messaging/notifications','Configure','t','','136','','','','0','sites/all/modules/notifications/notifications_content/notifications.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/formats/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','date_api_date_time_lookup','a:0:{}','31','5','','admin/settings/date-time/formats/lookup','Date and time lookup','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/language/i18n/configure','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"i18n_admin_settings\";}','31','5','admin/settings/language/i18n','admin/settings/language','Multilingual system','t','','136','','Configure extended options for multilingual content and translations.','','0','sites/all/modules/i18n/i18n.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/ad_blueprint','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:47:\"sites/all/themes/ad_blueprint/ad_blueprint.info\";s:4:\"name\";s:12:\"ad_blueprint\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"AD Blueprint\";s:11:\"description\";s:68:\"Tableless multi-column valid theme with color module implementation.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:44:{s:8:\"page_top\";s:8:\"Page Top\";s:8:\"top_left\";s:8:\"Top Left\";s:9:\"top_right\";s:9:\"Top Right\";s:9:\"top_col13\";s:17:\"Top Column 1 of 3\";s:9:\"top_col23\";s:17:\"Top Column 2 of 3\";s:9:\"top_col33\";s:17:\"Top Column 3 of 3\";s:9:\"top_col14\";s:17:\"Top Column 1 of 4\";s:9:\"top_col24\";s:17:\"Top Column 2 of 4\";s:9:\"top_col34\";s:17:\"Top Column 3 of 4\";s:9:\"top_col44\";s:17:\"Top Column 3 of 4\";s:11:\"left_header\";s:14:\"Left of Header\";s:12:\"right_header\";s:15:\"Right of Header\";s:6:\"header\";s:6:\"Header\";s:11:\"header_left\";s:11:\"Header Left\";s:12:\"header_right\";s:12:\"Header Right\";s:12:\"header_col13\";s:20:\"Header Column 1 of 3\";s:12:\"header_col23\";s:20:\"Header Column 2 of 3\";s:12:\"header_col33\";s:20:\"Header Column 3 of 3\";s:4:\"left\";s:12:\"Left Sidebar\";s:13:\"sidebar_left2\";s:14:\"Left Sidebar 2\";s:5:\"right\";s:13:\"Right Sidebar\";s:14:\"sidebar_right2\";s:15:\"Right Sidebar 2\";s:13:\"above_content\";s:13:\"Above content\";s:10:\"above_left\";s:10:\"Above Left\";s:11:\"above_right\";s:11:\"Above Right\";s:7:\"content\";s:13:\"Below content\";s:10:\"below_left\";s:10:\"Below Left\";s:11:\"below_right\";s:11:\"Below Right\";s:12:\"footer_col13\";s:20:\"Footer Column 1 of 3\";s:12:\"footer_col23\";s:20:\"Footer Column 2 of 3\";s:12:\"footer_col33\";s:20:\"Footer Column 3 of 3\";s:11:\"footer_left\";s:11:\"Footer Left\";s:12:\"footer_right\";s:12:\"Footer Right\";s:6:\"footer\";s:6:\"Footer\";s:12:\"bottom_col14\";s:20:\"Bottom Column 1 of 4\";s:12:\"bottom_col24\";s:20:\"Bottom Column 2 of 4\";s:12:\"bottom_col34\";s:20:\"Bottom Column 3 of 4\";s:12:\"bottom_col44\";s:20:\"Bottom Column 3 of 4\";s:12:\"bottom_col13\";s:20:\"Bottom Column 1 of 3\";s:12:\"bottom_col23\";s:20:\"Bottom Column 2 of 3\";s:12:\"bottom_col33\";s:20:\"Bottom Column 3 of 3\";s:11:\"bottom_left\";s:11:\"Bottom Left\";s:12:\"bottom_right\";s:12:\"Bottom Right\";s:11:\"page_bottom\";s:11:\"Page Bottom\";}s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:12:\"ad_blueprint\";s:9:\"datestamp\";s:10:\"1257442218\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:39:\"sites/all/themes/ad_blueprint/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:39:\"sites/all/themes/ad_blueprint/script.js\";}s:10:\"screenshot\";s:44:\"sites/all/themes/ad_blueprint/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:39:\"sites/all/themes/ad_blueprint/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:12:\"ad_blueprint\";}','31','5','admin/build/themes/settings','admin/build/themes','AD Blueprint','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/acquia_marina','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:49:\"sites/all/themes/acquia_marina/acquia_marina.info\";s:4:\"name\";s:13:\"acquia_marina\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:13:\"Acquia Marina\";s:11:\"description\";s:250:\"<a href=\"http://www.acquia.com\">Acquia\'s</a> Marina theme is ideal for blogs and community sites. Includes advanced theme settings and 15 flexible content regions for a variety of layouts. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:9:\"style.css\";s:40:\"sites/all/themes/acquia_marina/style.css\";s:9:\"icons.css\";s:40:\"sites/all/themes/acquia_marina/icons.css\";s:9:\"dblog.css\";s:40:\"sites/all/themes/acquia_marina/dblog.css\";}}s:7:\"regions\";a:15:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:13:\"header_middle\";s:13:\"header middle\";s:11:\"header_last\";s:11:\"header last\";s:13:\"preface_first\";s:13:\"preface first\";s:14:\"preface_middle\";s:14:\"preface middle\";s:12:\"preface_last\";s:12:\"preface last\";s:11:\"content_top\";s:11:\"content top\";s:14:\"content_bottom\";s:14:\"content bottom\";s:16:\"postscript_first\";s:16:\"postscript first\";s:17:\"postscript_middle\";s:17:\"postscript middle\";s:15:\"postscript_last\";s:15:\"postscript last\";s:10:\"footer_top\";s:10:\"footer top\";s:6:\"footer\";s:6:\"footer\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:2:{s:7:\"layouts\";s:15:\"plugins/layouts\";s:6:\"styles\";s:14:\"plugins/styles\";}}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:13:\"acquia_marina\";s:9:\"datestamp\";s:10:\"1261957804\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/acquia_marina/script.js\";}s:10:\"screenshot\";s:45:\"sites/all/themes/acquia_marina/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:9:\"style.css\";s:40:\"sites/all/themes/acquia_marina/style.css\";s:9:\"icons.css\";s:40:\"sites/all/themes/acquia_marina/icons.css\";s:9:\"dblog.css\";s:40:\"sites/all/themes/acquia_marina/dblog.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/acquia_marina/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:13:\"acquia_marina\";}','31','5','admin/build/themes/settings','admin/build/themes','Acquia Marina','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('ctools/context/ajax/access/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_add','a:0:{}','31','5','','ctools/context/ajax/access/add','','t','','4','','','','0','sites/all/modules/ctools/includes/context-access-admin.inc');
INSERT INTO `menu_router` VALUES ('ctools/context/ajax/access/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_delete','a:0:{}','31','5','','ctools/context/ajax/access/delete','','t','','4','','','','0','sites/all/modules/ctools/includes/context-access-admin.inc');
INSERT INTO `menu_router` VALUES ('ctools/context/ajax/access/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_edit','a:0:{}','31','5','','ctools/context/ajax/access/configure','','t','','4','','','','0','sites/all/modules/ctools/includes/context-access-admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/acquia_prosper','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":15:{s:8:\"filename\";s:51:\"sites/all/themes/acquia_prosper/acquia_prosper.info\";s:4:\"name\";s:14:\"acquia_prosper\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:14:\"Acquia Prosper\";s:11:\"description\";s:385:\"<a href=\"http://www.acquia.com\">Acquia\'s</a> Prosper is grid-enabled and designed for <a href=\"http://www.ubercart.org\">Ubercart</a> e-commerce. It uses the <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> base theme and <a href=\"http://drupal.org/project/skinr\">Skinr</a> module for easy point-and-click theming. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:28:\"css/acquia-prosper-style.css\";s:60:\"sites/all/themes/acquia_prosper/css/acquia-prosper-style.css\";s:26:\"design_packs/gray/gray.css\";s:58:\"sites/all/themes/acquia_prosper/design_packs/gray/gray.css\";}}s:7:\"scripts\";a:2:{s:19:\"js/jquery.corner.js\";s:51:\"sites/all/themes/acquia_prosper/js/jquery.corner.js\";s:27:\"js/acquia-prosper-script.js\";s:59:\"sites/all/themes/acquia_prosper/js/acquia-prosper-script.js\";}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";}s:16:\"fluid_grid_width\";s:8:\"fluid-95\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:5:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:4:\"true\";}s:12:\"grid12-width\";s:16:\"; Prosper styles\";s:22:\"prosper-general-styles\";a:4:{s:5:\"title\";s:37:\"Acquia Prosper - general theme styles\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:68:\"Acquia Prosper\'s styles for blocks, panels, views, and content types\";s:7:\"options\";a:10:{i:1;a:2:{s:5:\"label\";s:48:\"Gray rounded title background, plain white block\";s:5:\"class\";s:48:\"prosper-gray-rounded-plain prosper-rounded-title\";}i:2;a:2:{s:5:\"label\";s:43:\"Gray rounded title background, list styling\";s:5:\"class\";s:48:\"prosper-gray-rounded-style prosper-rounded-title\";}i:3;a:2:{s:5:\"label\";s:30:\"Rounded corner dark background\";s:5:\"class\";s:33:\"prosper-grayborder-darkbackground\";}i:4;a:2:{s:5:\"label\";s:32:\"Light gray background and border\";s:5:\"class\";s:34:\"prosper-lightgraybackground-border\";}i:5;a:2:{s:5:\"label\";s:41:\"Medium gray background with bottom border\";s:5:\"class\";s:41:\"prosper-mediumgraybackground-bottomborder\";}i:6;a:2:{s:5:\"label\";s:49:\"Gradient background with padding and thick border\";s:5:\"class\";s:23:\"prosper-gradient-border\";}i:7;a:2:{s:5:\"label\";s:9:\"Menu list\";s:5:\"class\";s:17:\"prosper-menu-list\";}i:8;a:2:{s:5:\"label\";s:32:\"Shopping cart - Light background\";s:5:\"class\";s:26:\"prosper-shoppingcart-light\";}i:9;a:2:{s:5:\"label\";s:31:\"Shopping cart - Dark background\";s:5:\"class\";s:25:\"prosper-shoppingcart-dark\";}i:10;a:2:{s:5:\"label\";s:50:\"Tabbed block - also set Quicktabs style to Default\";s:5:\"class\";s:17:\"prosper-quicktabs\";}}}s:16:\"prosper-comments\";a:4:{s:5:\"title\";s:30:\"Acquia Prosper: comment styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:1:{i:0;s:15:\"comment_wrapper\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:43:\"Simple with white background and separators\";s:5:\"class\";s:22:\"prosper-comments-clean\";}i:2;a:2:{s:5:\"label\";s:32:\"Speech bubbles with pointed edge\";s:5:\"class\";s:21:\"prosper-comments-edgy\";}}}s:21:\"prosper-common-styles\";a:4:{s:5:\"title\";s:36:\"Acquia Prosper - common theme styles\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:68:\"Acquia Prosper\'s styles for blocks, panels, views, and content types\";s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:24:\"Gray border around image\";s:5:\"class\";s:25:\"prosper-gray-border-image\";}}}}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:14:\"acquia_prosper\";s:9:\"datestamp\";s:10:\"1278833301\";s:10:\"screenshot\";s:46:\"sites/all/themes/acquia_prosper/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:28:\"css/acquia-prosper-style.css\";s:60:\"sites/all/themes/acquia_prosper/css/acquia-prosper-style.css\";s:26:\"design_packs/gray/gray.css\";s:58:\"sites/all/themes/acquia_prosper/design_packs/gray/gray.css\";}}s:7:\"scripts\";a:2:{s:19:\"js/jquery.corner.js\";s:51:\"sites/all/themes/acquia_prosper/js/jquery.corner.js\";s:27:\"js/acquia-prosper-script.js\";s:59:\"sites/all/themes/acquia_prosper/js/acquia-prosper-script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:11:\"fusion_core\";s:11:\"base_themes\";a:1:{s:11:\"fusion_core\";s:11:\"Fusion Core\";}}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:14:\"acquia_prosper\";}','31','5','admin/build/themes/settings','admin/build/themes','Acquia Prosper','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node/checkout/release','','','user_access','a:1:{i:0;s:32:\"administer checked out documents\";}','checkout_release_item','a:2:{i:0;i:5;i:1;N;}','31','5','','admin/content/node/checkout/release','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/acquia_slate','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":15:{s:8:\"filename\";s:47:\"sites/all/themes/acquia_slate/acquia_slate.info\";s:4:\"name\";s:12:\"acquia_slate\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:12:\"Acquia Slate\";s:11:\"description\";s:411:\"<a href=\"http://www.acquia.com\">Acquia</a> Slate is a bright and colorful grid-based theme with point-and-click theming. Requires the <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> base theme and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module. Created by <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a> and <a href=\"http://fusiondrupalthemes.com\">Fusion Drupal Themes</a>.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:33:\"css/fusion-acquia-slate-style.css\";s:63:\"sites/all/themes/acquia_slate/css/fusion-acquia-slate-style.css\";}}s:7:\"scripts\";a:2:{s:19:\"js/jquery.corner.js\";s:49:\"sites/all/themes/acquia_slate/js/jquery.corner.js\";s:32:\"js/fusion-acquia-slate-script.js\";s:62:\"sites/all/themes/acquia_slate/js/fusion-acquia-slate-script.js\";}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-13\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:6:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:4:\"true\";}s:12:\"grid12-width\";s:32:\"; Acquia Slate background styles\";s:23:\"slate-background-styles\";a:4:{s:5:\"title\";s:32:\"Acquia Slate - Background Styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:27:\"Dark transparent background\";s:5:\"class\";s:27:\"dark-transparent-background\";}}}s:18:\"slate-title-styles\";a:4:{s:5:\"title\";s:27:\"Acquia Slate - Title Styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:52:\"White title with bold first word and capital letters\";s:5:\"class\";s:22:\"title-white-bold-first\";}i:2;a:2:{s:5:\"label\";s:52:\"Dual color bold title and capital letters with arrow\";s:5:\"class\";s:33:\"title-dual-color-arrow title-dual\";}i:3;a:2:{s:5:\"label\";s:42:\"Yellow title with bold and capital letters\";s:5:\"class\";s:17:\"title-yellow-bold\";}}}s:20:\"slate-rounded-styles\";a:4:{s:5:\"title\";s:36:\"Acquia Slate - Rounded Corner Styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:36:\"Rounded corners with gray background\";s:5:\"class\";s:31:\"rounded-corners-gray-background\";}i:2;a:2:{s:5:\"label\";s:51:\"Rounded corners with gradient background and border\";s:5:\"class\";s:35:\"rounded-corners-gradient-background\";}}}s:19:\"slate-banner-styles\";a:4:{s:5:\"title\";s:28:\"Acquia Slate - Banner Styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:1:{i:0;s:4:\"page\";}s:7:\"options\";a:5:{i:1;a:2:{s:5:\"label\";s:12:\"Beach stones\";s:5:\"class\";s:47:\"banner-background-beachstones banner-background\";}i:2;a:2:{s:5:\"label\";s:18:\"City street lights\";s:5:\"class\";s:52:\"banner-background-citystreetlights banner-background\";}i:3;a:2:{s:5:\"label\";s:11:\"Greek heads\";s:5:\"class\";s:46:\"banner-background-greekheads banner-background\";}i:4;a:2:{s:5:\"label\";s:8:\"Seascape\";s:5:\"class\";s:44:\"banner-background-seascape banner-background\";}i:5;a:2:{s:5:\"label\";s:7:\"Windows\";s:5:\"class\";s:43:\"banner-background-windows banner-background\";}}}}s:7:\"version\";s:11:\"6.x-3.x-dev\";s:7:\"project\";s:12:\"acquia_slate\";s:9:\"datestamp\";s:10:\"1278833302\";s:10:\"screenshot\";s:44:\"sites/all/themes/acquia_slate/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:33:\"css/fusion-acquia-slate-style.css\";s:63:\"sites/all/themes/acquia_slate/css/fusion-acquia-slate-style.css\";}}s:7:\"scripts\";a:2:{s:19:\"js/jquery.corner.js\";s:49:\"sites/all/themes/acquia_slate/js/jquery.corner.js\";s:32:\"js/fusion-acquia-slate-script.js\";s:62:\"sites/all/themes/acquia_slate/js/fusion-acquia-slate-script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:11:\"fusion_core\";s:11:\"base_themes\";a:1:{s:11:\"fusion_core\";s:11:\"Fusion Core\";}}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:12:\"acquia_slate\";}','31','5','admin/build/themes/settings','admin/build/themes','Acquia Slate','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/bluebreeze','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:43:\"sites/all/themes/bluebreeze/bluebreeze.info\";s:4:\"name\";s:10:\"bluebreeze\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluebreeze\";s:11:\"description\";s:37:\"A blue, tableless, fluid width theme.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:37:\"sites/all/themes/bluebreeze/style.css\";}}s:7:\"regions\";a:6:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1278833565\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/bluebreeze/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/bluebreeze/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:37:\"sites/all/themes/bluebreeze/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"bluebreeze\";}','31','5','admin/build/themes/settings','admin/build/themes','Bluebreeze','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/bluebreeze-fixed','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:66:\"sites/all/themes/bluebreeze/bluebreeze-fixed/bluebreeze-fixed.info\";s:4:\"name\";s:16:\"bluebreeze-fixed\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:16:\"Bluebreeze fixed\";s:11:\"description\";s:62:\"A fixed-width version of the bluebreeze theme. Not yet ported!\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:10:\"bluebreeze\";s:7:\"regions\";a:7:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1278833565\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/script.js\";}s:10:\"screenshot\";s:59:\"sites/all/themes/bluebreeze/bluebreeze-fixed/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:10:\"bluebreeze\";s:11:\"base_themes\";a:1:{s:10:\"bluebreeze\";s:10:\"Bluebreeze\";}}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:16:\"bluebreeze-fixed\";}','31','5','admin/build/themes/settings','admin/build/themes','Bluebreeze fixed','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/bluemarine','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"bluemarine\";}','31','5','admin/build/themes/settings','admin/build/themes','Bluemarine','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/chameleon','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"chameleon\";}','31','5','admin/build/themes/settings','admin/build/themes','Chameleon','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:6:\"biblio\";}','31','5','admin/content/node-type/biblio','admin/content/node-type/biblio','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:5:\"image\";}','31','5','admin/content/node-type/image','admin/content/node-type/image','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:4:\"page\";}','31','5','admin/content/node-type/page','admin/content/node-type/page','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:5:\"story\";}','31','5','admin/content/node-type/story','admin/content/node-type/story','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/settings/language/delete/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:28:\"locale_languages_delete_form\";i:2;i:4;}','30','5','','admin/settings/language/delete/%','Confirm','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/contented7','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:43:\"sites/all/themes/contented7/contented7.info\";s:4:\"name\";s:10:\"contented7\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Contented7\";s:11:\"description\";s:43:\"Tableless, multi-column, fluid width theme.\";s:7:\"version\";s:8:\"6.x-2.16\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:37:\"sites/all/themes/contented7/style.css\";s:10:\"custom.css\";s:38:\"sites/all/themes/contented7/custom.css\";}}s:7:\"project\";s:10:\"contented7\";s:9:\"datestamp\";s:10:\"1261077622\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/contented7/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/contented7/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:37:\"sites/all/themes/contented7/style.css\";s:10:\"custom.css\";s:38:\"sites/all/themes/contented7/custom.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"contented7\";}','31','5','admin/build/themes/settings','admin/build/themes','Contented7','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/deco','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:31:\"sites/all/themes/deco/deco.info\";s:4:\"name\";s:4:\"deco\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Deco\";s:11:\"description\";s:71:\"Modern, tableless, multi-column, fluid width theme with art deco looks.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:9:{s:13:\"sidebar_right\";s:13:\"Right sidebar\";s:12:\"sidebar_left\";s:12:\"Left sidebar\";s:17:\"sidebar_right_sec\";s:23:\"Secondary right sidebar\";s:11:\"pre_content\";s:14:\"Before content\";s:7:\"content\";s:7:\"Content\";s:8:\"featured\";s:8:\"Featured\";s:14:\"content_bottom\";s:14:\"Bottom content\";s:6:\"header\";s:6:\"Header\";s:13:\"footer_region\";s:6:\"Footer\";}s:8:\"features\";a:6:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:20:\"comment_user_picture\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/deco/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:31:\"sites/all/themes/deco/print.css\";}}s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"deco\";s:9:\"datestamp\";s:10:\"1218130212\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:31:\"sites/all/themes/deco/script.js\";}s:10:\"screenshot\";s:36:\"sites/all/themes/deco/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/deco/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:31:\"sites/all/themes/deco/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:4:\"deco\";}','31','5','admin/build/themes/settings','admin/build/themes','Deco','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}','31','5','','admin/content/node-type/page/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}','31','5','','admin/content/node-type/story/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:6:\"Biblio\";s:6:\"module\";s:6:\"biblio\";s:11:\"description\";s:22:\"Manages bibliographies\";s:4:\"type\";s:6:\"biblio\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:6:\"biblio\";s:6:\"is_new\";b:1;}}','31','5','','admin/content/node-type/biblio/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:5:\"Image\";s:6:\"module\";s:5:\"image\";s:11:\"description\";s:83:\"An image (with thumbnail). This is ideal for publishing photographs or screenshots.\";s:4:\"type\";s:5:\"image\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"image\";s:6:\"is_new\";b:1;}}','31','5','','admin/content/node-type/image/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/build/translate/delete/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:2:{i:0;s:28:\"locale_translate_delete_page\";i:1;i:4;}','30','5','','admin/build/translate/delete/%','Delete string','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/node_convert_templates/delete/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:21:\"administer conversion\";}','drupal_get_form','a:2:{i:0;s:36:\"node_convert_template_delete_confirm\";i:1;i:4;}','30','5','','admin/build/node_convert_templates/delete/%','Delete template','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/language/edit/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:26:\"locale_languages_edit_form\";i:2;i:4;}','30','5','','admin/settings/language/edit/%','Edit language','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/translate/edit/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:26:\"locale_translate_edit_form\";i:2;i:4;}','30','5','','admin/build/translate/edit/%','Edit string','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/edit/term','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_term_edit','a:0:{}','31','5','','admin/content/taxonomy/edit/term','Edit term','t','','4','','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/fusion_core','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:52:\"sites/all/themes/fusion/fusion_core/fusion_core.info\";s:4:\"name\";s:11:\"fusion_core\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:11:\"Fusion Core\";s:11:\"description\";s:287:\"<a href=\"http://drupal.org/project/fusion\">Fusion Core</a> is the grid-enabled base theme for powerful sub-themes.  With the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module, it enables easy point-and-click theming. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:5:{s:13:\"css/style.css\";s:49:\"sites/all/themes/fusion/fusion_core/css/style.css\";s:18:\"css/typography.css\";s:54:\"sites/all/themes/fusion/fusion_core/css/typography.css\";s:17:\"css/superfish.css\";s:53:\"sites/all/themes/fusion/fusion_core/css/superfish.css\";s:24:\"css/superfish-navbar.css\";s:60:\"sites/all/themes/fusion/fusion_core/css/superfish-navbar.css\";s:26:\"css/superfish-vertical.css\";s:62:\"sites/all/themes/fusion/fusion_core/css/superfish-vertical.css\";}}s:7:\"scripts\";a:6:{s:25:\"js/jquery.bgiframe.min.js\";s:61:\"sites/all/themes/fusion/fusion_core/js/jquery.bgiframe.min.js\";s:17:\"js/hoverIntent.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/hoverIntent.js\";s:17:\"js/supposition.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/supposition.js\";s:15:\"js/supersubs.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/supersubs.js\";s:15:\"js/superfish.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/superfish.js\";s:12:\"js/script.js\";s:48:\"sites/all/themes/fusion/fusion_core/js/script.js\";}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:4:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";i:2;s:10:\"grid12-960\";i:3;s:12:\"grid12-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-13\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:13:{s:12:\"grid16-width\";a:4:{s:5:\"title\";s:22:\"Width (16 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:16:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (60px/6.25%)\";s:5:\"class\";s:8:\"grid16-1\";}i:2;a:2:{s:5:\"label\";s:26:\"2 units wide (120px/12.5%)\";s:5:\"class\";s:8:\"grid16-2\";}i:3;a:2:{s:5:\"label\";s:27:\"3 units wide (180px/18.75%)\";s:5:\"class\";s:8:\"grid16-3\";}i:4;a:2:{s:5:\"label\";s:24:\"4 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid16-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (300px/31.25%)\";s:5:\"class\";s:8:\"grid16-5\";}i:6;a:2:{s:5:\"label\";s:26:\"6 units wide (360px/37.5%)\";s:5:\"class\";s:8:\"grid16-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (420px/43.75%)\";s:5:\"class\";s:8:\"grid16-7\";}i:8;a:2:{s:5:\"label\";s:24:\"8 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid16-8\";}i:9;a:2:{s:5:\"label\";s:27:\"9 units wide (540px/56.25%)\";s:5:\"class\";s:8:\"grid16-9\";}i:10;a:2:{s:5:\"label\";s:27:\"10 units wide (600px/62.5%)\";s:5:\"class\";s:9:\"grid16-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (660px/68.75%)\";s:5:\"class\";s:9:\"grid16-11\";}i:12;a:2:{s:5:\"label\";s:25:\"12 units wide (720px/75%)\";s:5:\"class\";s:9:\"grid16-12\";}i:13;a:2:{s:5:\"label\";s:28:\"13 units wide (780px/81.25%)\";s:5:\"class\";s:9:\"grid16-13\";}i:14;a:2:{s:5:\"label\";s:27:\"14 units wide (840px/87.5%)\";s:5:\"class\";s:9:\"grid16-14\";}i:15;a:2:{s:5:\"label\";s:28:\"15 units wide (900px/93.75%)\";s:5:\"class\";s:9:\"grid16-15\";}i:16;a:2:{s:5:\"label\";s:26:\"16 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid16-16\";}}}s:12:\"grid12-width\";a:4:{s:5:\"title\";s:22:\"Width (12 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:12:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (80px/8.33%)\";s:5:\"class\";s:8:\"grid12-1\";}i:2;a:2:{s:5:\"label\";s:27:\"2 units wide (160px/16.67%)\";s:5:\"class\";s:8:\"grid12-2\";}i:3;a:2:{s:5:\"label\";s:24:\"3 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid12-3\";}i:4;a:2:{s:5:\"label\";s:27:\"4 units wide (320px/33.33%)\";s:5:\"class\";s:8:\"grid12-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (400px/41.67%)\";s:5:\"class\";s:8:\"grid12-5\";}i:6;a:2:{s:5:\"label\";s:24:\"6 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid12-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (560px/58.33%)\";s:5:\"class\";s:8:\"grid12-7\";}i:8;a:2:{s:5:\"label\";s:27:\"8 units wide (640px/66.67%)\";s:5:\"class\";s:8:\"grid12-8\";}i:9;a:2:{s:5:\"label\";s:24:\"9 units wide (720px/75%)\";s:5:\"class\";s:8:\"grid12-9\";}i:10;a:2:{s:5:\"label\";s:28:\"10 units wide (800px/83.33%)\";s:5:\"class\";s:9:\"grid12-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (880px/91.67%)\";s:5:\"class\";s:9:\"grid12-11\";}i:12;a:2:{s:5:\"label\";s:26:\"12 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid12-12\";}}}s:10:\"grid-width\";a:1:{s:11:\"description\";s:215:\"Change the width of this block. Fluid grid % widths are relative to the parent region\'s width. Default widths: sidebar blocks default to the sidebar width; in other regions width is divided equally among all blocks.\";}s:16:\"fusion-alignment\";a:5:{s:5:\"title\";s:14:\"Block position\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:67:\"Change the position of this block (default is to float to the left)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:24:\"Float block to the right\";s:5:\"class\";s:12:\"fusion-right\";}i:2;a:2:{s:5:\"label\";s:28:\"Position block in the center\";s:5:\"class\";s:13:\"fusion-center\";}i:3;a:2:{s:5:\"label\";s:40:\"Clear floats (block drops to a new line)\";s:5:\"class\";s:12:\"fusion-clear\";}}}s:24:\"fusion-content-alignment\";a:4:{s:5:\"title\";s:17:\"Content alignment\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:31:\"Default is left aligned content\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:41:\"Center align content within its container\";s:5:\"class\";s:21:\"fusion-center-content\";}i:2;a:2:{s:5:\"label\";s:40:\"Right align content within its container\";s:5:\"class\";s:20:\"fusion-right-content\";}}}s:21:\"fusion-general-styles\";a:5:{s:5:\"title\";s:14:\"General styles\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:50:\"These are some generally useful options for blocks\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"options\";a:4:{i:1;a:2:{s:5:\"label\";s:142:\"<span class=\"preview-text\">Text: large, bold callout style <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-callout\"></span></span>\";s:5:\"class\";s:14:\"fusion-callout\";}i:2;a:2:{s:5:\"label\";s:128:\"<span class=\"preview-text\">Links: bold all links <span class=\"preview-icon\" id=\"fusion-general-styles-bold-links\"></span></span>\";s:5:\"class\";s:17:\"fusion-bold-links\";}i:3;a:2:{s:5:\"label\";s:155:\"<span class=\"preview-text\">Padding: add 30px extra padding inside block <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-padding\"></span></span>\";s:5:\"class\";s:14:\"fusion-padding\";}i:4;a:2:{s:5:\"label\";s:149:\"<span class=\"preview-text\">Border: add 1px border and 10px padding <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-border\"></span></span>\";s:5:\"class\";s:13:\"fusion-border\";}}}s:20:\"fusion-equal-heights\";a:6:{s:5:\"title\";s:13:\"Equal heights\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:39:\"Make blocks in a region the same height\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"scripts\";a:1:{i:0;s:25:\"js/jquery.equalheights.js\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:190:\"<span class=\"preview-text\">Equal heights: equalize the heights of blocks with this style in the same region <span class=\"preview-icon\" id=\"fusion-general-styles-equal-heights\"></span></span>\";s:5:\"class\";s:13:\"equal-heights\";}}}s:15:\"fusion-multicol\";a:5:{s:5:\"title\";s:12:\"List columns\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:64:\"Put items in lists (menus, list views, etc.) in multiple columns\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:28:\"2-column list/menu (50%/50%)\";s:5:\"class\";s:26:\"fusion-2-col-list clearfix\";}i:2;a:2:{s:5:\"label\";s:32:\"3-column list/menu (33%/33%/33%)\";s:5:\"class\";s:26:\"fusion-3-col-list clearfix\";}}}s:11:\"fusion-menu\";a:5:{s:5:\"title\";s:11:\"Menu layout\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:54:\"Different layouts and alignment options for your menus\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:137:\"<span class=\"preview-text\">Single line menu with separators <span class=\"preview-icon\" id=\"fusion-menu-fusion-inline-menu\"></span></span>\";s:5:\"class\";s:18:\"fusion-inline-menu\";}i:2;a:2:{s:5:\"label\";s:171:\"<span class=\"preview-text\">Multi-column menu with bold headers (set menu items to Expanded) <span class=\"preview-icon\" id=\"fusion-menu-fusion-multicol-menu\"></span></span>\";s:5:\"class\";s:29:\"fusion-multicol-menu clearfix\";}}}s:18:\"fusion-list-styles\";a:4:{s:5:\"title\";s:16:\"List/menu styles\";s:4:\"type\";s:10:\"checkboxes\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:126:\"<span class=\"preview-text\">Bottom border (no bullets) <span class=\"preview-icon\" id=\"list-styles-bottom-border\"></span></span>\";s:5:\"class\";s:25:\"fusion-list-bottom-border\";}i:2;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Extra vertical spacing (no bullets) <span class=\"preview-icon\" id=\"list-styles-extra-vertical-spacing\"></span></span>\";s:5:\"class\";s:28:\"fusion-list-vertical-spacing\";}}}s:16:\"fusion-superfish\";a:5:{s:5:\"title\";s:21:\"Superfish menu styles\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:63:\"Superfish dropdown menus (must also set menu items to Expanded)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Vertical menu (for sidebar blocks) <span class=\"preview-icon\" id=\"fusion-superfish-superfish-vertical\"></span></span>\";s:5:\"class\";s:28:\"superfish superfish-vertical\";}}}s:23:\"fusion-float-imagefield\";a:5:{s:5:\"title\";s:21:\"Image floating styles\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:90:\"These options will float ImageField images in content to the left or right and add margins\";s:8:\"features\";a:3:{i:0;s:5:\"block\";i:1;s:4:\"node\";i:2;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:21:\"Float ImageField left\";s:5:\"class\";s:28:\"fusion-float-imagefield-left\";}i:2;a:2:{s:5:\"label\";s:22:\"Float ImageField right\";s:5:\"class\";s:29:\"fusion-float-imagefield-right\";}}}s:12:\"fusion-login\";a:5:{s:5:\"title\";s:23:\"User login block styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"scripts\";a:1:{i:0;s:22:\"js/jquery.overlabel.js\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:205:\"<span class=\"preview-text\">Horizontal: puts user login block on a single line with label overlays (good for Header Top region) <span class=\"preview-icon\" id=\"fusion-login-fusion-horiz-login\"></span></span>\";s:5:\"class\";s:18:\"fusion-horiz-login\";}}}}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"fusion\";s:9:\"datestamp\";s:10:\"1278834344\";s:10:\"screenshot\";s:50:\"sites/all/themes/fusion/fusion_core/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:5:{s:13:\"css/style.css\";s:49:\"sites/all/themes/fusion/fusion_core/css/style.css\";s:18:\"css/typography.css\";s:54:\"sites/all/themes/fusion/fusion_core/css/typography.css\";s:17:\"css/superfish.css\";s:53:\"sites/all/themes/fusion/fusion_core/css/superfish.css\";s:24:\"css/superfish-navbar.css\";s:60:\"sites/all/themes/fusion/fusion_core/css/superfish-navbar.css\";s:26:\"css/superfish-vertical.css\";s:62:\"sites/all/themes/fusion/fusion_core/css/superfish-vertical.css\";}}s:7:\"scripts\";a:6:{s:25:\"js/jquery.bgiframe.min.js\";s:61:\"sites/all/themes/fusion/fusion_core/js/jquery.bgiframe.min.js\";s:17:\"js/hoverIntent.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/hoverIntent.js\";s:17:\"js/supposition.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/supposition.js\";s:15:\"js/supersubs.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/supersubs.js\";s:15:\"js/superfish.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/superfish.js\";s:12:\"js/script.js\";s:48:\"sites/all/themes/fusion/fusion_core/js/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:11:\"fusion_core\";}','31','5','admin/build/themes/settings','admin/build/themes','Fusion Core','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/fusion_starter','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:58:\"sites/all/themes/fusion/fusion_starter/fusion_starter.info\";s:4:\"name\";s:14:\"fusion_starter\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:14:\"Fusion Starter\";s:11:\"description\";s:200:\"Fusion Starter sub-theme. Requires <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module to enable easy point-and-click theming.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:28:\"css/fusion-starter-style.css\";s:67:\"sites/all/themes/fusion/fusion_starter/css/fusion-starter-style.css\";}}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:2:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:4:\"true\";}s:12:\"grid12-width\";s:65:\"; Sample Skinr style (uncomment to use, see Skinr section in CSS)\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"fusion\";s:9:\"datestamp\";s:10:\"1278834344\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:48:\"sites/all/themes/fusion/fusion_starter/script.js\";}s:10:\"screenshot\";s:53:\"sites/all/themes/fusion/fusion_starter/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:28:\"css/fusion-starter-style.css\";s:67:\"sites/all/themes/fusion/fusion_starter/css/fusion-starter-style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:11:\"fusion_core\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:14:\"fusion_starter\";}','31','5','admin/build/themes/settings','admin/build/themes','Fusion Starter','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/fusion_starter_lite','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:68:\"sites/all/themes/fusion/fusion_starter_lite/fusion_starter_lite.info\";s:4:\"name\";s:19:\"fusion_starter_lite\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:19:\"Fusion Starter Lite\";s:11:\"description\";s:205:\"Fusion Starter Lite sub-theme. Requires <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module to enable easy point-and-click theming.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:33:\"css/fusion-starter-lite-style.css\";s:77:\"sites/all/themes/fusion/fusion_starter_lite/css/fusion-starter-lite-style.css\";}}s:7:\"regions\";a:5:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:6:\"header\";s:6:\"header\";s:7:\"content\";s:7:\"content\";s:6:\"footer\";s:6:\"footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid12-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid12-960\";i:1;s:12:\"grid12-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"2\";s:18:\"sidebar_last_width\";s:1:\"2\";}s:5:\"skinr\";a:4:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:5:\"false\";}s:12:\"grid12-width\";a:4:{s:5:\"title\";s:22:\"Width (12 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:12:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (80px/8.33%)\";s:5:\"class\";s:8:\"grid12-1\";}i:2;a:2:{s:5:\"label\";s:27:\"2 units wide (160px/16.67%)\";s:5:\"class\";s:8:\"grid12-2\";}i:3;a:2:{s:5:\"label\";s:24:\"3 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid12-3\";}i:4;a:2:{s:5:\"label\";s:27:\"4 units wide (320px/33.33%)\";s:5:\"class\";s:8:\"grid12-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (400px/41.67%)\";s:5:\"class\";s:8:\"grid12-5\";}i:6;a:2:{s:5:\"label\";s:24:\"6 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid12-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (560px/58.33%)\";s:5:\"class\";s:8:\"grid12-7\";}i:8;a:2:{s:5:\"label\";s:27:\"8 units wide (640px/66.67%)\";s:5:\"class\";s:8:\"grid12-8\";}i:9;a:2:{s:5:\"label\";s:24:\"9 units wide (720px/75%)\";s:5:\"class\";s:8:\"grid12-9\";}i:10;a:2:{s:5:\"label\";s:28:\"10 units wide (800px/83.33%)\";s:5:\"class\";s:9:\"grid12-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (880px/91.67%)\";s:5:\"class\";s:9:\"grid12-11\";}i:12;a:2:{s:5:\"label\";s:26:\"12 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid12-12\";}}}s:10:\"grid-width\";a:1:{s:11:\"description\";s:215:\"Change the width of this block. Fluid grid % widths are relative to the parent region\'s width. Default widths: sidebar blocks default to the sidebar width; in other regions width is divided equally among all blocks.\";}s:16:\"fusion-alignment\";a:5:{s:5:\"title\";s:14:\"Block position\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:67:\"Change the position of this block (default is to float to the left)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:24:\"Float block to the right\";s:5:\"class\";s:12:\"fusion-right\";}i:2;a:2:{s:5:\"label\";s:28:\"Position block in the center\";s:5:\"class\";s:13:\"fusion-center\";}i:3;a:2:{s:5:\"label\";s:40:\"Clear floats (block drops to a new line)\";s:5:\"class\";s:12:\"fusion-clear\";}}}}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"fusion\";s:9:\"datestamp\";s:10:\"1278834344\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:53:\"sites/all/themes/fusion/fusion_starter_lite/script.js\";}s:10:\"screenshot\";s:58:\"sites/all/themes/fusion/fusion_starter_lite/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:33:\"css/fusion-starter-lite-style.css\";s:77:\"sites/all/themes/fusion/fusion_starter_lite/css/fusion-starter-lite-style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:11:\"fusion_core\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:19:\"fusion_starter_lite\";}','31','5','admin/build/themes/settings','admin/build/themes','Fusion Starter Lite','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}','31','5','admin/build/themes/settings','admin/build/themes','Garland','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/translate/import/file','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:28:\"locale_translate_import_form\";}','31','5','admin/build/translate/import','admin/build/translate','Import file','t','','136','','','','-5','');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/js','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display_js','a:0:{}','31','5','','admin/build/block/list/js','JavaScript List Form','t','','4','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/language/configure/language','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:31:\"locale_languages_configure_form\";}','31','5','admin/settings/language/configure','admin/settings/language','Language negotiation','t','','136','','','','-10','');
INSERT INTO `menu_router` VALUES ('admin/settings/language/configure/l10n_client','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','drupal_get_form','a:1:{i:0;s:25:\"l10n_client_settings_form\";}','31','5','admin/settings/language/configure','admin/settings/language','Localization sharing','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/files/manual','','','user_access','a:1:{i:0;s:19:\"access backup files\";}','_backup_migrate_list_files','a:1:{i:0;s:6:\"manual\";}','31','5','admin/content/backup_migrate/files','admin/content/backup_migrate','Manual Backups','t','','136','','','','1','');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/marvin','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";s:11:\"base_themes\";a:1:{s:9:\"chameleon\";s:9:\"Chameleon\";}}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"marvin\";}','31','5','admin/build/themes/settings','admin/build/themes','Marvin','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/minnelli','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";s:11:\"base_themes\";a:1:{s:7:\"garland\";s:7:\"Garland\";}}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"minnelli\";}','31','5','admin/build/themes/settings','admin/build/themes','Minnelli','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/moleskine','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/moleskine/moleskine.info\";s:4:\"name\";s:9:\"moleskine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Moleskine\";s:11:\"description\";s:35:\"inspired by the Moleskine notebooks\";s:10:\"screenshot\";s:41:\"sites/all/themes/moleskine/screenshot.png\";s:7:\"version\";s:7:\"6.x-1.3\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:3:{s:13:\"sidebar_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:11:\"content_top\";s:11:\"Content Top\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/moleskine/style.css\";}}s:3:\"php\";s:5:\"4.3.3\";s:7:\"project\";s:9:\"moleskine\";s:9:\"datestamp\";s:10:\"1219518018\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/moleskine/script.js\";}}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/moleskine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"moleskine\";}','31','5','admin/build/themes/settings','admin/build/themes','Moleskine','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/newsflash','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/newsflash/newsflash.info\";s:4:\"name\";s:9:\"newsflash\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"NewsFlash\";s:11:\"description\";s:31:\"A Drupal 6 Theme by RoopleTheme\";s:7:\"version\";s:7:\"6.x-1.6\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:13:{s:12:\"sidebar_left\";s:12:\"Left Sidebar\";s:13:\"sidebar_right\";s:13:\"Right Sidebar\";s:6:\"header\";s:6:\"Header\";s:10:\"suckerfish\";s:15:\"Suckerfish Menu\";s:5:\"user1\";s:6:\"User 1\";s:5:\"user2\";s:6:\"User 2\";s:5:\"user3\";s:6:\"User 3\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:5:\"user4\";s:6:\"User 4\";s:5:\"user5\";s:6:\"User 5\";s:5:\"user6\";s:6:\"User 6\";s:13:\"footer_region\";s:6:\"Footer\";}s:7:\"project\";s:9:\"newsflash\";s:9:\"datestamp\";s:10:\"1220919023\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/newsflash/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/newsflash/script.js\";}s:10:\"screenshot\";s:41:\"sites/all/themes/newsflash/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/newsflash/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"newsflash\";}','31','5','admin/build/themes/settings','admin/build/themes','NewsFlash','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/newswire','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:39:\"sites/all/themes/newswire/newswire.info\";s:4:\"name\";s:8:\"newswire\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Newswire\";s:11:\"description\";s:216:\"A four column, fixed width theme with configurable color options and fancy block styles using the <a href=\"http://drupal.org/project/skinr\">Skinr module</a>. By <a href=\"http://adaptivethemes.com/\">AdaptiveThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:40:\"sites/all/themes/newswire/screenshot.png\";s:7:\"regions\";a:19:{s:11:\"leaderboard\";s:11:\"Leaderboard\";s:10:\"suckerfish\";s:15:\"Suckerfish menu\";s:6:\"header\";s:6:\"Header\";s:22:\"content_top_full_width\";s:19:\"Content top (950px)\";s:16:\"content_top_left\";s:25:\"Content top col 1 (470px)\";s:17:\"content_top_right\";s:25:\"Content top col 2 (470px)\";s:4:\"left\";s:12:\"Left (col 1)\";s:16:\"main_content_top\";s:28:\"Main Content top (col 2 top)\";s:7:\"content\";s:20:\"Main Content (col 2)\";s:19:\"main_content_bottom\";s:34:\"Main Content bottom (col 2 bottom)\";s:7:\"right_2\";s:15:\"Right 2 (col 3)\";s:5:\"right\";s:13:\"Right (col 4)\";s:13:\"right_top_box\";s:21:\"Right top box (390px)\";s:16:\"right_bottom_box\";s:24:\"Right bottom box (390px)\";s:19:\"content_bottom_left\";s:28:\"Content bottom col 1 (470px)\";s:20:\"content_bottom_right\";s:28:\"Content bottom col 2 (470px)\";s:25:\"content_bottom_full_width\";s:22:\"Content bottom (950px)\";s:6:\"footer\";s:6:\"Footer\";s:11:\"node_region\";s:11:\"Node region\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:6:{s:9:\"reset.css\";s:35:\"sites/all/themes/newswire/reset.css\";s:17:\"html-elements.css\";s:43:\"sites/all/themes/newswire/html-elements.css\";s:9:\"forms.css\";s:35:\"sites/all/themes/newswire/forms.css\";s:10:\"layout.css\";s:36:\"sites/all/themes/newswire/layout.css\";s:14:\"suckerfish.css\";s:40:\"sites/all/themes/newswire/suckerfish.css\";s:9:\"style.css\";s:35:\"sites/all/themes/newswire/style.css\";}}s:8:\"features\";a:10:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:5:\"skinr\";a:3:{s:15:\"nw-border-style\";a:5:{s:5:\"title\";s:12:\"Border Style\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:11:\"description\";s:43:\"Select a border style, the default is none.\";s:7:\"options\";a:5:{i:1;a:2:{s:5:\"label\";s:18:\"Single border thin\";s:5:\"class\";s:20:\"nw-border-style-thin\";}i:2;a:2:{s:5:\"label\";s:20:\"Single border medium\";s:5:\"class\";s:22:\"nw-border-style-medium\";}i:3;a:2:{s:5:\"label\";s:19:\"Single border thick\";s:5:\"class\";s:21:\"nw-border-style-thick\";}i:4;a:2:{s:5:\"label\";s:18:\"Double border thin\";s:5:\"class\";s:22:\"nw-border-style-double\";}i:5;a:2:{s:5:\"label\";s:9:\"No border\";s:5:\"class\";s:20:\"nw-border-style-none\";}}}s:10:\"nw-corners\";a:5:{s:5:\"title\";s:15:\"Rounded Corners\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:11:\"description\";s:88:\"Add rounded corners block for Gecko and Webkit browsers (IE always gets square corners).\";s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:3:\"3px\";s:5:\"class\";s:14:\"nw-corners-3px\";}i:2;a:2:{s:5:\"label\";s:3:\"6px\";s:5:\"class\";s:14:\"nw-corners-6px\";}i:3;a:2:{s:5:\"label\";s:4:\"12px\";s:5:\"class\";s:15:\"nw-corners-12px\";}}}s:18:\"nw-background-fill\";a:5:{s:5:\"title\";s:15:\"Background fill\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:11:\"description\";s:30:\"Add background fill to blocks.\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:10:\"Light fill\";s:5:\"class\";s:24:\"nw-background-fill-light\";}i:2;a:2:{s:5:\"label\";s:9:\"Dark fill\";s:5:\"class\";s:23:\"nw-background-fill-dark\";}}}}s:7:\"version\";s:7:\"6.x-4.1\";s:7:\"project\";s:8:\"newswire\";s:9:\"datestamp\";s:10:\"1257338154\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:35:\"sites/all/themes/newswire/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:6:{s:9:\"reset.css\";s:35:\"sites/all/themes/newswire/reset.css\";s:17:\"html-elements.css\";s:43:\"sites/all/themes/newswire/html-elements.css\";s:9:\"forms.css\";s:35:\"sites/all/themes/newswire/forms.css\";s:10:\"layout.css\";s:36:\"sites/all/themes/newswire/layout.css\";s:14:\"suckerfish.css\";s:40:\"sites/all/themes/newswire/suckerfish.css\";s:9:\"style.css\";s:35:\"sites/all/themes/newswire/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:35:\"sites/all/themes/newswire/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"newswire\";}','31','5','admin/build/themes/settings','admin/build/themes','Newswire','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/noprob','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/noprob/noprob.info\";s:4:\"name\";s:6:\"noprob\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"NoProb\";s:11:\"description\";s:49:\"Fixed-width 900px-wide design with muted colours.\";s:6:\"engine\";s:11:\"phptemplate\";s:4:\"core\";s:3:\"6.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:6:\"noprob\";s:9:\"datestamp\";s:10:\"1278835073\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/noprob/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"noprob\";}','31','5','admin/build/themes/settings','admin/build/themes','NoProb','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/oxidation','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/oxidation/oxidation.info\";s:4:\"name\";s:9:\"oxidation\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Oxidation\";s:11:\"description\";s:30:\"Three column earth tone theme.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:9:\"oxidation\";s:9:\"datestamp\";s:10:\"1217370313\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/oxidation/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/oxidation/script.js\";}s:10:\"screenshot\";s:41:\"sites/all/themes/oxidation/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/oxidation/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"oxidation\";}','31','5','admin/build/themes/settings','admin/build/themes','Oxidation','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/pixture','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:37:\"sites/all/themes/pixture/pixture.info\";s:4:\"name\";s:7:\"pixture\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Pixture\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:34:\"sites/all/themes/pixture/style.css\";}}s:7:\"project\";s:7:\"pixture\";s:9:\"datestamp\";s:10:\"1278835314\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:34:\"sites/all/themes/pixture/script.js\";}s:10:\"screenshot\";s:39:\"sites/all/themes/pixture/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:34:\"sites/all/themes/pixture/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"pixture\";}','31','5','admin/build/themes/settings','admin/build/themes','Pixture','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/type','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','biblio_admin_types_form','a:0:{}','31','5','admin/settings/biblio/fields','admin/settings/biblio','Publication Types','t','','128','','','','-8','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/pushbutton','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"pushbutton\";}','31','5','admin/build/themes/settings','admin/build/themes','Pushbutton','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/translate/import/package','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','drupal_get_form','a:1:{i:0;s:31:\"l10n_client_import_package_form\";}','31','5','admin/build/translate/import','admin/build/translate','Reimport packages','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/rootcandy','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:41:\"sites/all/themes/rootcandy/rootcandy.info\";s:4:\"name\";s:9:\"rootcandy\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"RootCandy\";s:11:\"description\";s:20:\"Administration theme\";s:10:\"screenshot\";s:41:\"sites/all/themes/rootcandy/screenshot.png\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:3:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/rootcandy/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:36:\"sites/all/themes/rootcandy/print.css\";}s:6:\"screen\";a:1:{s:9:\"icons.css\";s:36:\"sites/all/themes/rootcandy/icons.css\";}}s:7:\"scripts\";a:2:{s:12:\"rootcandy.js\";s:39:\"sites/all/themes/rootcandy/rootcandy.js\";s:15:\"slider/slide.js\";s:42:\"sites/all/themes/rootcandy/slider/slide.js\";}s:7:\"regions\";a:11:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";s:11:\"slider_left\";s:19:\"Sliding region Left\";s:13:\"slider_middle\";s:21:\"Sliding region Middle\";s:12:\"slider_right\";s:20:\"Sliding region Right\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:12:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:21:\"rootcandy_hide_author\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1275900908\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:3:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/rootcandy/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:36:\"sites/all/themes/rootcandy/print.css\";}s:6:\"screen\";a:1:{s:9:\"icons.css\";s:36:\"sites/all/themes/rootcandy/icons.css\";}}s:7:\"scripts\";a:2:{s:12:\"rootcandy.js\";s:39:\"sites/all/themes/rootcandy/rootcandy.js\";s:15:\"slider/slide.js\";s:42:\"sites/all/themes/rootcandy/slider/slide.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"rootcandy\";}','31','5','admin/build/themes/settings','admin/build/themes','RootCandy','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/rootcandy_dark','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:61:\"sites/all/themes/rootcandy/rootcandy_dark/rootcandy_dark.info\";s:4:\"name\";s:14:\"rootcandy_dark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:14:\"RootCandy Dark\";s:11:\"description\";s:27:\"Administration theme - dark\";s:10:\"screenshot\";s:56:\"sites/all/themes/rootcandy/rootcandy_dark/screenshot.png\";s:10:\"base theme\";s:9:\"rootcandy\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"dark.css\";s:50:\"sites/all/themes/rootcandy/rootcandy_dark/dark.css\";}}s:7:\"regions\";a:11:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";s:11:\"slider_left\";s:19:\"Sliding region Left\";s:13:\"slider_middle\";s:21:\"Sliding region Middle\";s:12:\"slider_right\";s:20:\"Sliding region Right\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:12:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:21:\"rootcandy_hide_author\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1275900908\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:51:\"sites/all/themes/rootcandy/rootcandy_dark/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"dark.css\";s:50:\"sites/all/themes/rootcandy/rootcandy_dark/dark.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:9:\"rootcandy\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:14:\"rootcandy_dark\";}','31','5','admin/build/themes/settings','admin/build/themes','RootCandy Dark','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/double-tree/edit','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_double_tree_edit','a:0:{}','31','5','','admin/content/taxonomy_manager/double-tree/edit','','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/rootcandy_fixed','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:63:\"sites/all/themes/rootcandy/rootcandy_fixed/rootcandy_fixed.info\";s:4:\"name\";s:15:\"rootcandy_fixed\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:15:\"RootCandy Fixed\";s:11:\"description\";s:34:\"Administration theme - fixed width\";s:10:\"screenshot\";s:57:\"sites/all/themes/rootcandy/rootcandy_fixed/screenshot.png\";s:10:\"base theme\";s:9:\"rootcandy\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"fixed.css\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/fixed.css\";}}s:7:\"regions\";a:11:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";s:11:\"slider_left\";s:19:\"Sliding region Left\";s:13:\"slider_middle\";s:21:\"Sliding region Middle\";s:12:\"slider_right\";s:20:\"Sliding region Right\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:12:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:21:\"rootcandy_hide_author\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1275900908\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"fixed.css\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/fixed.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:9:\"rootcandy\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:15:\"rootcandy_fixed\";}','31','5','admin/build/themes/settings','admin/build/themes','RootCandy Fixed','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/files/scheduled','','','user_access','a:1:{i:0;s:19:\"access backup files\";}','_backup_migrate_list_files','a:1:{i:0;s:9:\"scheduled\";}','31','5','admin/content/backup_migrate/files','admin/content/backup_migrate','Scheduled Backups','t','','128','','','','2','');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/termdata/edit','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_term_data_edit','a:0:{}','31','5','','admin/content/taxonomy_manager/termdata/edit','','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/template','','','user_access','a:1:{i:0;s:20:\"administer templates\";}','contemplate_edit_type','a:1:{i:0;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:296:\"A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}','31','5','admin/content/node-type/page','admin/content/node-type/page','Template','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/toolbar/form','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_toolbar_forms','a:0:{}','31','5','','admin/content/taxonomy_manager/toolbar/form','','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/template','','','user_access','a:1:{i:0;s:20:\"administer templates\";}','contemplate_edit_type','a:1:{i:0;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}','31','5','admin/content/node-type/story','admin/content/node-type/story','Template','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/template','','','user_access','a:1:{i:0;s:20:\"administer templates\";}','contemplate_edit_type','a:1:{i:0;O:8:\"stdClass\":15:{s:4:\"name\";s:6:\"Biblio\";s:6:\"module\";s:6:\"biblio\";s:11:\"description\";s:22:\"Manages bibliographies\";s:4:\"type\";s:6:\"biblio\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:6:\"biblio\";s:6:\"is_new\";b:1;}}','31','5','admin/content/node-type/biblio','admin/content/node-type/biblio','Template','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/template','','','user_access','a:1:{i:0;s:20:\"administer templates\";}','contemplate_edit_type','a:1:{i:0;O:8:\"stdClass\":15:{s:4:\"name\";s:5:\"Image\";s:6:\"module\";s:5:\"image\";s:11:\"description\";s:83:\"An image (with thumbnail). This is ideal for publishing photographs or screenshots.\";s:4:\"type\";s:5:\"image\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"image\";s:6:\"is_new\";b:1;}}','31','5','admin/content/node-type/image','admin/content/node-type/image','Template','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/typemap','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','biblio_admin_type_mapper_page','a:0:{}','31','5','admin/settings/biblio/fields','admin/settings/biblio','Type Mapping','t','','128','','','','-1','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/wabi','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:31:\"sites/all/themes/wabi/wabi.info\";s:4:\"name\";s:4:\"wabi\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Wabi\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:7:\"6.x-1.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/wabi/style.css\";}}s:7:\"project\";s:4:\"wabi\";s:9:\"datestamp\";s:10:\"1209129624\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:31:\"sites/all/themes/wabi/script.js\";}s:10:\"screenshot\";s:36:\"sites/all/themes/wabi/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/wabi/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:4:\"wabi\";}','31','5','admin/build/themes/settings','admin/build/themes','Wabi','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('og/approve/%/%/%','a:3:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";i:4;N;}','','og_is_group_admin','a:1:{i:0;i:2;}','og_approve','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','24','5','','og/approve/%/%/%','Approve membership request','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('og/deny/%/%/%','a:3:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";i:4;N;}','','og_is_group_admin','a:1:{i:0;i:2;}','og_deny','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','24','5','','og/deny/%/%/%','Deny membership request','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/imageapi/config/imageapi_gd','','','user_access','a:1:{i:0;s:19:\"administer imageapi\";}','drupal_get_form','a:1:{i:0;s:25:\"imageapi_gd_settings_form\";}','31','5','admin/settings/imageapi/config','admin/settings/imageapi','@name','t','a:1:{s:5:\"@name\";s:12:\"ImageAPI GD2\";}','136','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/ad_blueprint','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:47:\"sites/all/themes/ad_blueprint/ad_blueprint.info\";s:4:\"name\";s:12:\"ad_blueprint\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"AD Blueprint\";s:11:\"description\";s:68:\"Tableless multi-column valid theme with color module implementation.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:44:{s:8:\"page_top\";s:8:\"Page Top\";s:8:\"top_left\";s:8:\"Top Left\";s:9:\"top_right\";s:9:\"Top Right\";s:9:\"top_col13\";s:17:\"Top Column 1 of 3\";s:9:\"top_col23\";s:17:\"Top Column 2 of 3\";s:9:\"top_col33\";s:17:\"Top Column 3 of 3\";s:9:\"top_col14\";s:17:\"Top Column 1 of 4\";s:9:\"top_col24\";s:17:\"Top Column 2 of 4\";s:9:\"top_col34\";s:17:\"Top Column 3 of 4\";s:9:\"top_col44\";s:17:\"Top Column 3 of 4\";s:11:\"left_header\";s:14:\"Left of Header\";s:12:\"right_header\";s:15:\"Right of Header\";s:6:\"header\";s:6:\"Header\";s:11:\"header_left\";s:11:\"Header Left\";s:12:\"header_right\";s:12:\"Header Right\";s:12:\"header_col13\";s:20:\"Header Column 1 of 3\";s:12:\"header_col23\";s:20:\"Header Column 2 of 3\";s:12:\"header_col33\";s:20:\"Header Column 3 of 3\";s:4:\"left\";s:12:\"Left Sidebar\";s:13:\"sidebar_left2\";s:14:\"Left Sidebar 2\";s:5:\"right\";s:13:\"Right Sidebar\";s:14:\"sidebar_right2\";s:15:\"Right Sidebar 2\";s:13:\"above_content\";s:13:\"Above content\";s:10:\"above_left\";s:10:\"Above Left\";s:11:\"above_right\";s:11:\"Above Right\";s:7:\"content\";s:13:\"Below content\";s:10:\"below_left\";s:10:\"Below Left\";s:11:\"below_right\";s:11:\"Below Right\";s:12:\"footer_col13\";s:20:\"Footer Column 1 of 3\";s:12:\"footer_col23\";s:20:\"Footer Column 2 of 3\";s:12:\"footer_col33\";s:20:\"Footer Column 3 of 3\";s:11:\"footer_left\";s:11:\"Footer Left\";s:12:\"footer_right\";s:12:\"Footer Right\";s:6:\"footer\";s:6:\"Footer\";s:12:\"bottom_col14\";s:20:\"Bottom Column 1 of 4\";s:12:\"bottom_col24\";s:20:\"Bottom Column 2 of 4\";s:12:\"bottom_col34\";s:20:\"Bottom Column 3 of 4\";s:12:\"bottom_col44\";s:20:\"Bottom Column 3 of 4\";s:12:\"bottom_col13\";s:20:\"Bottom Column 1 of 3\";s:12:\"bottom_col23\";s:20:\"Bottom Column 2 of 3\";s:12:\"bottom_col33\";s:20:\"Bottom Column 3 of 3\";s:11:\"bottom_left\";s:11:\"Bottom Left\";s:12:\"bottom_right\";s:12:\"Bottom Right\";s:11:\"page_bottom\";s:11:\"Page Bottom\";}s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:12:\"ad_blueprint\";s:9:\"datestamp\";s:10:\"1257442218\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:39:\"sites/all/themes/ad_blueprint/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:39:\"sites/all/themes/ad_blueprint/script.js\";}s:10:\"screenshot\";s:44:\"sites/all/themes/ad_blueprint/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:39:\"sites/all/themes/ad_blueprint/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:12:\"ad_blueprint\";}','31','5','admin/build/block/list','admin/build/block','AD Blueprint','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/acquia_marina','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:49:\"sites/all/themes/acquia_marina/acquia_marina.info\";s:4:\"name\";s:13:\"acquia_marina\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:13:\"Acquia Marina\";s:11:\"description\";s:250:\"<a href=\"http://www.acquia.com\">Acquia\'s</a> Marina theme is ideal for blogs and community sites. Includes advanced theme settings and 15 flexible content regions for a variety of layouts. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:9:\"style.css\";s:40:\"sites/all/themes/acquia_marina/style.css\";s:9:\"icons.css\";s:40:\"sites/all/themes/acquia_marina/icons.css\";s:9:\"dblog.css\";s:40:\"sites/all/themes/acquia_marina/dblog.css\";}}s:7:\"regions\";a:15:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:13:\"header_middle\";s:13:\"header middle\";s:11:\"header_last\";s:11:\"header last\";s:13:\"preface_first\";s:13:\"preface first\";s:14:\"preface_middle\";s:14:\"preface middle\";s:12:\"preface_last\";s:12:\"preface last\";s:11:\"content_top\";s:11:\"content top\";s:14:\"content_bottom\";s:14:\"content bottom\";s:16:\"postscript_first\";s:16:\"postscript first\";s:17:\"postscript_middle\";s:17:\"postscript middle\";s:15:\"postscript_last\";s:15:\"postscript last\";s:10:\"footer_top\";s:10:\"footer top\";s:6:\"footer\";s:6:\"footer\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:2:{s:7:\"layouts\";s:15:\"plugins/layouts\";s:6:\"styles\";s:14:\"plugins/styles\";}}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:13:\"acquia_marina\";s:9:\"datestamp\";s:10:\"1261957804\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/acquia_marina/script.js\";}s:10:\"screenshot\";s:45:\"sites/all/themes/acquia_marina/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:9:\"style.css\";s:40:\"sites/all/themes/acquia_marina/style.css\";s:9:\"icons.css\";s:40:\"sites/all/themes/acquia_marina/icons.css\";s:9:\"dblog.css\";s:40:\"sites/all/themes/acquia_marina/dblog.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/acquia_marina/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:13:\"acquia_marina\";}','31','5','admin/build/block/list','admin/build/block','Acquia Marina','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/acquia_prosper','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":15:{s:8:\"filename\";s:51:\"sites/all/themes/acquia_prosper/acquia_prosper.info\";s:4:\"name\";s:14:\"acquia_prosper\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:14:\"Acquia Prosper\";s:11:\"description\";s:385:\"<a href=\"http://www.acquia.com\">Acquia\'s</a> Prosper is grid-enabled and designed for <a href=\"http://www.ubercart.org\">Ubercart</a> e-commerce. It uses the <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> base theme and <a href=\"http://drupal.org/project/skinr\">Skinr</a> module for easy point-and-click theming. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:28:\"css/acquia-prosper-style.css\";s:60:\"sites/all/themes/acquia_prosper/css/acquia-prosper-style.css\";s:26:\"design_packs/gray/gray.css\";s:58:\"sites/all/themes/acquia_prosper/design_packs/gray/gray.css\";}}s:7:\"scripts\";a:2:{s:19:\"js/jquery.corner.js\";s:51:\"sites/all/themes/acquia_prosper/js/jquery.corner.js\";s:27:\"js/acquia-prosper-script.js\";s:59:\"sites/all/themes/acquia_prosper/js/acquia-prosper-script.js\";}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";}s:16:\"fluid_grid_width\";s:8:\"fluid-95\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:5:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:4:\"true\";}s:12:\"grid12-width\";s:16:\"; Prosper styles\";s:22:\"prosper-general-styles\";a:4:{s:5:\"title\";s:37:\"Acquia Prosper - general theme styles\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:68:\"Acquia Prosper\'s styles for blocks, panels, views, and content types\";s:7:\"options\";a:10:{i:1;a:2:{s:5:\"label\";s:48:\"Gray rounded title background, plain white block\";s:5:\"class\";s:48:\"prosper-gray-rounded-plain prosper-rounded-title\";}i:2;a:2:{s:5:\"label\";s:43:\"Gray rounded title background, list styling\";s:5:\"class\";s:48:\"prosper-gray-rounded-style prosper-rounded-title\";}i:3;a:2:{s:5:\"label\";s:30:\"Rounded corner dark background\";s:5:\"class\";s:33:\"prosper-grayborder-darkbackground\";}i:4;a:2:{s:5:\"label\";s:32:\"Light gray background and border\";s:5:\"class\";s:34:\"prosper-lightgraybackground-border\";}i:5;a:2:{s:5:\"label\";s:41:\"Medium gray background with bottom border\";s:5:\"class\";s:41:\"prosper-mediumgraybackground-bottomborder\";}i:6;a:2:{s:5:\"label\";s:49:\"Gradient background with padding and thick border\";s:5:\"class\";s:23:\"prosper-gradient-border\";}i:7;a:2:{s:5:\"label\";s:9:\"Menu list\";s:5:\"class\";s:17:\"prosper-menu-list\";}i:8;a:2:{s:5:\"label\";s:32:\"Shopping cart - Light background\";s:5:\"class\";s:26:\"prosper-shoppingcart-light\";}i:9;a:2:{s:5:\"label\";s:31:\"Shopping cart - Dark background\";s:5:\"class\";s:25:\"prosper-shoppingcart-dark\";}i:10;a:2:{s:5:\"label\";s:50:\"Tabbed block - also set Quicktabs style to Default\";s:5:\"class\";s:17:\"prosper-quicktabs\";}}}s:16:\"prosper-comments\";a:4:{s:5:\"title\";s:30:\"Acquia Prosper: comment styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:1:{i:0;s:15:\"comment_wrapper\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:43:\"Simple with white background and separators\";s:5:\"class\";s:22:\"prosper-comments-clean\";}i:2;a:2:{s:5:\"label\";s:32:\"Speech bubbles with pointed edge\";s:5:\"class\";s:21:\"prosper-comments-edgy\";}}}s:21:\"prosper-common-styles\";a:4:{s:5:\"title\";s:36:\"Acquia Prosper - common theme styles\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:68:\"Acquia Prosper\'s styles for blocks, panels, views, and content types\";s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:24:\"Gray border around image\";s:5:\"class\";s:25:\"prosper-gray-border-image\";}}}}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:14:\"acquia_prosper\";s:9:\"datestamp\";s:10:\"1278833301\";s:10:\"screenshot\";s:46:\"sites/all/themes/acquia_prosper/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:28:\"css/acquia-prosper-style.css\";s:60:\"sites/all/themes/acquia_prosper/css/acquia-prosper-style.css\";s:26:\"design_packs/gray/gray.css\";s:58:\"sites/all/themes/acquia_prosper/design_packs/gray/gray.css\";}}s:7:\"scripts\";a:2:{s:19:\"js/jquery.corner.js\";s:51:\"sites/all/themes/acquia_prosper/js/jquery.corner.js\";s:27:\"js/acquia-prosper-script.js\";s:59:\"sites/all/themes/acquia_prosper/js/acquia-prosper-script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:11:\"fusion_core\";s:11:\"base_themes\";a:1:{s:11:\"fusion_core\";s:11:\"Fusion Core\";}}}','block_admin_display','a:1:{i:0;s:14:\"acquia_prosper\";}','31','5','admin/build/block/list','admin/build/block','Acquia Prosper','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/acquia_slate','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":15:{s:8:\"filename\";s:47:\"sites/all/themes/acquia_slate/acquia_slate.info\";s:4:\"name\";s:12:\"acquia_slate\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:12:\"Acquia Slate\";s:11:\"description\";s:411:\"<a href=\"http://www.acquia.com\">Acquia</a> Slate is a bright and colorful grid-based theme with point-and-click theming. Requires the <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> base theme and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module. Created by <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a> and <a href=\"http://fusiondrupalthemes.com\">Fusion Drupal Themes</a>.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:33:\"css/fusion-acquia-slate-style.css\";s:63:\"sites/all/themes/acquia_slate/css/fusion-acquia-slate-style.css\";}}s:7:\"scripts\";a:2:{s:19:\"js/jquery.corner.js\";s:49:\"sites/all/themes/acquia_slate/js/jquery.corner.js\";s:32:\"js/fusion-acquia-slate-script.js\";s:62:\"sites/all/themes/acquia_slate/js/fusion-acquia-slate-script.js\";}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-13\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:6:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:4:\"true\";}s:12:\"grid12-width\";s:32:\"; Acquia Slate background styles\";s:23:\"slate-background-styles\";a:4:{s:5:\"title\";s:32:\"Acquia Slate - Background Styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:27:\"Dark transparent background\";s:5:\"class\";s:27:\"dark-transparent-background\";}}}s:18:\"slate-title-styles\";a:4:{s:5:\"title\";s:27:\"Acquia Slate - Title Styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:52:\"White title with bold first word and capital letters\";s:5:\"class\";s:22:\"title-white-bold-first\";}i:2;a:2:{s:5:\"label\";s:52:\"Dual color bold title and capital letters with arrow\";s:5:\"class\";s:33:\"title-dual-color-arrow title-dual\";}i:3;a:2:{s:5:\"label\";s:42:\"Yellow title with bold and capital letters\";s:5:\"class\";s:17:\"title-yellow-bold\";}}}s:20:\"slate-rounded-styles\";a:4:{s:5:\"title\";s:36:\"Acquia Slate - Rounded Corner Styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:36:\"Rounded corners with gray background\";s:5:\"class\";s:31:\"rounded-corners-gray-background\";}i:2;a:2:{s:5:\"label\";s:51:\"Rounded corners with gradient background and border\";s:5:\"class\";s:35:\"rounded-corners-gradient-background\";}}}s:19:\"slate-banner-styles\";a:4:{s:5:\"title\";s:28:\"Acquia Slate - Banner Styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:1:{i:0;s:4:\"page\";}s:7:\"options\";a:5:{i:1;a:2:{s:5:\"label\";s:12:\"Beach stones\";s:5:\"class\";s:47:\"banner-background-beachstones banner-background\";}i:2;a:2:{s:5:\"label\";s:18:\"City street lights\";s:5:\"class\";s:52:\"banner-background-citystreetlights banner-background\";}i:3;a:2:{s:5:\"label\";s:11:\"Greek heads\";s:5:\"class\";s:46:\"banner-background-greekheads banner-background\";}i:4;a:2:{s:5:\"label\";s:8:\"Seascape\";s:5:\"class\";s:44:\"banner-background-seascape banner-background\";}i:5;a:2:{s:5:\"label\";s:7:\"Windows\";s:5:\"class\";s:43:\"banner-background-windows banner-background\";}}}}s:7:\"version\";s:11:\"6.x-3.x-dev\";s:7:\"project\";s:12:\"acquia_slate\";s:9:\"datestamp\";s:10:\"1278833302\";s:10:\"screenshot\";s:44:\"sites/all/themes/acquia_slate/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:33:\"css/fusion-acquia-slate-style.css\";s:63:\"sites/all/themes/acquia_slate/css/fusion-acquia-slate-style.css\";}}s:7:\"scripts\";a:2:{s:19:\"js/jquery.corner.js\";s:49:\"sites/all/themes/acquia_slate/js/jquery.corner.js\";s:32:\"js/fusion-acquia-slate-script.js\";s:62:\"sites/all/themes/acquia_slate/js/fusion-acquia-slate-script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:11:\"fusion_core\";s:11:\"base_themes\";a:1:{s:11:\"fusion_core\";s:11:\"Fusion Core\";}}}','block_admin_display','a:1:{i:0;s:12:\"acquia_slate\";}','31','5','admin/build/block/list','admin/build/block','Acquia Slate','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%/add','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:3;}','29','5','admin/build/menu-customize/%','admin/build/menu-customize/%','Add item','t','','128','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author/type','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:3:{i:0;s:30:\"biblio_admin_author_types_form\";i:1;i:6;i:2;i:5;}','31','5','admin/settings/biblio/author','admin/settings/biblio','Author Types','t','','128','','','','-5','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/bluebreeze','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:43:\"sites/all/themes/bluebreeze/bluebreeze.info\";s:4:\"name\";s:10:\"bluebreeze\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluebreeze\";s:11:\"description\";s:37:\"A blue, tableless, fluid width theme.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:37:\"sites/all/themes/bluebreeze/style.css\";}}s:7:\"regions\";a:6:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1278833565\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/bluebreeze/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/bluebreeze/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:37:\"sites/all/themes/bluebreeze/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"bluebreeze\";}','31','5','admin/build/block/list','admin/build/block','Bluebreeze','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/bluebreeze-fixed','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:66:\"sites/all/themes/bluebreeze/bluebreeze-fixed/bluebreeze-fixed.info\";s:4:\"name\";s:16:\"bluebreeze-fixed\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:16:\"Bluebreeze fixed\";s:11:\"description\";s:62:\"A fixed-width version of the bluebreeze theme. Not yet ported!\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:10:\"bluebreeze\";s:7:\"regions\";a:7:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1278833565\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/script.js\";}s:10:\"screenshot\";s:59:\"sites/all/themes/bluebreeze/bluebreeze-fixed/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:10:\"bluebreeze\";s:11:\"base_themes\";a:1:{s:10:\"bluebreeze\";s:10:\"Bluebreeze\";}}}','block_admin_display','a:1:{i:0;s:16:\"bluebreeze-fixed\";}','31','5','admin/build/block/list','admin/build/block','Bluebreeze fixed','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/bluemarine','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"bluemarine\";}','31','5','admin/build/block/list','admin/build/block','Bluemarine','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/captcha/captcha/captcha_point','','','user_access','a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','captcha_point_admin','a:2:{i:0;i:5;i:1;i:6;}','31','5','','admin/user/captcha/captcha/captcha_point','CAPTCHA point administration','t','','4','','','','0','sites/all/modules/captcha/captcha.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/chameleon','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}','block_admin_display','a:1:{i:0;s:9:\"chameleon\";}','31','5','admin/build/block/list','admin/build/block','Chameleon','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%/clone','a:1:{i:3;s:15:\"menu_clone_load\";}','','user_access','a:1:{i:0;s:17:\"access menu clone\";}','drupal_get_form','a:2:{i:0;s:21:\"menu_clone_clone_form\";i:1;i:3;}','29','5','admin/build/menu-customize/%','admin/build/menu-customize/%','Clone menu','t','','128','','','','20','sites/all/modules/menu_clone/includes/menu_clone.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/common','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:28:\"biblio_admin_types_edit_form\";}','31','5','admin/settings/biblio/fields','admin/settings/biblio','Common','t','','136','','','','-9','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/%/configure','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_configure_page','a:1:{i:0;i:3;}','29','5','admin/settings/filters/%','admin/settings/filters/%','Configure','t','','128','','','','1','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/contented7','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:43:\"sites/all/themes/contented7/contented7.info\";s:4:\"name\";s:10:\"contented7\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Contented7\";s:11:\"description\";s:43:\"Tableless, multi-column, fluid width theme.\";s:7:\"version\";s:8:\"6.x-2.16\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:37:\"sites/all/themes/contented7/style.css\";s:10:\"custom.css\";s:38:\"sites/all/themes/contented7/custom.css\";}}s:7:\"project\";s:10:\"contented7\";s:9:\"datestamp\";s:10:\"1261077622\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/contented7/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/contented7/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:37:\"sites/all/themes/contented7/style.css\";s:10:\"custom.css\";s:38:\"sites/all/themes/contented7/custom.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"contented7\";}','31','5','admin/build/block/list','admin/build/block','Contented7','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/formats/custom','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','date_api_configure_custom_date_formats','a:0:{}','31','5','admin/settings/date-time/formats','admin/settings/date-time','Custom formats','t','','128','','Allow users to configure custom date formats.','','2','sites/all/modules/date/date_api.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/deco','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:31:\"sites/all/themes/deco/deco.info\";s:4:\"name\";s:4:\"deco\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Deco\";s:11:\"description\";s:71:\"Modern, tableless, multi-column, fluid width theme with art deco looks.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:9:{s:13:\"sidebar_right\";s:13:\"Right sidebar\";s:12:\"sidebar_left\";s:12:\"Left sidebar\";s:17:\"sidebar_right_sec\";s:23:\"Secondary right sidebar\";s:11:\"pre_content\";s:14:\"Before content\";s:7:\"content\";s:7:\"Content\";s:8:\"featured\";s:8:\"Featured\";s:14:\"content_bottom\";s:14:\"Bottom content\";s:6:\"header\";s:6:\"Header\";s:13:\"footer_region\";s:6:\"Footer\";}s:8:\"features\";a:6:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:20:\"comment_user_picture\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/deco/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:31:\"sites/all/themes/deco/print.css\";}}s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"deco\";s:9:\"datestamp\";s:10:\"1218130212\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:31:\"sites/all/themes/deco/script.js\";}s:10:\"screenshot\";s:36:\"sites/all/themes/deco/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/deco/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:31:\"sites/all/themes/deco/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:4:\"deco\";}','31','5','admin/build/block/list','admin/build/block','Deco','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/workflow/state/delete','','','user_access','a:1:{i:0;s:19:\"administer workflow\";}','drupal_get_form','a:1:{i:0;s:26:\"workflow_state_delete_form\";}','31','5','','admin/build/workflow/state/delete','Delete State','t','','4','','','','0','sites/all/modules/workflow/workflow.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/actions/delete/%','a:1:{i:4;s:12:\"actions_load\";}','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:4;}','30','5','','admin/settings/actions/delete/%','Delete action','t','','4','','Delete an action.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%/delete','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page','a:1:{i:0;i:3;}','29','5','','admin/build/menu-customize/%/delete','Delete menu','t','','4','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:6:\"biblio\";}','31','5','admin/content/node-type/biblio','admin/content/node-type/biblio','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"image\";}','31','5','admin/content/node-type/image','admin/content/node-type/image','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";}','31','5','admin/content/node-type/page','admin/content/node-type/page','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";}','31','5','admin/content/node-type/story','admin/content/node-type/story','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/node/edit','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:23:\"custom_breadcrumbs_form\";i:1;s:4:\"node\";}','31','5','','admin/build/custom_breadcrumbs/node/edit','Edit custom breadcrumb for nodes','t','','4','','','','0','sites/all/modules/custom_breadcrumbs/custom_breadcrumbs.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%/edit','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:3;}','29','5','admin/build/menu-customize/%','admin/build/menu-customize/%','Edit menu','t','','128','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/workflow/edit/%','a:1:{i:4;s:13:\"workflow_load\";}','','user_access','a:1:{i:0;s:19:\"administer workflow\";}','drupal_get_form','a:2:{i:0;s:18:\"workflow_edit_form\";i:1;i:4;}','30','5','','admin/build/workflow/edit/%','Edit workflow','t','','4','','','','0','sites/all/modules/workflow/workflow.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/fusion_core','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:52:\"sites/all/themes/fusion/fusion_core/fusion_core.info\";s:4:\"name\";s:11:\"fusion_core\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:11:\"Fusion Core\";s:11:\"description\";s:287:\"<a href=\"http://drupal.org/project/fusion\">Fusion Core</a> is the grid-enabled base theme for powerful sub-themes.  With the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module, it enables easy point-and-click theming. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:5:{s:13:\"css/style.css\";s:49:\"sites/all/themes/fusion/fusion_core/css/style.css\";s:18:\"css/typography.css\";s:54:\"sites/all/themes/fusion/fusion_core/css/typography.css\";s:17:\"css/superfish.css\";s:53:\"sites/all/themes/fusion/fusion_core/css/superfish.css\";s:24:\"css/superfish-navbar.css\";s:60:\"sites/all/themes/fusion/fusion_core/css/superfish-navbar.css\";s:26:\"css/superfish-vertical.css\";s:62:\"sites/all/themes/fusion/fusion_core/css/superfish-vertical.css\";}}s:7:\"scripts\";a:6:{s:25:\"js/jquery.bgiframe.min.js\";s:61:\"sites/all/themes/fusion/fusion_core/js/jquery.bgiframe.min.js\";s:17:\"js/hoverIntent.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/hoverIntent.js\";s:17:\"js/supposition.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/supposition.js\";s:15:\"js/supersubs.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/supersubs.js\";s:15:\"js/superfish.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/superfish.js\";s:12:\"js/script.js\";s:48:\"sites/all/themes/fusion/fusion_core/js/script.js\";}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:4:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";i:2;s:10:\"grid12-960\";i:3;s:12:\"grid12-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-13\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:13:{s:12:\"grid16-width\";a:4:{s:5:\"title\";s:22:\"Width (16 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:16:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (60px/6.25%)\";s:5:\"class\";s:8:\"grid16-1\";}i:2;a:2:{s:5:\"label\";s:26:\"2 units wide (120px/12.5%)\";s:5:\"class\";s:8:\"grid16-2\";}i:3;a:2:{s:5:\"label\";s:27:\"3 units wide (180px/18.75%)\";s:5:\"class\";s:8:\"grid16-3\";}i:4;a:2:{s:5:\"label\";s:24:\"4 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid16-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (300px/31.25%)\";s:5:\"class\";s:8:\"grid16-5\";}i:6;a:2:{s:5:\"label\";s:26:\"6 units wide (360px/37.5%)\";s:5:\"class\";s:8:\"grid16-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (420px/43.75%)\";s:5:\"class\";s:8:\"grid16-7\";}i:8;a:2:{s:5:\"label\";s:24:\"8 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid16-8\";}i:9;a:2:{s:5:\"label\";s:27:\"9 units wide (540px/56.25%)\";s:5:\"class\";s:8:\"grid16-9\";}i:10;a:2:{s:5:\"label\";s:27:\"10 units wide (600px/62.5%)\";s:5:\"class\";s:9:\"grid16-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (660px/68.75%)\";s:5:\"class\";s:9:\"grid16-11\";}i:12;a:2:{s:5:\"label\";s:25:\"12 units wide (720px/75%)\";s:5:\"class\";s:9:\"grid16-12\";}i:13;a:2:{s:5:\"label\";s:28:\"13 units wide (780px/81.25%)\";s:5:\"class\";s:9:\"grid16-13\";}i:14;a:2:{s:5:\"label\";s:27:\"14 units wide (840px/87.5%)\";s:5:\"class\";s:9:\"grid16-14\";}i:15;a:2:{s:5:\"label\";s:28:\"15 units wide (900px/93.75%)\";s:5:\"class\";s:9:\"grid16-15\";}i:16;a:2:{s:5:\"label\";s:26:\"16 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid16-16\";}}}s:12:\"grid12-width\";a:4:{s:5:\"title\";s:22:\"Width (12 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:12:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (80px/8.33%)\";s:5:\"class\";s:8:\"grid12-1\";}i:2;a:2:{s:5:\"label\";s:27:\"2 units wide (160px/16.67%)\";s:5:\"class\";s:8:\"grid12-2\";}i:3;a:2:{s:5:\"label\";s:24:\"3 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid12-3\";}i:4;a:2:{s:5:\"label\";s:27:\"4 units wide (320px/33.33%)\";s:5:\"class\";s:8:\"grid12-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (400px/41.67%)\";s:5:\"class\";s:8:\"grid12-5\";}i:6;a:2:{s:5:\"label\";s:24:\"6 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid12-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (560px/58.33%)\";s:5:\"class\";s:8:\"grid12-7\";}i:8;a:2:{s:5:\"label\";s:27:\"8 units wide (640px/66.67%)\";s:5:\"class\";s:8:\"grid12-8\";}i:9;a:2:{s:5:\"label\";s:24:\"9 units wide (720px/75%)\";s:5:\"class\";s:8:\"grid12-9\";}i:10;a:2:{s:5:\"label\";s:28:\"10 units wide (800px/83.33%)\";s:5:\"class\";s:9:\"grid12-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (880px/91.67%)\";s:5:\"class\";s:9:\"grid12-11\";}i:12;a:2:{s:5:\"label\";s:26:\"12 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid12-12\";}}}s:10:\"grid-width\";a:1:{s:11:\"description\";s:215:\"Change the width of this block. Fluid grid % widths are relative to the parent region\'s width. Default widths: sidebar blocks default to the sidebar width; in other regions width is divided equally among all blocks.\";}s:16:\"fusion-alignment\";a:5:{s:5:\"title\";s:14:\"Block position\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:67:\"Change the position of this block (default is to float to the left)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:24:\"Float block to the right\";s:5:\"class\";s:12:\"fusion-right\";}i:2;a:2:{s:5:\"label\";s:28:\"Position block in the center\";s:5:\"class\";s:13:\"fusion-center\";}i:3;a:2:{s:5:\"label\";s:40:\"Clear floats (block drops to a new line)\";s:5:\"class\";s:12:\"fusion-clear\";}}}s:24:\"fusion-content-alignment\";a:4:{s:5:\"title\";s:17:\"Content alignment\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:31:\"Default is left aligned content\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:41:\"Center align content within its container\";s:5:\"class\";s:21:\"fusion-center-content\";}i:2;a:2:{s:5:\"label\";s:40:\"Right align content within its container\";s:5:\"class\";s:20:\"fusion-right-content\";}}}s:21:\"fusion-general-styles\";a:5:{s:5:\"title\";s:14:\"General styles\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:50:\"These are some generally useful options for blocks\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"options\";a:4:{i:1;a:2:{s:5:\"label\";s:142:\"<span class=\"preview-text\">Text: large, bold callout style <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-callout\"></span></span>\";s:5:\"class\";s:14:\"fusion-callout\";}i:2;a:2:{s:5:\"label\";s:128:\"<span class=\"preview-text\">Links: bold all links <span class=\"preview-icon\" id=\"fusion-general-styles-bold-links\"></span></span>\";s:5:\"class\";s:17:\"fusion-bold-links\";}i:3;a:2:{s:5:\"label\";s:155:\"<span class=\"preview-text\">Padding: add 30px extra padding inside block <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-padding\"></span></span>\";s:5:\"class\";s:14:\"fusion-padding\";}i:4;a:2:{s:5:\"label\";s:149:\"<span class=\"preview-text\">Border: add 1px border and 10px padding <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-border\"></span></span>\";s:5:\"class\";s:13:\"fusion-border\";}}}s:20:\"fusion-equal-heights\";a:6:{s:5:\"title\";s:13:\"Equal heights\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:39:\"Make blocks in a region the same height\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"scripts\";a:1:{i:0;s:25:\"js/jquery.equalheights.js\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:190:\"<span class=\"preview-text\">Equal heights: equalize the heights of blocks with this style in the same region <span class=\"preview-icon\" id=\"fusion-general-styles-equal-heights\"></span></span>\";s:5:\"class\";s:13:\"equal-heights\";}}}s:15:\"fusion-multicol\";a:5:{s:5:\"title\";s:12:\"List columns\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:64:\"Put items in lists (menus, list views, etc.) in multiple columns\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:28:\"2-column list/menu (50%/50%)\";s:5:\"class\";s:26:\"fusion-2-col-list clearfix\";}i:2;a:2:{s:5:\"label\";s:32:\"3-column list/menu (33%/33%/33%)\";s:5:\"class\";s:26:\"fusion-3-col-list clearfix\";}}}s:11:\"fusion-menu\";a:5:{s:5:\"title\";s:11:\"Menu layout\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:54:\"Different layouts and alignment options for your menus\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:137:\"<span class=\"preview-text\">Single line menu with separators <span class=\"preview-icon\" id=\"fusion-menu-fusion-inline-menu\"></span></span>\";s:5:\"class\";s:18:\"fusion-inline-menu\";}i:2;a:2:{s:5:\"label\";s:171:\"<span class=\"preview-text\">Multi-column menu with bold headers (set menu items to Expanded) <span class=\"preview-icon\" id=\"fusion-menu-fusion-multicol-menu\"></span></span>\";s:5:\"class\";s:29:\"fusion-multicol-menu clearfix\";}}}s:18:\"fusion-list-styles\";a:4:{s:5:\"title\";s:16:\"List/menu styles\";s:4:\"type\";s:10:\"checkboxes\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:126:\"<span class=\"preview-text\">Bottom border (no bullets) <span class=\"preview-icon\" id=\"list-styles-bottom-border\"></span></span>\";s:5:\"class\";s:25:\"fusion-list-bottom-border\";}i:2;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Extra vertical spacing (no bullets) <span class=\"preview-icon\" id=\"list-styles-extra-vertical-spacing\"></span></span>\";s:5:\"class\";s:28:\"fusion-list-vertical-spacing\";}}}s:16:\"fusion-superfish\";a:5:{s:5:\"title\";s:21:\"Superfish menu styles\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:63:\"Superfish dropdown menus (must also set menu items to Expanded)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Vertical menu (for sidebar blocks) <span class=\"preview-icon\" id=\"fusion-superfish-superfish-vertical\"></span></span>\";s:5:\"class\";s:28:\"superfish superfish-vertical\";}}}s:23:\"fusion-float-imagefield\";a:5:{s:5:\"title\";s:21:\"Image floating styles\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:90:\"These options will float ImageField images in content to the left or right and add margins\";s:8:\"features\";a:3:{i:0;s:5:\"block\";i:1;s:4:\"node\";i:2;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:21:\"Float ImageField left\";s:5:\"class\";s:28:\"fusion-float-imagefield-left\";}i:2;a:2:{s:5:\"label\";s:22:\"Float ImageField right\";s:5:\"class\";s:29:\"fusion-float-imagefield-right\";}}}s:12:\"fusion-login\";a:5:{s:5:\"title\";s:23:\"User login block styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"scripts\";a:1:{i:0;s:22:\"js/jquery.overlabel.js\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:205:\"<span class=\"preview-text\">Horizontal: puts user login block on a single line with label overlays (good for Header Top region) <span class=\"preview-icon\" id=\"fusion-login-fusion-horiz-login\"></span></span>\";s:5:\"class\";s:18:\"fusion-horiz-login\";}}}}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"fusion\";s:9:\"datestamp\";s:10:\"1278834344\";s:10:\"screenshot\";s:50:\"sites/all/themes/fusion/fusion_core/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:5:{s:13:\"css/style.css\";s:49:\"sites/all/themes/fusion/fusion_core/css/style.css\";s:18:\"css/typography.css\";s:54:\"sites/all/themes/fusion/fusion_core/css/typography.css\";s:17:\"css/superfish.css\";s:53:\"sites/all/themes/fusion/fusion_core/css/superfish.css\";s:24:\"css/superfish-navbar.css\";s:60:\"sites/all/themes/fusion/fusion_core/css/superfish-navbar.css\";s:26:\"css/superfish-vertical.css\";s:62:\"sites/all/themes/fusion/fusion_core/css/superfish-vertical.css\";}}s:7:\"scripts\";a:6:{s:25:\"js/jquery.bgiframe.min.js\";s:61:\"sites/all/themes/fusion/fusion_core/js/jquery.bgiframe.min.js\";s:17:\"js/hoverIntent.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/hoverIntent.js\";s:17:\"js/supposition.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/supposition.js\";s:15:\"js/supersubs.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/supersubs.js\";s:15:\"js/superfish.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/superfish.js\";s:12:\"js/script.js\";s:48:\"sites/all/themes/fusion/fusion_core/js/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:11:\"fusion_core\";}','31','5','admin/build/block/list','admin/build/block','Fusion Core','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/fusion_starter','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:58:\"sites/all/themes/fusion/fusion_starter/fusion_starter.info\";s:4:\"name\";s:14:\"fusion_starter\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:14:\"Fusion Starter\";s:11:\"description\";s:200:\"Fusion Starter sub-theme. Requires <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module to enable easy point-and-click theming.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:28:\"css/fusion-starter-style.css\";s:67:\"sites/all/themes/fusion/fusion_starter/css/fusion-starter-style.css\";}}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:2:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:4:\"true\";}s:12:\"grid12-width\";s:65:\"; Sample Skinr style (uncomment to use, see Skinr section in CSS)\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"fusion\";s:9:\"datestamp\";s:10:\"1278834344\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:48:\"sites/all/themes/fusion/fusion_starter/script.js\";}s:10:\"screenshot\";s:53:\"sites/all/themes/fusion/fusion_starter/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:28:\"css/fusion-starter-style.css\";s:67:\"sites/all/themes/fusion/fusion_starter/css/fusion-starter-style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:11:\"fusion_core\";}}','block_admin_display','a:1:{i:0;s:14:\"fusion_starter\";}','31','5','admin/build/block/list','admin/build/block','Fusion Starter','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/fusion_starter_lite','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:68:\"sites/all/themes/fusion/fusion_starter_lite/fusion_starter_lite.info\";s:4:\"name\";s:19:\"fusion_starter_lite\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:19:\"Fusion Starter Lite\";s:11:\"description\";s:205:\"Fusion Starter Lite sub-theme. Requires <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module to enable easy point-and-click theming.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:33:\"css/fusion-starter-lite-style.css\";s:77:\"sites/all/themes/fusion/fusion_starter_lite/css/fusion-starter-lite-style.css\";}}s:7:\"regions\";a:5:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:6:\"header\";s:6:\"header\";s:7:\"content\";s:7:\"content\";s:6:\"footer\";s:6:\"footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid12-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid12-960\";i:1;s:12:\"grid12-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"2\";s:18:\"sidebar_last_width\";s:1:\"2\";}s:5:\"skinr\";a:4:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:5:\"false\";}s:12:\"grid12-width\";a:4:{s:5:\"title\";s:22:\"Width (12 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:12:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (80px/8.33%)\";s:5:\"class\";s:8:\"grid12-1\";}i:2;a:2:{s:5:\"label\";s:27:\"2 units wide (160px/16.67%)\";s:5:\"class\";s:8:\"grid12-2\";}i:3;a:2:{s:5:\"label\";s:24:\"3 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid12-3\";}i:4;a:2:{s:5:\"label\";s:27:\"4 units wide (320px/33.33%)\";s:5:\"class\";s:8:\"grid12-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (400px/41.67%)\";s:5:\"class\";s:8:\"grid12-5\";}i:6;a:2:{s:5:\"label\";s:24:\"6 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid12-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (560px/58.33%)\";s:5:\"class\";s:8:\"grid12-7\";}i:8;a:2:{s:5:\"label\";s:27:\"8 units wide (640px/66.67%)\";s:5:\"class\";s:8:\"grid12-8\";}i:9;a:2:{s:5:\"label\";s:24:\"9 units wide (720px/75%)\";s:5:\"class\";s:8:\"grid12-9\";}i:10;a:2:{s:5:\"label\";s:28:\"10 units wide (800px/83.33%)\";s:5:\"class\";s:9:\"grid12-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (880px/91.67%)\";s:5:\"class\";s:9:\"grid12-11\";}i:12;a:2:{s:5:\"label\";s:26:\"12 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid12-12\";}}}s:10:\"grid-width\";a:1:{s:11:\"description\";s:215:\"Change the width of this block. Fluid grid % widths are relative to the parent region\'s width. Default widths: sidebar blocks default to the sidebar width; in other regions width is divided equally among all blocks.\";}s:16:\"fusion-alignment\";a:5:{s:5:\"title\";s:14:\"Block position\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:67:\"Change the position of this block (default is to float to the left)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:24:\"Float block to the right\";s:5:\"class\";s:12:\"fusion-right\";}i:2;a:2:{s:5:\"label\";s:28:\"Position block in the center\";s:5:\"class\";s:13:\"fusion-center\";}i:3;a:2:{s:5:\"label\";s:40:\"Clear floats (block drops to a new line)\";s:5:\"class\";s:12:\"fusion-clear\";}}}}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"fusion\";s:9:\"datestamp\";s:10:\"1278834344\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:53:\"sites/all/themes/fusion/fusion_starter_lite/script.js\";}s:10:\"screenshot\";s:58:\"sites/all/themes/fusion/fusion_starter_lite/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:33:\"css/fusion-starter-lite-style.css\";s:77:\"sites/all/themes/fusion/fusion_starter_lite/css/fusion-starter-lite-style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:11:\"fusion_core\";}}','block_admin_display','a:1:{i:0;s:19:\"fusion_starter_lite\";}','31','5','admin/build/block/list','admin/build/block','Fusion Starter Lite','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"garland\";}','31','5','admin/build/block/list','admin/build/block','Garland','t','','136','','','','-10','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/settings/general','','','user_access','a:1:{i:0;s:23:\"administer page manager\";}','drupal_get_form','a:1:{i:0;s:26:\"panels_admin_settings_page\";}','31','5','admin/build/panels/settings','admin/build/panels','General','t','','136','','','','-10','sites/all/modules/panels/includes/callbacks.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/keywords/list','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_keyword_page','a:0:{}','31','5','admin/settings/biblio/keywords','admin/settings/biblio','List','t','','136','','','','-7','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/views/ajax/autocomplete/user','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_ajax_autocomplete_user','a:0:{}','31','5','','admin/views/ajax/autocomplete/user','','t','','4','','','','0','sites/all/modules/views/includes/ajax.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author/list','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_author_page','a:0:{}','31','5','admin/settings/biblio/author','admin/settings/biblio','List','t','','136','','','','-7','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:6:\"biblio\";}','31','5','admin/content/node-type/biblio','admin/content/node-type/biblio','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"image\";}','31','5','admin/content/node-type/image','admin/content/node-type/image','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:4:\"page\";}','31','5','admin/content/node-type/page','admin/content/node-type/page','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"story\";}','31','5','admin/content/node-type/story','admin/content/node-type/story','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/marvin','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";s:11:\"base_themes\";a:1:{s:9:\"chameleon\";s:9:\"Chameleon\";}}}','block_admin_display','a:1:{i:0;s:6:\"marvin\";}','31','5','admin/build/block/list','admin/build/block','Marvin','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/template/edit/%','a:1:{i:4;s:23:\"messaging_template_load\";}','','messaging_template_access','a:0:{}','messaging_template_admin_template_edit','a:2:{i:0;i:4;i:1;s:2:\"en\";}','30','5','','admin/messaging/template/edit/%','Message templates','t','','4','','','','0','sites/all/modules/messaging/messaging_template/messaging_template.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/minnelli','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";s:11:\"base_themes\";a:1:{s:7:\"garland\";s:7:\"Garland\";}}}','block_admin_display','a:1:{i:0;s:8:\"minnelli\";}','31','5','admin/build/block/list','admin/build/block','Minnelli','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/moleskine','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/moleskine/moleskine.info\";s:4:\"name\";s:9:\"moleskine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Moleskine\";s:11:\"description\";s:35:\"inspired by the Moleskine notebooks\";s:10:\"screenshot\";s:41:\"sites/all/themes/moleskine/screenshot.png\";s:7:\"version\";s:7:\"6.x-1.3\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:3:{s:13:\"sidebar_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:11:\"content_top\";s:11:\"Content Top\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/moleskine/style.css\";}}s:3:\"php\";s:5:\"4.3.3\";s:7:\"project\";s:9:\"moleskine\";s:9:\"datestamp\";s:10:\"1219518018\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/moleskine/script.js\";}}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/moleskine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:9:\"moleskine\";}','31','5','admin/build/block/list','admin/build/block','Moleskine','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/newsflash','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/newsflash/newsflash.info\";s:4:\"name\";s:9:\"newsflash\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"NewsFlash\";s:11:\"description\";s:31:\"A Drupal 6 Theme by RoopleTheme\";s:7:\"version\";s:7:\"6.x-1.6\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:13:{s:12:\"sidebar_left\";s:12:\"Left Sidebar\";s:13:\"sidebar_right\";s:13:\"Right Sidebar\";s:6:\"header\";s:6:\"Header\";s:10:\"suckerfish\";s:15:\"Suckerfish Menu\";s:5:\"user1\";s:6:\"User 1\";s:5:\"user2\";s:6:\"User 2\";s:5:\"user3\";s:6:\"User 3\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:5:\"user4\";s:6:\"User 4\";s:5:\"user5\";s:6:\"User 5\";s:5:\"user6\";s:6:\"User 6\";s:13:\"footer_region\";s:6:\"Footer\";}s:7:\"project\";s:9:\"newsflash\";s:9:\"datestamp\";s:10:\"1220919023\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/newsflash/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/newsflash/script.js\";}s:10:\"screenshot\";s:41:\"sites/all/themes/newsflash/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/newsflash/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:9:\"newsflash\";}','31','5','admin/build/block/list','admin/build/block','NewsFlash','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/newswire','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:39:\"sites/all/themes/newswire/newswire.info\";s:4:\"name\";s:8:\"newswire\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Newswire\";s:11:\"description\";s:216:\"A four column, fixed width theme with configurable color options and fancy block styles using the <a href=\"http://drupal.org/project/skinr\">Skinr module</a>. By <a href=\"http://adaptivethemes.com/\">AdaptiveThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:40:\"sites/all/themes/newswire/screenshot.png\";s:7:\"regions\";a:19:{s:11:\"leaderboard\";s:11:\"Leaderboard\";s:10:\"suckerfish\";s:15:\"Suckerfish menu\";s:6:\"header\";s:6:\"Header\";s:22:\"content_top_full_width\";s:19:\"Content top (950px)\";s:16:\"content_top_left\";s:25:\"Content top col 1 (470px)\";s:17:\"content_top_right\";s:25:\"Content top col 2 (470px)\";s:4:\"left\";s:12:\"Left (col 1)\";s:16:\"main_content_top\";s:28:\"Main Content top (col 2 top)\";s:7:\"content\";s:20:\"Main Content (col 2)\";s:19:\"main_content_bottom\";s:34:\"Main Content bottom (col 2 bottom)\";s:7:\"right_2\";s:15:\"Right 2 (col 3)\";s:5:\"right\";s:13:\"Right (col 4)\";s:13:\"right_top_box\";s:21:\"Right top box (390px)\";s:16:\"right_bottom_box\";s:24:\"Right bottom box (390px)\";s:19:\"content_bottom_left\";s:28:\"Content bottom col 1 (470px)\";s:20:\"content_bottom_right\";s:28:\"Content bottom col 2 (470px)\";s:25:\"content_bottom_full_width\";s:22:\"Content bottom (950px)\";s:6:\"footer\";s:6:\"Footer\";s:11:\"node_region\";s:11:\"Node region\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:6:{s:9:\"reset.css\";s:35:\"sites/all/themes/newswire/reset.css\";s:17:\"html-elements.css\";s:43:\"sites/all/themes/newswire/html-elements.css\";s:9:\"forms.css\";s:35:\"sites/all/themes/newswire/forms.css\";s:10:\"layout.css\";s:36:\"sites/all/themes/newswire/layout.css\";s:14:\"suckerfish.css\";s:40:\"sites/all/themes/newswire/suckerfish.css\";s:9:\"style.css\";s:35:\"sites/all/themes/newswire/style.css\";}}s:8:\"features\";a:10:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:5:\"skinr\";a:3:{s:15:\"nw-border-style\";a:5:{s:5:\"title\";s:12:\"Border Style\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:11:\"description\";s:43:\"Select a border style, the default is none.\";s:7:\"options\";a:5:{i:1;a:2:{s:5:\"label\";s:18:\"Single border thin\";s:5:\"class\";s:20:\"nw-border-style-thin\";}i:2;a:2:{s:5:\"label\";s:20:\"Single border medium\";s:5:\"class\";s:22:\"nw-border-style-medium\";}i:3;a:2:{s:5:\"label\";s:19:\"Single border thick\";s:5:\"class\";s:21:\"nw-border-style-thick\";}i:4;a:2:{s:5:\"label\";s:18:\"Double border thin\";s:5:\"class\";s:22:\"nw-border-style-double\";}i:5;a:2:{s:5:\"label\";s:9:\"No border\";s:5:\"class\";s:20:\"nw-border-style-none\";}}}s:10:\"nw-corners\";a:5:{s:5:\"title\";s:15:\"Rounded Corners\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:11:\"description\";s:88:\"Add rounded corners block for Gecko and Webkit browsers (IE always gets square corners).\";s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:3:\"3px\";s:5:\"class\";s:14:\"nw-corners-3px\";}i:2;a:2:{s:5:\"label\";s:3:\"6px\";s:5:\"class\";s:14:\"nw-corners-6px\";}i:3;a:2:{s:5:\"label\";s:4:\"12px\";s:5:\"class\";s:15:\"nw-corners-12px\";}}}s:18:\"nw-background-fill\";a:5:{s:5:\"title\";s:15:\"Background fill\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:11:\"description\";s:30:\"Add background fill to blocks.\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:10:\"Light fill\";s:5:\"class\";s:24:\"nw-background-fill-light\";}i:2;a:2:{s:5:\"label\";s:9:\"Dark fill\";s:5:\"class\";s:23:\"nw-background-fill-dark\";}}}}s:7:\"version\";s:7:\"6.x-4.1\";s:7:\"project\";s:8:\"newswire\";s:9:\"datestamp\";s:10:\"1257338154\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:35:\"sites/all/themes/newswire/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:6:{s:9:\"reset.css\";s:35:\"sites/all/themes/newswire/reset.css\";s:17:\"html-elements.css\";s:43:\"sites/all/themes/newswire/html-elements.css\";s:9:\"forms.css\";s:35:\"sites/all/themes/newswire/forms.css\";s:10:\"layout.css\";s:36:\"sites/all/themes/newswire/layout.css\";s:14:\"suckerfish.css\";s:40:\"sites/all/themes/newswire/suckerfish.css\";s:9:\"style.css\";s:35:\"sites/all/themes/newswire/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:35:\"sites/all/themes/newswire/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:8:\"newswire\";}','31','5','admin/build/block/list','admin/build/block','Newswire','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/noprob','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/noprob/noprob.info\";s:4:\"name\";s:6:\"noprob\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"NoProb\";s:11:\"description\";s:49:\"Fixed-width 900px-wide design with muted colours.\";s:6:\"engine\";s:11:\"phptemplate\";s:4:\"core\";s:3:\"6.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:6:\"noprob\";s:9:\"datestamp\";s:10:\"1278835073\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/noprob/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:6:\"noprob\";}','31','5','admin/build/block/list','admin/build/block','NoProb','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/node/add','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:23:\"custom_breadcrumbs_form\";i:1;s:4:\"node\";}','31','5','admin/build/custom_breadcrumbs','admin/build/custom_breadcrumbs','Node','t','','128','','','','1','sites/all/modules/custom_breadcrumbs/custom_breadcrumbs.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/oxidation','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/oxidation/oxidation.info\";s:4:\"name\";s:9:\"oxidation\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Oxidation\";s:11:\"description\";s:30:\"Three column earth tone theme.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:9:\"oxidation\";s:9:\"datestamp\";s:10:\"1217370313\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/oxidation/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/oxidation/script.js\";}s:10:\"screenshot\";s:41:\"sites/all/themes/oxidation/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/oxidation/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:9:\"oxidation\";}','31','5','admin/build/block/list','admin/build/block','Oxidation','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/pixture','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:37:\"sites/all/themes/pixture/pixture.info\";s:4:\"name\";s:7:\"pixture\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Pixture\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:34:\"sites/all/themes/pixture/style.css\";}}s:7:\"project\";s:7:\"pixture\";s:9:\"datestamp\";s:10:\"1278835314\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:34:\"sites/all/themes/pixture/script.js\";}s:10:\"screenshot\";s:39:\"sites/all/themes/pixture/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:34:\"sites/all/themes/pixture/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"pixture\";}','31','5','admin/build/block/list','admin/build/block','Pixture','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('filefield/ahah/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','filefield_edit_access','a:2:{i:0;i:2;i:1;i:3;}','filefield_js','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','24','5','','filefield/ahah/%/%/%','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/pushbutton','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"pushbutton\";}','31','5','admin/build/block/list','admin/build/block','Pushbutton','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/%/order','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_order_page','a:1:{i:0;i:3;}','29','5','admin/settings/filters/%','admin/settings/filters/%','Rearrange','t','','128','','','','2','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}','24','5','','user/reset/%/%/%','Reset password','t','','4','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/rootcandy','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:41:\"sites/all/themes/rootcandy/rootcandy.info\";s:4:\"name\";s:9:\"rootcandy\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"RootCandy\";s:11:\"description\";s:20:\"Administration theme\";s:10:\"screenshot\";s:41:\"sites/all/themes/rootcandy/screenshot.png\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:3:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/rootcandy/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:36:\"sites/all/themes/rootcandy/print.css\";}s:6:\"screen\";a:1:{s:9:\"icons.css\";s:36:\"sites/all/themes/rootcandy/icons.css\";}}s:7:\"scripts\";a:2:{s:12:\"rootcandy.js\";s:39:\"sites/all/themes/rootcandy/rootcandy.js\";s:15:\"slider/slide.js\";s:42:\"sites/all/themes/rootcandy/slider/slide.js\";}s:7:\"regions\";a:11:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";s:11:\"slider_left\";s:19:\"Sliding region Left\";s:13:\"slider_middle\";s:21:\"Sliding region Middle\";s:12:\"slider_right\";s:20:\"Sliding region Right\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:12:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:21:\"rootcandy_hide_author\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1275900908\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:3:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/rootcandy/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:36:\"sites/all/themes/rootcandy/print.css\";}s:6:\"screen\";a:1:{s:9:\"icons.css\";s:36:\"sites/all/themes/rootcandy/icons.css\";}}s:7:\"scripts\";a:2:{s:12:\"rootcandy.js\";s:39:\"sites/all/themes/rootcandy/rootcandy.js\";s:15:\"slider/slide.js\";s:42:\"sites/all/themes/rootcandy/slider/slide.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:9:\"rootcandy\";}','31','5','admin/build/block/list','admin/build/block','RootCandy','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/rootcandy_dark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:61:\"sites/all/themes/rootcandy/rootcandy_dark/rootcandy_dark.info\";s:4:\"name\";s:14:\"rootcandy_dark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:14:\"RootCandy Dark\";s:11:\"description\";s:27:\"Administration theme - dark\";s:10:\"screenshot\";s:56:\"sites/all/themes/rootcandy/rootcandy_dark/screenshot.png\";s:10:\"base theme\";s:9:\"rootcandy\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"dark.css\";s:50:\"sites/all/themes/rootcandy/rootcandy_dark/dark.css\";}}s:7:\"regions\";a:11:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";s:11:\"slider_left\";s:19:\"Sliding region Left\";s:13:\"slider_middle\";s:21:\"Sliding region Middle\";s:12:\"slider_right\";s:20:\"Sliding region Right\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:12:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:21:\"rootcandy_hide_author\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1275900908\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:51:\"sites/all/themes/rootcandy/rootcandy_dark/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"dark.css\";s:50:\"sites/all/themes/rootcandy/rootcandy_dark/dark.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:9:\"rootcandy\";}}','block_admin_display','a:1:{i:0;s:14:\"rootcandy_dark\";}','31','5','admin/build/block/list','admin/build/block','RootCandy Dark','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/rootcandy_fixed','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:63:\"sites/all/themes/rootcandy/rootcandy_fixed/rootcandy_fixed.info\";s:4:\"name\";s:15:\"rootcandy_fixed\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:15:\"RootCandy Fixed\";s:11:\"description\";s:34:\"Administration theme - fixed width\";s:10:\"screenshot\";s:57:\"sites/all/themes/rootcandy/rootcandy_fixed/screenshot.png\";s:10:\"base theme\";s:9:\"rootcandy\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"fixed.css\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/fixed.css\";}}s:7:\"regions\";a:11:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";s:11:\"slider_left\";s:19:\"Sliding region Left\";s:13:\"slider_middle\";s:21:\"Sliding region Middle\";s:12:\"slider_right\";s:20:\"Sliding region Right\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:12:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:21:\"rootcandy_hide_author\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1275900908\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"fixed.css\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/fixed.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:9:\"rootcandy\";}}','block_admin_display','a:1:{i:0;s:15:\"rootcandy_fixed\";}','31','5','admin/build/block/list','admin/build/block','RootCandy Fixed','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/voc/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_terms','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','24','5','','taxonomy_vtn/voc/%/%/%','Terms','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/html/strings','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:27:\"print_html_strings_settings\";}','31','5','admin/settings/print/html','admin/settings/print','Text strings','t','','128','','','','2','sites/all/modules/print/print.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/common/strings','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:27:\"print_main_strings_settings\";}','31','5','admin/settings/print/common','admin/settings/print','Text strings','t','','128','','','','2','sites/all/modules/print/print.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/pdf/strings','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:26:\"print_pdf_strings_settings\";}','31','5','admin/settings/print/pdf','admin/settings/print','Text strings','t','','128','','','','2','sites/all/modules/print/print_pdf/print_pdf.admin.inc');
INSERT INTO `menu_router` VALUES ('user/validate/%/%/%','a:3:{i:2;s:9:\"user_load\";i:3;N;i:4;N;}','','logintoboggan_validate_email_access','a:2:{i:0;i:2;i:1;i:3;}','logintoboggan_validate_email','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','24','5','','user/validate/%/%/%','Validate e-mail address','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/wabi','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:31:\"sites/all/themes/wabi/wabi.info\";s:4:\"name\";s:4:\"wabi\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Wabi\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:7:\"6.x-1.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/wabi/style.css\";}}s:7:\"project\";s:4:\"wabi\";s:9:\"datestamp\";s:10:\"1209129624\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:31:\"sites/all/themes/wabi/script.js\";}s:10:\"screenshot\";s:36:\"sites/all/themes/wabi/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/wabi/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:4:\"wabi\";}','31','5','admin/build/block/list','admin/build/block','Wabi','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/add/vocabulary','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}','31','5','admin/content/taxonomy','admin/content/taxonomy','Add vocabulary','t','','128','','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/ckeditor/clone/%','a:1:{i:4;s:21:\"ckeditor_profile_load\";}','','user_access','a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form','a:2:{i:0;s:33:\"ckeditor_admin_profile_clone_form\";i:1;i:4;}','30','5','','admin/settings/ckeditor/clone/%','Clone CKEditor profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/ckeditor/includes/ckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node_import/%/continue','a:1:{i:3;s:16:\"node_import_load\";}','','node_import_access','a:1:{i:0;i:3;}','node_import_js','a:1:{i:0;i:3;}','29','5','','admin/content/node_import/%/continue','Continue import','t','','4','','','','0','sites/all/modules/node_import/node_import.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node_import/%/debug','a:1:{i:3;s:16:\"node_import_load\";}','','node_import_access','a:1:{i:0;i:3;}','node_import_debug_report','a:1:{i:0;i:3;}','29','5','','admin/content/node_import/%/debug','Debug report','t','','4','','','','0','sites/all/modules/node_import/node_import.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/notifications/update/%','a:2:{i:1;s:9:\"user_load\";i:4;N;}','','notifications_access_user','a:2:{i:0;i:1;i:1;s:8:\"maintain\";}','drupal_get_form','a:3:{i:0;s:39:\"notifications_update_user_subscriptions\";i:1;i:1;i:2;i:4;}','22','5','','user/%/notifications/update/%','Update subscriptions','t','','4','','','','0','sites/all/modules/notifications/notifications.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/formats/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:30:\"date_api_add_date_formats_form\";}','31','5','admin/settings/date-time/formats','admin/settings/date-time','Add format','t','','128','','Allow users to add additional date formats.','','3','sites/all/modules/date/date_api.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node_import/%/delete','a:1:{i:3;s:16:\"node_import_load\";}','','node_import_access','a:1:{i:0;i:3;}','drupal_get_form','a:2:{i:0;s:23:\"node_import_delete_form\";i:1;i:3;}','29','5','admin/content/node_import/%','admin/content/node_import/%','Delete','t','','128','','','','10','sites/all/modules/node_import/node_import.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node_import/list/files','','','user_access','a:1:{i:0;s:14:\"import content\";}','drupal_get_form','a:1:{i:0;s:27:\"node_import_list_files_form\";}','31','5','admin/content/node_import/list','admin/content/node_import','Files','t','','128','','','','0','sites/all/modules/node_import/node_import.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/formats/configure','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:26:\"date_api_date_formats_form\";}','31','5','admin/settings/date-time/formats','admin/settings/date-time','Configure','t','','136','','Allow users to configure date formats','','1','sites/all/modules/date/date_api.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/notifications/subscriptions/content','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:35:\"notifications_content_settings_form\";}','31','5','admin/messaging/notifications/subscriptions','admin/messaging/notifications','Content','t','','128','','Content subscriptions','','0','sites/all/modules/notifications/notifications_content/notifications_content.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/ckeditor/delete/%','a:1:{i:4;s:21:\"ckeditor_profile_load\";}','','user_access','a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form','a:2:{i:0;s:34:\"ckeditor_admin_profile_delete_form\";i:1;i:4;}','30','5','','admin/settings/ckeditor/delete/%','Delete CKEditor profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/ckeditor/includes/ckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/delete/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:32:\"date_api_delete_format_type_form\";i:1;i:4;}','30','5','','admin/settings/date-time/delete/%','Delete date format type','t','','4','','Allow users to delete a configured date format type.','','0','sites/all/modules/date/date_api.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/weather/delete/%','a:2:{i:1;N;i:4;N;}','','weather_custom_block_access','a:1:{i:0;i:1;}','drupal_get_form','a:3:{i:0;s:35:\"weather_custom_block_delete_confirm\";i:1;i:1;i:2;i:4;}','22','5','','user/%/weather/delete/%','Delete location','t','','4','','Delete a location from your custom weather block.','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/ckeditor/edit/%','a:1:{i:4;s:21:\"ckeditor_profile_load\";}','','user_access','a:1:{i:0;s:19:\"administer ckeditor\";}','drupal_get_form','a:2:{i:0;s:27:\"ckeditor_admin_profile_form\";i:1;i:4;}','30','5','','admin/settings/ckeditor/edit/%','Edit CKEditor profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/ckeditor/includes/ckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/weather/edit/%','a:2:{i:1;N;i:4;N;}','','weather_custom_block_access','a:1:{i:0;i:1;}','weather_custom_block','a:2:{i:0;i:1;i:1;i:4;}','22','5','','user/%/weather/edit/%','Edit location','t','','4','','Configure your custom weather block.','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/captcha/captcha/examples','','','user_access','a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','drupal_get_form','a:3:{i:0;s:16:\"captcha_examples\";i:1;i:5;i:2;i:6;}','31','5','admin/user/captcha/captcha','admin/user/captcha','Examples','t','','128','','An overview of the available challenge types with examples.','','5','sites/all/modules/captcha/captcha.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/settings/method/filters','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:30:\"messaging_admin_method_filters\";}','31','5','admin/messaging/settings/method','admin/messaging/settings','Filters','t','','128','','Filters and formatting','','0','sites/all/modules/messaging/messaging.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author/orphans','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:25:\"biblio_admin_orphans_form\";}','31','5','admin/settings/biblio/author','admin/settings/biblio','Orphaned Authors','t','','128','','Delete orphaned biblio authors.','','-6','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/keywords/orphans','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:33:\"biblio_admin_keyword_orphans_form\";}','31','5','admin/settings/biblio/keywords','admin/settings/biblio','Orphaned Keywords','t','','128','','Delete orphaned biblio keywords.','','-6','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:1:{i:0;i:1;}','node_show','a:3:{i:0;i:1;i:1;N;i:2;b:1;}','21','5','','node/%/revisions/%/view','Revisions','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/messaging/notifications/events/test','','','user_access','a:1:{i:0;s:24:\"administer notifications\";}','drupal_get_form','a:1:{i:0;s:40:\"notifications_content_test_template_form\";}','31','5','admin/messaging/notifications/events','admin/messaging/notifications','Test','t','','128','','Test event templates.','','0','sites/all/modules/notifications/notifications_content/notifications_content.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/layouts/add-flexible','','','ctools_export_ui_task_access','a:2:{i:0;s:14:\"panels_layouts\";i:1;s:3:\"add\";}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:3:\"add\";i:2;s:8:\"flexible\";}','31','5','admin/build/panels/layouts','admin/build/panels','Add flexible layout','t','','128','','','','0','sites/all/modules/ctools/includes/export-ui.inc');
INSERT INTO `menu_router` VALUES ('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}','21','5','','node/%/revisions/%/delete','Delete earlier revision','t','','4','','','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/layouts/import','','','ctools_export_ui_task_access','a:2:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"import\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"import\";}','31','5','admin/build/panels/layouts','admin/build/panels','Import','t','','128','','','','0','sites/all/modules/ctools/includes/export-ui.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/layouts/list','','','ctools_export_ui_task_access','a:2:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"list\";}','31','5','admin/build/panels/layouts','admin/build/panels','List','t','','136','','','','-10','sites/all/modules/ctools/includes/export-ui.inc');
INSERT INTO `menu_router` VALUES ('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}','21','5','','node/%/revisions/%/revert','Revert to earlier revision','t','','4','','','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:6:\"biblio\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/biblio/display','admin/content/node-type/biblio','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"image\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/image/display','admin/content/node-type/image','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/page/display','admin/content/node-type/page','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/story/display','admin/content/node-type/story','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/display/cck_blocks','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:6:\"biblio\";i:2;s:10:\"cck_blocks\";}','63','6','admin/content/node-type/biblio/display','admin/content/node-type/biblio','CCK Blocks','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/display/cck_blocks','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"image\";i:2;s:10:\"cck_blocks\";}','63','6','admin/content/node-type/image/display','admin/content/node-type/image','CCK Blocks','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/display/cck_blocks','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:10:\"cck_blocks\";}','63','6','admin/content/node-type/page/display','admin/content/node-type/page','CCK Blocks','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/display/cck_blocks','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:10:\"cck_blocks\";}','63','6','admin/content/node-type/story/display','admin/content/node-type/story','CCK Blocks','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:6:\"biblio\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/biblio/display','admin/content/node-type/biblio','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"image\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/image/display','admin/content/node-type/image','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/page/display','admin/content/node-type/page','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/story/display','admin/content/node-type/story','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:6:\"biblio\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/biblio/display','admin/content/node-type/biblio','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"image\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/image/display','admin/content/node-type/image','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/page/display','admin/content/node-type/page','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/story/display','admin/content/node-type/story','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:6:\"biblio\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/biblio/display','admin/content/node-type/biblio','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"image\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/image/display','admin/content/node-type/image','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/page/display','admin/content/node-type/page','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/story/display','admin/content/node-type/story','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:6:\"biblio\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/biblio/display','admin/content/node-type/biblio','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"image\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/image/display','admin/content/node-type/image','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/page/display','admin/content/node-type/page','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/story/display','admin/content/node-type/story','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/type/hide','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','biblio_admin_types_hide','a:0:{}','63','6','','admin/settings/biblio/fields/type/hide','','t','','4','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/type/show','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','biblio_admin_types_show','a:0:{}','63','6','','admin/settings/biblio/fields/type/show','','t','','4','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:6:\"biblio\";i:2;i:5;}','62','6','','admin/content/node-type/biblio/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"image\";i:2;i:5;}','62','6','','admin/content/node-type/image/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"page\";i:2;i:5;}','62','6','','admin/content/node-type/page/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"story\";i:2;i:5;}','62','6','','admin/content/node-type/story/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/type/delete','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:30:\"biblio_admin_types_delete_form\";}','63','6','','admin/settings/biblio/fields/type/delete','','t','','4','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/type/edit','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:28:\"biblio_admin_types_edit_form\";}','63','6','','admin/settings/biblio/fields/type/edit','','t','','4','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author/type/new','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:2:{i:0;s:34:\"biblio_admin_author_types_form_new\";i:1;s:3:\"new\";}','63','6','admin/settings/biblio/author/type','admin/settings/biblio','Add New Author Type','t','','128','','','','-9','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/type/new','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:27:\"biblio_admin_types_add_form\";}','63','6','admin/settings/biblio/fields/type','admin/settings/biblio','Add New Type','t','','128','','','','-9','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/weather/delete/%/%','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:3:{i:0;s:35:\"weather_custom_block_delete_confirm\";i:1;i:4;i:2;i:5;}','60','6','','admin/settings/weather/delete/%/%','Delete location','t','','4','','Delete a location from a system-wide weather block.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/menu/item/%/delete','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page','a:1:{i:0;i:4;}','61','6','','admin/build/menu/item/%/delete','Delete menu item','t','','4','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/weather/edit/%/%','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','weather_custom_block','a:2:{i:0;i:4;i:1;i:5;}','60','6','','admin/settings/weather/edit/%/%','Edit location','t','','4','','Configure a system-wide weather block.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/menu/item/%/edit','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}','61','6','','admin/build/menu/item/%/edit','Edit menu item','t','','4','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/edit/vocabulary/%','a:1:{i:5;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_vocabulary_edit','a:1:{i:0;i:5;}','62','6','','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','t','','4','','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/messaging/template/edit/%/en','a:1:{i:4;s:23:\"messaging_template_load\";}','','messaging_template_access','a:0:{}','messaging_template_admin_template_edit','a:2:{i:0;i:4;i:1;i:5;}','61','6','admin/messaging/template/edit/%','admin/messaging/template/edit/%','English','t','','136','','','','0','sites/all/modules/messaging/messaging_template/messaging_template.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/type/reset','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:29:\"biblio_admin_types_reset_form\";}','63','6','admin/settings/biblio/fields/type','admin/settings/biblio','Reset all types to defaults','t','','128','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu/item/%/reset','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}','61','6','','admin/build/menu/item/%/reset','Reset menu item','t','','4','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/typemap/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:2:{i:0;s:29:\"biblio_admin_type_mapper_form\";i:1;i:5;}','62','6','','admin/settings/biblio/fields/typemap/%','Type Mapping','t','','4','','','','-1','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/%/add/term','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_add_term_page','a:1:{i:0;i:3;}','59','6','admin/content/taxonomy/%','admin/content/taxonomy/%','Add term','t','','128','','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/formats/delete/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:27:\"date_api_delete_format_form\";i:1;i:5;}','62','6','','admin/settings/date-time/formats/delete/%','Delete date format','t','','4','','Allow users to delete a configured date format.','','0','sites/all/modules/date/date_api.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/notifications/subscriptions/delete/%','a:2:{i:1;s:9:\"user_load\";i:5;s:31:\"notifications_subscription_load\";}','','notifications_subscription_access','a:2:{i:0;s:11:\"unsubscribe\";i:1;i:5;}','drupal_get_form','a:2:{i:0;s:38:\"notifications_form_unsubscribe_confirm\";i:1;i:5;}','46','6','user/%/notifications/subscriptions','user/%','Delete subscription','t','','128','','','','0','sites/all/modules/notifications/notifications.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author/%/edit','a:1:{i:4;N;}','','biblio_access','a:1:{i:0;s:11:\"edit_author\";}','drupal_get_form','a:2:{i:0;s:29:\"biblio_admin_author_edit_form\";i:1;i:4;}','61','6','','admin/settings/biblio/author/%/edit','Edit author information','t','','4','','','','-6','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/keywords/%/edit','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:2:{i:0;s:30:\"biblio_admin_keyword_edit_form\";i:1;i:4;}','61','6','','admin/settings/biblio/keywords/%/edit','Edit keyword information','t','','4','','','','-6','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/notifications/subscriptions/edit/%','a:2:{i:1;s:9:\"user_load\";i:5;s:31:\"notifications_subscription_load\";}','','notifications_subscription_access','a:2:{i:0;s:4:\"edit\";i:1;i:5;}','drupal_get_form','a:2:{i:0;s:36:\"notifications_subscription_edit_form\";i:1;i:5;}','46','6','user/%/notifications/subscriptions','user/%','Edit subscription','t','','128','','','','0','sites/all/modules/notifications/notifications.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/layouts/list/%','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"edit\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"edit\";i:2;i:5;}','62','6','','admin/build/panels/layouts/list/%','','t','','4','','','','0','sites/all/modules/ctools/includes/export-ui.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:6:\"biblio\";i:2;i:5;}','125','7','','admin/content/node-type/biblio/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"image\";i:2;i:5;}','125','7','','admin/content/node-type/image/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"page\";i:2;i:5;}','125','7','','admin/content/node-type/page/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"story\";i:2;i:5;}','125','7','','admin/content/node-type/story/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author/type/%/edit','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:3:{i:0;s:35:\"biblio_admin_author_types_form_edit\";i:1;s:4:\"edit\";i:2;i:5;}','125','7','','admin/settings/biblio/author/type/%/edit','Add New Author Type','t','','4','','','','-9','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author/type/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:2:{i:0;s:39:\"biblio_admin_author_type_delete_confirm\";i:1;i:5;}','125','7','','admin/settings/biblio/author/type/%/delete','Delete','t','','4','','','','1','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/layouts/list/%/clone','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:5:\"clone\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:5:\"clone\";i:2;i:5;}','125','7','','admin/build/panels/layouts/list/%/clone','Clone','t','','4','','','','0','sites/all/modules/ctools/includes/export-ui.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/layouts/list/%/delete','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"delete\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"delete\";i:2;i:5;}','125','7','','admin/build/panels/layouts/list/%/delete','Delete','t','','4','','','','0','sites/all/modules/ctools/includes/export-ui.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/layouts/list/%/disable','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:7:\"disable\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:7:\"disable\";i:2;i:5;}','125','7','','admin/build/panels/layouts/list/%/disable','Disable','t','','4','','','','0','sites/all/modules/ctools/includes/export-ui.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/layouts/list/%/edit','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"edit\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:4:\"edit\";i:2;i:5;}','125','7','admin/build/panels/layouts/list/%','admin/build/panels/layouts/list/%','Edit','t','','136','','','','0','sites/all/modules/ctools/includes/export-ui.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/layouts/list/%/enable','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"enable\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"enable\";i:2;i:5;}','125','7','','admin/build/panels/layouts/list/%/enable','Enable','t','','4','','','','0','sites/all/modules/ctools/includes/export-ui.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/layouts/list/%/export','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"export\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"export\";i:2;i:5;}','125','7','admin/build/panels/layouts/list/%','admin/build/panels/layouts/list/%','Export','t','','128','','','','0','sites/all/modules/ctools/includes/export-ui.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/layouts/list/%/revert','a:1:{i:5;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:14:\"panels_layouts\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"revert\";i:2;i:5;}','ctools_export_ui_switcher_page','a:3:{i:0;s:14:\"panels_layouts\";i:1;s:6:\"delete\";i:2;i:5;}','125','7','','admin/build/panels/layouts/list/%/revert','Revert','t','','4','','','','0','sites/all/modules/ctools/includes/export-ui.inc');
DROP TABLE IF EXISTS `messaging_destination`;
CREATE TABLE `messaging_destination` (   `mdid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `type` varchar(60) NOT NULL DEFAULT '',   `address` varchar(255) NOT NULL DEFAULT '',   `status` tinyint(4) NOT NULL DEFAULT '1',   `sent` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`mdid`),   KEY `uid` (`uid`),   KEY `address` (`address`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `messaging_message_parts`;
CREATE TABLE `messaging_message_parts` (   `tpid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `type` varchar(100) NOT NULL DEFAULT '',   `method` varchar(50) NOT NULL DEFAULT '',   `msgkey` varchar(100) NOT NULL DEFAULT '',   `module` varchar(255) NOT NULL DEFAULT '',   `message` longtext NOT NULL,   `language` varchar(12) NOT NULL DEFAULT '',   `format` int(11) NOT NULL DEFAULT '0',   `data` longtext NOT NULL,   PRIMARY KEY (`tpid`),   KEY `type` (`type`),   KEY `method` (`method`),   KEY `msgkey` (`msgkey`),   KEY `language` (`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `messaging_store`;
CREATE TABLE `messaging_store` (   `mqid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `sender` int(10) unsigned NOT NULL DEFAULT '0',   `method` varchar(255) NOT NULL DEFAULT '',   `language` varchar(12) NOT NULL DEFAULT '',   `destination` varchar(255) NOT NULL DEFAULT '',   `subject` varchar(255) NOT NULL DEFAULT '',   `body` longtext NOT NULL,   `params` longtext NOT NULL,   `created` int(11) NOT NULL DEFAULT '0',   `sent` int(11) NOT NULL DEFAULT '0',   `cron` tinyint(4) NOT NULL DEFAULT '0',   `queue` tinyint(4) NOT NULL DEFAULT '0',   `log` tinyint(4) NOT NULL DEFAULT '0',   `error` tinyint(4) NOT NULL DEFAULT '0',   `data` longtext NOT NULL,   PRIMARY KEY (`mqid`),   KEY `cron` (`cron`),   KEY `queue` (`queue`),   KEY `log` (`log`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `node`;
CREATE TABLE `node` (   `nid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `type` varchar(32) NOT NULL DEFAULT '',   `language` varchar(12) NOT NULL DEFAULT '',   `title` varchar(255) NOT NULL DEFAULT '',   `uid` int(11) NOT NULL DEFAULT '0',   `status` int(11) NOT NULL DEFAULT '1',   `created` int(11) NOT NULL DEFAULT '0',   `changed` int(11) NOT NULL DEFAULT '0',   `comment` int(11) NOT NULL DEFAULT '0',   `promote` int(11) NOT NULL DEFAULT '0',   `moderate` int(11) NOT NULL DEFAULT '0',   `sticky` int(11) NOT NULL DEFAULT '0',   `tnid` int(10) unsigned NOT NULL DEFAULT '0',   `translate` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`),   UNIQUE KEY `vid` (`vid`),   KEY `node_changed` (`changed`),   KEY `node_created` (`created`),   KEY `node_moderate` (`moderate`),   KEY `node_promote_status` (`promote`,`status`),   KEY `node_status_type` (`status`,`type`,`nid`),   KEY `node_title_type` (`title`,`type`(4)),   KEY `node_type` (`type`(4)),   KEY `uid` (`uid`),   KEY `tnid` (`tnid`),   KEY `translate` (`translate`) ) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 AUTO_INCREMENT=2;
INSERT INTO `node` VALUES ('1','1','page','','Pathtrack results','0','1','1285071417','1285071417','0','0','0','0','0','0');
DROP TABLE IF EXISTS `node_access`;
CREATE TABLE `node_access` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `gid` int(10) unsigned NOT NULL DEFAULT '0',   `realm` varchar(255) NOT NULL DEFAULT '',   `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0',   `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0',   `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`,`gid`,`realm`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `node_access` VALUES ('0','0','all','1','0','0');
DROP TABLE IF EXISTS `node_comment_statistics`;
CREATE TABLE `node_comment_statistics` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `last_comment_timestamp` int(11) NOT NULL DEFAULT '0',   `last_comment_name` varchar(60) DEFAULT NULL,   `last_comment_uid` int(11) NOT NULL DEFAULT '0',   `comment_count` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`),   KEY `node_comment_timestamp` (`last_comment_timestamp`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `node_comment_statistics` VALUES ('1','1285071417',null,'0','0');
DROP TABLE IF EXISTS `node_convert_templates`;
CREATE TABLE `node_convert_templates` (   `nctid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` tinytext,   `source_type` tinytext,   `destination_type` tinytext NOT NULL,   `data` mediumtext,   PRIMARY KEY (`nctid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `node_counter`;
CREATE TABLE `node_counter` (   `nid` int(11) NOT NULL DEFAULT '0',   `totalcount` bigint(20) unsigned NOT NULL DEFAULT '0',   `daycount` mediumint(8) unsigned NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `node_import_status`;
CREATE TABLE `node_import_status` (   `taskid` int(10) unsigned NOT NULL DEFAULT '0',   `file_offset` int(10) unsigned NOT NULL DEFAULT '0',   `errors` longtext NOT NULL,   `objid` int(10) unsigned NOT NULL DEFAULT '0',   `status` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`taskid`,`file_offset`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `node_import_tasks`;
CREATE TABLE `node_import_tasks` (   `taskid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(64) NOT NULL DEFAULT '',   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `created` int(10) unsigned NOT NULL DEFAULT '0',   `changed` int(10) unsigned NOT NULL DEFAULT '0',   `fid` int(10) unsigned NOT NULL DEFAULT '0',   `has_headers` int(10) unsigned NOT NULL DEFAULT '1',   `file_options` longtext NOT NULL,   `headers` longtext NOT NULL,   `type` varchar(64) NOT NULL DEFAULT '',   `map` longtext NOT NULL,   `defaults` longtext NOT NULL,   `options` longtext NOT NULL,   `file_offset` int(10) unsigned NOT NULL DEFAULT '0',   `row_done` int(10) unsigned NOT NULL DEFAULT '0',   `row_error` int(10) unsigned NOT NULL DEFAULT '0',   `status` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`taskid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `node_revisions`;
CREATE TABLE `node_revisions` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(11) NOT NULL DEFAULT '0',   `title` varchar(255) NOT NULL DEFAULT '',   `body` longtext NOT NULL,   `teaser` longtext NOT NULL,   `log` longtext NOT NULL,   `timestamp` int(11) NOT NULL DEFAULT '0',   `format` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`vid`),   KEY `nid` (`nid`),   KEY `uid` (`uid`) ) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 AUTO_INCREMENT=2;
INSERT INTO `node_revisions` VALUES ('1','1','1','Pathtrack results','No pathtrack reports have been created yet.','No pathtrack reports have been created yet.','','1285071417','2');
DROP TABLE IF EXISTS `node_type`;
CREATE TABLE `node_type` (   `type` varchar(32) NOT NULL,   `name` varchar(255) NOT NULL DEFAULT '',   `module` varchar(255) NOT NULL,   `description` mediumtext NOT NULL,   `help` mediumtext NOT NULL,   `has_title` tinyint(3) unsigned NOT NULL,   `title_label` varchar(255) NOT NULL DEFAULT '',   `has_body` tinyint(3) unsigned NOT NULL,   `body_label` varchar(255) NOT NULL DEFAULT '',   `min_word_count` smallint(5) unsigned NOT NULL,   `custom` tinyint(4) NOT NULL DEFAULT '0',   `modified` tinyint(4) NOT NULL DEFAULT '0',   `locked` tinyint(4) NOT NULL DEFAULT '0',   `orig_type` varchar(255) NOT NULL DEFAULT '',   PRIMARY KEY (`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `node_type` VALUES ('page','Page','node','A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an \"About us\" section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.','','1','Title','1','Body','0','1','1','0','page');
INSERT INTO `node_type` VALUES ('story','Story','node','A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.','','1','Title','1','Body','0','1','1','0','story');
INSERT INTO `node_type` VALUES ('image','Image','image','An image (with thumbnail). This is ideal for publishing photographs or screenshots.','','1','Title','1','Body','0','0','0','1','image');
INSERT INTO `node_type` VALUES ('biblio','Biblio','biblio','Manages bibliographies','','1','Title','1','Body','0','0','0','1','biblio');
DROP TABLE IF EXISTS `notifications`;
CREATE TABLE `notifications` (   `sid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(11) NOT NULL,   `mdid` int(10) unsigned NOT NULL,   `type` varchar(255) NOT NULL DEFAULT '',   `event_type` varchar(255) NOT NULL DEFAULT '',   `conditions` int(10) unsigned NOT NULL,   `send_interval` int(11) NOT NULL DEFAULT '0',   `language` varchar(255) NOT NULL DEFAULT '',   `send_method` varchar(255) NOT NULL DEFAULT '',   `cron` tinyint(3) unsigned NOT NULL DEFAULT '0',   `module` varchar(255) DEFAULT NULL,   `status` int(11) NOT NULL DEFAULT '1',   `destination` varchar(255) NOT NULL DEFAULT '',   PRIMARY KEY (`sid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `notifications_event`;
CREATE TABLE `notifications_event` (   `eid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `module` varchar(255) DEFAULT NULL,   `type` varchar(255) DEFAULT NULL,   `action` varchar(255) DEFAULT NULL,   `typekey` varchar(255) NOT NULL DEFAULT '',   `oid` int(10) unsigned NOT NULL DEFAULT '0',   `language` varchar(255) NOT NULL DEFAULT '',   `uid` int(11) DEFAULT NULL,   `params` text,   `created` int(10) unsigned NOT NULL DEFAULT '0',   `counter` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`eid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `notifications_fields`;
CREATE TABLE `notifications_fields` (   `sid` int(10) unsigned NOT NULL,   `field` varchar(255) NOT NULL,   `value` varchar(255) NOT NULL,   `intval` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`sid`,`field`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `notifications_queue`;
CREATE TABLE `notifications_queue` (   `sqid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `eid` int(10) unsigned NOT NULL DEFAULT '0',   `sid` int(10) unsigned NOT NULL DEFAULT '0',   `uid` int(11) DEFAULT NULL,   `language` varchar(255) NOT NULL DEFAULT '',   `type` varchar(255) DEFAULT NULL,   `send_interval` int(11) DEFAULT NULL,   `send_method` varchar(255) DEFAULT NULL,   `send_time` int(10) unsigned NOT NULL DEFAULT '0',   `sent` int(10) unsigned NOT NULL DEFAULT '0',   `created` int(10) unsigned NOT NULL DEFAULT '0',   `cron` tinyint(3) unsigned NOT NULL DEFAULT '0',   `conditions` int(10) unsigned NOT NULL DEFAULT '0',   `module` varchar(255) DEFAULT NULL,   `destination` varchar(255) DEFAULT NULL,   `mdid` int(10) unsigned NOT NULL,   PRIMARY KEY (`sqid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `notifications_sent`;
CREATE TABLE `notifications_sent` (   `mdid` int(10) unsigned NOT NULL,   `uid` int(11) NOT NULL DEFAULT '0',   `send_interval` int(11) NOT NULL DEFAULT '0',   `sent` int(10) unsigned NOT NULL DEFAULT '0',   `counter` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`mdid`,`send_interval`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `og`;
CREATE TABLE `og` (   `nid` int(11) NOT NULL,   `og_selective` int(11) NOT NULL DEFAULT '0',   `og_description` varchar(255) DEFAULT NULL,   `og_theme` varchar(255) DEFAULT NULL,   `og_register` tinyint(4) NOT NULL DEFAULT '0',   `og_directory` tinyint(4) NOT NULL DEFAULT '0',   `og_language` varchar(12) NOT NULL DEFAULT '',   `og_private` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `og_ancestry`;
CREATE TABLE `og_ancestry` (   `nid` int(11) NOT NULL,   `group_nid` int(11) NOT NULL,   PRIMARY KEY (`nid`,`group_nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `og_uid`;
CREATE TABLE `og_uid` (   `nid` int(11) NOT NULL,   `og_role` tinyint(4) NOT NULL DEFAULT '0',   `is_active` tinyint(4) NOT NULL DEFAULT '0',   `is_admin` tinyint(4) NOT NULL DEFAULT '0',   `uid` int(11) NOT NULL,   `created` int(11) DEFAULT '0',   `changed` int(11) DEFAULT '0',   PRIMARY KEY (`nid`,`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `panels_display`;
CREATE TABLE `panels_display` (   `did` int(11) NOT NULL AUTO_INCREMENT,   `layout` varchar(32) DEFAULT '',   `layout_settings` longtext,   `panel_settings` longtext,   `cache` text,   `title` varchar(255) DEFAULT '',   `hide_title` tinyint(4) DEFAULT '0',   `title_pane` int(11) DEFAULT '0',   PRIMARY KEY (`did`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `panels_layout`;
CREATE TABLE `panels_layout` (   `lid` int(11) NOT NULL AUTO_INCREMENT,   `name` varchar(255) DEFAULT NULL,   `admin_title` varchar(255) DEFAULT NULL,   `admin_description` longtext,   `category` varchar(255) DEFAULT NULL,   `plugin` varchar(255) DEFAULT NULL,   `settings` longtext,   PRIMARY KEY (`lid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `panels_pane`;
CREATE TABLE `panels_pane` (   `pid` int(11) NOT NULL AUTO_INCREMENT,   `did` int(11) NOT NULL DEFAULT '0',   `panel` varchar(32) DEFAULT '',   `type` varchar(32) DEFAULT '',   `subtype` varchar(64) DEFAULT '',   `shown` tinyint(4) DEFAULT '1',   `access` longtext,   `configuration` longtext,   `cache` longtext,   `style` longtext,   `css` longtext,   `extras` longtext,   `position` smallint(6) DEFAULT '0',   PRIMARY KEY (`pid`),   KEY `did_idx` (`did`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `panels_renderer_pipeline`;
CREATE TABLE `panels_renderer_pipeline` (   `rpid` int(11) NOT NULL AUTO_INCREMENT,   `name` varchar(255) DEFAULT NULL,   `admin_title` varchar(255) DEFAULT NULL,   `admin_description` longtext,   `weight` smallint(6) DEFAULT '0',   `settings` longtext,   PRIMARY KEY (`rpid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `permission`;
CREATE TABLE `permission` (   `pid` int(11) NOT NULL AUTO_INCREMENT,   `rid` int(10) unsigned NOT NULL DEFAULT '0',   `perm` longtext,   `tid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`pid`),   KEY `rid` (`rid`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `permission` VALUES ('1','1','access content','0');
INSERT INTO `permission` VALUES ('2','2','access comments, access content, post comments, post comments without approval','0');
DROP TABLE IF EXISTS `print_node_conf`;
CREATE TABLE `print_node_conf` (   `nid` int(10) unsigned NOT NULL,   `link` tinyint(3) unsigned NOT NULL DEFAULT '1',   `comments` tinyint(3) unsigned NOT NULL DEFAULT '1',   `url_list` tinyint(3) unsigned NOT NULL DEFAULT '1',   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `print_page_counter`;
CREATE TABLE `print_page_counter` (   `path` varchar(128) NOT NULL,   `totalcount` bigint(20) unsigned NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`path`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `print_pdf_node_conf`;
CREATE TABLE `print_pdf_node_conf` (   `nid` int(10) unsigned NOT NULL,   `link` tinyint(3) unsigned NOT NULL DEFAULT '1',   `comments` tinyint(3) unsigned NOT NULL DEFAULT '1',   `url_list` tinyint(3) unsigned NOT NULL DEFAULT '1',   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `print_pdf_page_counter`;
CREATE TABLE `print_pdf_page_counter` (   `path` varchar(128) NOT NULL,   `totalcount` bigint(20) unsigned NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`path`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `role`;
CREATE TABLE `role` (   `rid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(64) NOT NULL DEFAULT '',   PRIMARY KEY (`rid`),   UNIQUE KEY `name` (`name`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `role` VALUES ('1','anonymous user');
INSERT INTO `role` VALUES ('2','authenticated user');
DROP TABLE IF EXISTS `search_dataset`;
CREATE TABLE `search_dataset` (   `sid` int(10) unsigned NOT NULL DEFAULT '0',   `type` varchar(16) DEFAULT NULL,   `data` longtext NOT NULL,   `reindex` int(10) unsigned NOT NULL DEFAULT '0',   UNIQUE KEY `sid_type` (`sid`,`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `search_index`;
CREATE TABLE `search_index` (   `word` varchar(50) NOT NULL DEFAULT '',   `sid` int(10) unsigned NOT NULL DEFAULT '0',   `type` varchar(16) DEFAULT NULL,   `score` float DEFAULT NULL,   UNIQUE KEY `word_sid_type` (`word`,`sid`,`type`),   KEY `sid_type` (`sid`,`type`),   KEY `word` (`word`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `search_node_links`;
CREATE TABLE `search_node_links` (   `sid` int(10) unsigned NOT NULL DEFAULT '0',   `type` varchar(16) NOT NULL DEFAULT '',   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `caption` longtext,   PRIMARY KEY (`sid`,`type`,`nid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `search_total`;
CREATE TABLE `search_total` (   `word` varchar(50) NOT NULL DEFAULT '',   `count` float DEFAULT NULL,   PRIMARY KEY (`word`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `semaphore`;
CREATE TABLE `semaphore` (   `name` varchar(255) NOT NULL DEFAULT '',   `value` varchar(255) NOT NULL DEFAULT '',   `expire` double NOT NULL,   PRIMARY KEY (`name`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `sessions`;
CREATE TABLE `sessions` (   `uid` int(10) unsigned NOT NULL,   `sid` varchar(64) NOT NULL DEFAULT '',   `hostname` varchar(128) NOT NULL DEFAULT '',   `timestamp` int(11) NOT NULL DEFAULT '0',   `cache` int(11) NOT NULL DEFAULT '0',   `session` longtext,   PRIMARY KEY (`sid`),   KEY `timestamp` (`timestamp`),   KEY `uid` (`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `signup`;
CREATE TABLE `signup` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `forwarding_email` varchar(64) NOT NULL DEFAULT '',   `send_confirmation` int(11) NOT NULL DEFAULT '0',   `confirmation_email` longtext NOT NULL,   `send_reminder` int(11) NOT NULL DEFAULT '0',   `reminder_days_before` int(10) unsigned NOT NULL DEFAULT '0',   `reminder_email` longtext NOT NULL,   `close_in_advance_time` int(10) unsigned NOT NULL DEFAULT '0',   `close_signup_limit` int(10) unsigned NOT NULL DEFAULT '0',   `status` int(11) NOT NULL DEFAULT '1',   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `signup` VALUES ('0','','1','Enter your default confirmation email message here','1','1','Enter your default reminder email message here','0','0','1');
DROP TABLE IF EXISTS `signup_log`;
CREATE TABLE `signup_log` (   `sid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `anon_mail` varchar(255) NOT NULL DEFAULT '',   `signup_time` int(10) unsigned NOT NULL DEFAULT '0',   `form_data` longtext NOT NULL,   `attended` tinyint(4) DEFAULT NULL,   `count_towards_limit` int(11) NOT NULL DEFAULT '1',   PRIMARY KEY (`sid`),   KEY `uid` (`uid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `similarterms_override`;
CREATE TABLE `similarterms_override` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `path` tinyint(4) NOT NULL DEFAULT '0',   `weight` tinyint(4) NOT NULL DEFAULT '0',   KEY `nid` (`nid`),   KEY `vid` (`vid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `skinr`;
CREATE TABLE `skinr` (   `theme` varchar(64) NOT NULL DEFAULT '',   `module` varchar(64) NOT NULL DEFAULT '',   `sid` varchar(128) NOT NULL DEFAULT '',   `skins` longtext NOT NULL,   `settings` longtext NOT NULL,   PRIMARY KEY (`theme`,`module`,`sid`),   KEY `theme` (`theme`),   KEY `module` (`module`),   KEY `sid` (`sid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `skinr_rules`;
CREATE TABLE `skinr_rules` (   `rid` int(11) NOT NULL AUTO_INCREMENT,   `title` varchar(128) NOT NULL DEFAULT '',   `roles` text,   `visibility` tinyint(4) NOT NULL DEFAULT '0',   `pages` text NOT NULL,   PRIMARY KEY (`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `skinr_skins`;
CREATE TABLE `skinr_skins` (   `name` varchar(64) NOT NULL DEFAULT '',   `type` varchar(16) NOT NULL DEFAULT '',   `skin` varchar(128) NOT NULL DEFAULT '',   `status` longtext NOT NULL,   PRIMARY KEY (`name`,`skin`),   KEY `name` (`name`),   KEY `skin` (`skin`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `skinr_skinsets`;
CREATE TABLE `skinr_skinsets` (   `filename` varchar(255) NOT NULL DEFAULT '',   `name` varchar(255) NOT NULL DEFAULT '',   `status` int(11) NOT NULL DEFAULT '0',   `info` text,   PRIMARY KEY (`filename`),   KEY `name` (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `subscriptions`;
CREATE TABLE `subscriptions` (   `sid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `module` varchar(64) DEFAULT NULL,   `field` varchar(32) DEFAULT NULL,   `value` varchar(237) DEFAULT NULL,   `recipient_uid` int(11) NOT NULL DEFAULT '0',   `send_interval` int(11) DEFAULT NULL,   `author_uid` int(11) NOT NULL DEFAULT '0',   `send_updates` tinyint(4) NOT NULL DEFAULT '0',   `send_comments` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`sid`),   KEY `module` (`module`,`field`,`value`),   KEY `recipient_uid` (`recipient_uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `subscriptions_last_sent`;
CREATE TABLE `subscriptions_last_sent` (   `uid` int(11) NOT NULL,   `send_interval` int(11) NOT NULL,   `last_sent` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`uid`,`send_interval`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `subscriptions_queue`;
CREATE TABLE `subscriptions_queue` (   `sqid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(11) DEFAULT NULL,   `name` varchar(60) DEFAULT NULL,   `mail` varchar(64) DEFAULT NULL,   `language` varchar(12) DEFAULT NULL,   `module` varchar(64) DEFAULT NULL,   `field` varchar(32) DEFAULT NULL,   `value` varchar(237) DEFAULT NULL,   `author_uid` int(11) DEFAULT NULL,   `send_interval` int(11) DEFAULT NULL,   `digest` tinyint(4) DEFAULT NULL,   `load_args` varchar(255) NOT NULL DEFAULT '',   `load_function` varchar(60) NOT NULL DEFAULT '',   `is_new` tinyint(4) DEFAULT NULL,   `last_sent` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`sqid`),   KEY `load_args` (`load_args`,`load_function`,`uid`),   KEY `uid` (`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `subscriptions_user`;
CREATE TABLE `subscriptions_user` (   `uid` int(11) NOT NULL DEFAULT '0',   `digest` tinyint(4) NOT NULL DEFAULT '-1',   `send_interval` int(11) NOT NULL DEFAULT '-1',   `send_updates` tinyint(4) NOT NULL DEFAULT '-1',   `send_comments` tinyint(4) NOT NULL DEFAULT '-1',   `send_interval_visible` int(11) NOT NULL DEFAULT '-1',   `send_updates_visible` tinyint(4) NOT NULL DEFAULT '-1',   `send_comments_visible` tinyint(4) NOT NULL DEFAULT '-1',   `autosub_on_post` tinyint(4) NOT NULL DEFAULT '-1',   `autosub_on_update` tinyint(4) NOT NULL DEFAULT '-1',   `autosub_on_comment` tinyint(4) NOT NULL DEFAULT '-1',   `send_self` tinyint(4) NOT NULL DEFAULT '-1',   PRIMARY KEY (`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `subscriptions_user` VALUES ('-2','0','1','1','1','0','0','0','0','0','0','1');
INSERT INTO `subscriptions_user` VALUES ('1','-1','-1','-1','-1','-1','-1','-1','-1','-1','-1','-1');
DROP TABLE IF EXISTS `system`;
CREATE TABLE `system` (   `filename` varchar(255) NOT NULL DEFAULT '',   `name` varchar(255) NOT NULL DEFAULT '',   `type` varchar(255) NOT NULL DEFAULT '',   `owner` varchar(255) NOT NULL DEFAULT '',   `status` int(11) NOT NULL DEFAULT '0',   `throttle` tinyint(4) NOT NULL DEFAULT '0',   `bootstrap` int(11) NOT NULL DEFAULT '0',   `schema_version` smallint(6) NOT NULL DEFAULT '-1',   `weight` int(11) NOT NULL DEFAULT '0',   `info` text,   PRIMARY KEY (`filename`),   KEY `modules` (`type`(12),`status`,`weight`,`filename`),   KEY `bootstrap` (`type`(12),`status`,`bootstrap`,`weight`,`filename`),   KEY `type_name` (`type`(12),`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `system` VALUES ('sites/all/themes/fusion/fusion_starter_lite/fusion_starter_lite.info','fusion_starter_lite','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:16:{s:4:\"name\";s:19:\"Fusion Starter Lite\";s:11:\"description\";s:205:\"Fusion Starter Lite sub-theme. Requires <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module to enable easy point-and-click theming.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:33:\"css/fusion-starter-lite-style.css\";s:77:\"sites/all/themes/fusion/fusion_starter_lite/css/fusion-starter-lite-style.css\";}}s:7:\"regions\";a:5:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:6:\"header\";s:6:\"header\";s:7:\"content\";s:7:\"content\";s:6:\"footer\";s:6:\"footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid12-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid12-960\";i:1;s:12:\"grid12-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"2\";s:18:\"sidebar_last_width\";s:1:\"2\";}s:5:\"skinr\";a:4:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:5:\"false\";}s:12:\"grid12-width\";a:4:{s:5:\"title\";s:22:\"Width (12 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:12:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (80px/8.33%)\";s:5:\"class\";s:8:\"grid12-1\";}i:2;a:2:{s:5:\"label\";s:27:\"2 units wide (160px/16.67%)\";s:5:\"class\";s:8:\"grid12-2\";}i:3;a:2:{s:5:\"label\";s:24:\"3 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid12-3\";}i:4;a:2:{s:5:\"label\";s:27:\"4 units wide (320px/33.33%)\";s:5:\"class\";s:8:\"grid12-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (400px/41.67%)\";s:5:\"class\";s:8:\"grid12-5\";}i:6;a:2:{s:5:\"label\";s:24:\"6 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid12-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (560px/58.33%)\";s:5:\"class\";s:8:\"grid12-7\";}i:8;a:2:{s:5:\"label\";s:27:\"8 units wide (640px/66.67%)\";s:5:\"class\";s:8:\"grid12-8\";}i:9;a:2:{s:5:\"label\";s:24:\"9 units wide (720px/75%)\";s:5:\"class\";s:8:\"grid12-9\";}i:10;a:2:{s:5:\"label\";s:28:\"10 units wide (800px/83.33%)\";s:5:\"class\";s:9:\"grid12-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (880px/91.67%)\";s:5:\"class\";s:9:\"grid12-11\";}i:12;a:2:{s:5:\"label\";s:26:\"12 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid12-12\";}}}s:10:\"grid-width\";a:1:{s:11:\"description\";s:215:\"Change the width of this block. Fluid grid % widths are relative to the parent region\'s width. Default widths: sidebar blocks default to the sidebar width; in other regions width is divided equally among all blocks.\";}s:16:\"fusion-alignment\";a:5:{s:5:\"title\";s:14:\"Block position\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:67:\"Change the position of this block (default is to float to the left)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:24:\"Float block to the right\";s:5:\"class\";s:12:\"fusion-right\";}i:2;a:2:{s:5:\"label\";s:28:\"Position block in the center\";s:5:\"class\";s:13:\"fusion-center\";}i:3;a:2:{s:5:\"label\";s:40:\"Clear floats (block drops to a new line)\";s:5:\"class\";s:12:\"fusion-clear\";}}}}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"fusion\";s:9:\"datestamp\";s:10:\"1278834344\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:53:\"sites/all/themes/fusion/fusion_starter_lite/script.js\";}s:10:\"screenshot\";s:58:\"sites/all/themes/fusion/fusion_starter_lite/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/bluebreeze/bluebreeze-fixed/bluebreeze-fixed.info','bluebreeze-fixed','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:14:{s:4:\"name\";s:16:\"Bluebreeze fixed\";s:11:\"description\";s:62:\"A fixed-width version of the bluebreeze theme. Not yet ported!\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:10:\"bluebreeze\";s:7:\"regions\";a:7:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1278833565\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/script.js\";}s:10:\"screenshot\";s:59:\"sites/all/themes/bluebreeze/bluebreeze-fixed/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}');
INSERT INTO `system` VALUES ('sites/all/themes/bluebreeze/bluebreeze.info','bluebreeze','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:10:\"Bluebreeze\";s:11:\"description\";s:37:\"A blue, tableless, fluid width theme.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:37:\"sites/all/themes/bluebreeze/style.css\";}}s:7:\"regions\";a:6:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1278833565\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/bluebreeze/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/bluebreeze/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/acquia_marina/acquia_marina.info','acquia_marina','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:14:{s:4:\"name\";s:13:\"Acquia Marina\";s:11:\"description\";s:250:\"<a href=\"http://www.acquia.com\">Acquia\'s</a> Marina theme is ideal for blogs and community sites. Includes advanced theme settings and 15 flexible content regions for a variety of layouts. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:9:\"style.css\";s:40:\"sites/all/themes/acquia_marina/style.css\";s:9:\"icons.css\";s:40:\"sites/all/themes/acquia_marina/icons.css\";s:9:\"dblog.css\";s:40:\"sites/all/themes/acquia_marina/dblog.css\";}}s:7:\"regions\";a:15:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:13:\"header_middle\";s:13:\"header middle\";s:11:\"header_last\";s:11:\"header last\";s:13:\"preface_first\";s:13:\"preface first\";s:14:\"preface_middle\";s:14:\"preface middle\";s:12:\"preface_last\";s:12:\"preface last\";s:11:\"content_top\";s:11:\"content top\";s:14:\"content_bottom\";s:14:\"content bottom\";s:16:\"postscript_first\";s:16:\"postscript first\";s:17:\"postscript_middle\";s:17:\"postscript middle\";s:15:\"postscript_last\";s:15:\"postscript last\";s:10:\"footer_top\";s:10:\"footer top\";s:6:\"footer\";s:6:\"footer\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:2:{s:7:\"layouts\";s:15:\"plugins/layouts\";s:6:\"styles\";s:14:\"plugins/styles\";}}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:13:\"acquia_marina\";s:9:\"datestamp\";s:10:\"1261957804\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/acquia_marina/script.js\";}s:10:\"screenshot\";s:45:\"sites/all/themes/acquia_marina/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/noprob/noprob.info','noprob','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:6:\"NoProb\";s:11:\"description\";s:49:\"Fixed-width 900px-wide design with muted colours.\";s:6:\"engine\";s:11:\"phptemplate\";s:4:\"core\";s:3:\"6.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:6:\"noprob\";s:9:\"datestamp\";s:10:\"1278835073\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/noprob/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/acquia_slate/acquia_slate.info','acquia_slate','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:16:{s:4:\"name\";s:12:\"Acquia Slate\";s:11:\"description\";s:411:\"<a href=\"http://www.acquia.com\">Acquia</a> Slate is a bright and colorful grid-based theme with point-and-click theming. Requires the <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> base theme and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module. Created by <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a> and <a href=\"http://fusiondrupalthemes.com\">Fusion Drupal Themes</a>.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:33:\"css/fusion-acquia-slate-style.css\";s:63:\"sites/all/themes/acquia_slate/css/fusion-acquia-slate-style.css\";}}s:7:\"scripts\";a:2:{s:19:\"js/jquery.corner.js\";s:49:\"sites/all/themes/acquia_slate/js/jquery.corner.js\";s:32:\"js/fusion-acquia-slate-script.js\";s:62:\"sites/all/themes/acquia_slate/js/fusion-acquia-slate-script.js\";}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-13\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:6:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:4:\"true\";}s:12:\"grid12-width\";s:32:\"; Acquia Slate background styles\";s:23:\"slate-background-styles\";a:4:{s:5:\"title\";s:32:\"Acquia Slate - Background Styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:27:\"Dark transparent background\";s:5:\"class\";s:27:\"dark-transparent-background\";}}}s:18:\"slate-title-styles\";a:4:{s:5:\"title\";s:27:\"Acquia Slate - Title Styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:52:\"White title with bold first word and capital letters\";s:5:\"class\";s:22:\"title-white-bold-first\";}i:2;a:2:{s:5:\"label\";s:52:\"Dual color bold title and capital letters with arrow\";s:5:\"class\";s:33:\"title-dual-color-arrow title-dual\";}i:3;a:2:{s:5:\"label\";s:42:\"Yellow title with bold and capital letters\";s:5:\"class\";s:17:\"title-yellow-bold\";}}}s:20:\"slate-rounded-styles\";a:4:{s:5:\"title\";s:36:\"Acquia Slate - Rounded Corner Styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:36:\"Rounded corners with gray background\";s:5:\"class\";s:31:\"rounded-corners-gray-background\";}i:2;a:2:{s:5:\"label\";s:51:\"Rounded corners with gradient background and border\";s:5:\"class\";s:35:\"rounded-corners-gradient-background\";}}}s:19:\"slate-banner-styles\";a:4:{s:5:\"title\";s:28:\"Acquia Slate - Banner Styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:1:{i:0;s:4:\"page\";}s:7:\"options\";a:5:{i:1;a:2:{s:5:\"label\";s:12:\"Beach stones\";s:5:\"class\";s:47:\"banner-background-beachstones banner-background\";}i:2;a:2:{s:5:\"label\";s:18:\"City street lights\";s:5:\"class\";s:52:\"banner-background-citystreetlights banner-background\";}i:3;a:2:{s:5:\"label\";s:11:\"Greek heads\";s:5:\"class\";s:46:\"banner-background-greekheads banner-background\";}i:4;a:2:{s:5:\"label\";s:8:\"Seascape\";s:5:\"class\";s:44:\"banner-background-seascape banner-background\";}i:5;a:2:{s:5:\"label\";s:7:\"Windows\";s:5:\"class\";s:43:\"banner-background-windows banner-background\";}}}}s:7:\"version\";s:11:\"6.x-3.x-dev\";s:7:\"project\";s:12:\"acquia_slate\";s:9:\"datestamp\";s:10:\"1278833302\";s:10:\"screenshot\";s:44:\"sites/all/themes/acquia_slate/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/fusion/fusion_starter/fusion_starter.info','fusion_starter','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:16:{s:4:\"name\";s:14:\"Fusion Starter\";s:11:\"description\";s:200:\"Fusion Starter sub-theme. Requires <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module to enable easy point-and-click theming.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:28:\"css/fusion-starter-style.css\";s:67:\"sites/all/themes/fusion/fusion_starter/css/fusion-starter-style.css\";}}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:2:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:4:\"true\";}s:12:\"grid12-width\";s:65:\"; Sample Skinr style (uncomment to use, see Skinr section in CSS)\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"fusion\";s:9:\"datestamp\";s:10:\"1278834344\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:48:\"sites/all/themes/fusion/fusion_starter/script.js\";}s:10:\"screenshot\";s:53:\"sites/all/themes/fusion/fusion_starter/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/fusion/fusion_core/fusion_core.info','fusion_core','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:15:{s:4:\"name\";s:11:\"Fusion Core\";s:11:\"description\";s:287:\"<a href=\"http://drupal.org/project/fusion\">Fusion Core</a> is the grid-enabled base theme for powerful sub-themes.  With the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module, it enables easy point-and-click theming. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:5:{s:13:\"css/style.css\";s:49:\"sites/all/themes/fusion/fusion_core/css/style.css\";s:18:\"css/typography.css\";s:54:\"sites/all/themes/fusion/fusion_core/css/typography.css\";s:17:\"css/superfish.css\";s:53:\"sites/all/themes/fusion/fusion_core/css/superfish.css\";s:24:\"css/superfish-navbar.css\";s:60:\"sites/all/themes/fusion/fusion_core/css/superfish-navbar.css\";s:26:\"css/superfish-vertical.css\";s:62:\"sites/all/themes/fusion/fusion_core/css/superfish-vertical.css\";}}s:7:\"scripts\";a:6:{s:25:\"js/jquery.bgiframe.min.js\";s:61:\"sites/all/themes/fusion/fusion_core/js/jquery.bgiframe.min.js\";s:17:\"js/hoverIntent.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/hoverIntent.js\";s:17:\"js/supposition.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/supposition.js\";s:15:\"js/supersubs.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/supersubs.js\";s:15:\"js/superfish.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/superfish.js\";s:12:\"js/script.js\";s:48:\"sites/all/themes/fusion/fusion_core/js/script.js\";}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:4:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";i:2;s:10:\"grid12-960\";i:3;s:12:\"grid12-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-13\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:13:{s:12:\"grid16-width\";a:4:{s:5:\"title\";s:22:\"Width (16 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:16:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (60px/6.25%)\";s:5:\"class\";s:8:\"grid16-1\";}i:2;a:2:{s:5:\"label\";s:26:\"2 units wide (120px/12.5%)\";s:5:\"class\";s:8:\"grid16-2\";}i:3;a:2:{s:5:\"label\";s:27:\"3 units wide (180px/18.75%)\";s:5:\"class\";s:8:\"grid16-3\";}i:4;a:2:{s:5:\"label\";s:24:\"4 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid16-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (300px/31.25%)\";s:5:\"class\";s:8:\"grid16-5\";}i:6;a:2:{s:5:\"label\";s:26:\"6 units wide (360px/37.5%)\";s:5:\"class\";s:8:\"grid16-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (420px/43.75%)\";s:5:\"class\";s:8:\"grid16-7\";}i:8;a:2:{s:5:\"label\";s:24:\"8 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid16-8\";}i:9;a:2:{s:5:\"label\";s:27:\"9 units wide (540px/56.25%)\";s:5:\"class\";s:8:\"grid16-9\";}i:10;a:2:{s:5:\"label\";s:27:\"10 units wide (600px/62.5%)\";s:5:\"class\";s:9:\"grid16-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (660px/68.75%)\";s:5:\"class\";s:9:\"grid16-11\";}i:12;a:2:{s:5:\"label\";s:25:\"12 units wide (720px/75%)\";s:5:\"class\";s:9:\"grid16-12\";}i:13;a:2:{s:5:\"label\";s:28:\"13 units wide (780px/81.25%)\";s:5:\"class\";s:9:\"grid16-13\";}i:14;a:2:{s:5:\"label\";s:27:\"14 units wide (840px/87.5%)\";s:5:\"class\";s:9:\"grid16-14\";}i:15;a:2:{s:5:\"label\";s:28:\"15 units wide (900px/93.75%)\";s:5:\"class\";s:9:\"grid16-15\";}i:16;a:2:{s:5:\"label\";s:26:\"16 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid16-16\";}}}s:12:\"grid12-width\";a:4:{s:5:\"title\";s:22:\"Width (12 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:12:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (80px/8.33%)\";s:5:\"class\";s:8:\"grid12-1\";}i:2;a:2:{s:5:\"label\";s:27:\"2 units wide (160px/16.67%)\";s:5:\"class\";s:8:\"grid12-2\";}i:3;a:2:{s:5:\"label\";s:24:\"3 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid12-3\";}i:4;a:2:{s:5:\"label\";s:27:\"4 units wide (320px/33.33%)\";s:5:\"class\";s:8:\"grid12-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (400px/41.67%)\";s:5:\"class\";s:8:\"grid12-5\";}i:6;a:2:{s:5:\"label\";s:24:\"6 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid12-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (560px/58.33%)\";s:5:\"class\";s:8:\"grid12-7\";}i:8;a:2:{s:5:\"label\";s:27:\"8 units wide (640px/66.67%)\";s:5:\"class\";s:8:\"grid12-8\";}i:9;a:2:{s:5:\"label\";s:24:\"9 units wide (720px/75%)\";s:5:\"class\";s:8:\"grid12-9\";}i:10;a:2:{s:5:\"label\";s:28:\"10 units wide (800px/83.33%)\";s:5:\"class\";s:9:\"grid12-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (880px/91.67%)\";s:5:\"class\";s:9:\"grid12-11\";}i:12;a:2:{s:5:\"label\";s:26:\"12 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid12-12\";}}}s:10:\"grid-width\";a:1:{s:11:\"description\";s:215:\"Change the width of this block. Fluid grid % widths are relative to the parent region\'s width. Default widths: sidebar blocks default to the sidebar width; in other regions width is divided equally among all blocks.\";}s:16:\"fusion-alignment\";a:5:{s:5:\"title\";s:14:\"Block position\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:67:\"Change the position of this block (default is to float to the left)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:24:\"Float block to the right\";s:5:\"class\";s:12:\"fusion-right\";}i:2;a:2:{s:5:\"label\";s:28:\"Position block in the center\";s:5:\"class\";s:13:\"fusion-center\";}i:3;a:2:{s:5:\"label\";s:40:\"Clear floats (block drops to a new line)\";s:5:\"class\";s:12:\"fusion-clear\";}}}s:24:\"fusion-content-alignment\";a:4:{s:5:\"title\";s:17:\"Content alignment\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:31:\"Default is left aligned content\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:41:\"Center align content within its container\";s:5:\"class\";s:21:\"fusion-center-content\";}i:2;a:2:{s:5:\"label\";s:40:\"Right align content within its container\";s:5:\"class\";s:20:\"fusion-right-content\";}}}s:21:\"fusion-general-styles\";a:5:{s:5:\"title\";s:14:\"General styles\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:50:\"These are some generally useful options for blocks\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"options\";a:4:{i:1;a:2:{s:5:\"label\";s:142:\"<span class=\"preview-text\">Text: large, bold callout style <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-callout\"></span></span>\";s:5:\"class\";s:14:\"fusion-callout\";}i:2;a:2:{s:5:\"label\";s:128:\"<span class=\"preview-text\">Links: bold all links <span class=\"preview-icon\" id=\"fusion-general-styles-bold-links\"></span></span>\";s:5:\"class\";s:17:\"fusion-bold-links\";}i:3;a:2:{s:5:\"label\";s:155:\"<span class=\"preview-text\">Padding: add 30px extra padding inside block <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-padding\"></span></span>\";s:5:\"class\";s:14:\"fusion-padding\";}i:4;a:2:{s:5:\"label\";s:149:\"<span class=\"preview-text\">Border: add 1px border and 10px padding <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-border\"></span></span>\";s:5:\"class\";s:13:\"fusion-border\";}}}s:20:\"fusion-equal-heights\";a:6:{s:5:\"title\";s:13:\"Equal heights\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:39:\"Make blocks in a region the same height\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"scripts\";a:1:{i:0;s:25:\"js/jquery.equalheights.js\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:190:\"<span class=\"preview-text\">Equal heights: equalize the heights of blocks with this style in the same region <span class=\"preview-icon\" id=\"fusion-general-styles-equal-heights\"></span></span>\";s:5:\"class\";s:13:\"equal-heights\";}}}s:15:\"fusion-multicol\";a:5:{s:5:\"title\";s:12:\"List columns\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:64:\"Put items in lists (menus, list views, etc.) in multiple columns\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:28:\"2-column list/menu (50%/50%)\";s:5:\"class\";s:26:\"fusion-2-col-list clearfix\";}i:2;a:2:{s:5:\"label\";s:32:\"3-column list/menu (33%/33%/33%)\";s:5:\"class\";s:26:\"fusion-3-col-list clearfix\";}}}s:11:\"fusion-menu\";a:5:{s:5:\"title\";s:11:\"Menu layout\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:54:\"Different layouts and alignment options for your menus\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:137:\"<span class=\"preview-text\">Single line menu with separators <span class=\"preview-icon\" id=\"fusion-menu-fusion-inline-menu\"></span></span>\";s:5:\"class\";s:18:\"fusion-inline-menu\";}i:2;a:2:{s:5:\"label\";s:171:\"<span class=\"preview-text\">Multi-column menu with bold headers (set menu items to Expanded) <span class=\"preview-icon\" id=\"fusion-menu-fusion-multicol-menu\"></span></span>\";s:5:\"class\";s:29:\"fusion-multicol-menu clearfix\";}}}s:18:\"fusion-list-styles\";a:4:{s:5:\"title\";s:16:\"List/menu styles\";s:4:\"type\";s:10:\"checkboxes\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:126:\"<span class=\"preview-text\">Bottom border (no bullets) <span class=\"preview-icon\" id=\"list-styles-bottom-border\"></span></span>\";s:5:\"class\";s:25:\"fusion-list-bottom-border\";}i:2;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Extra vertical spacing (no bullets) <span class=\"preview-icon\" id=\"list-styles-extra-vertical-spacing\"></span></span>\";s:5:\"class\";s:28:\"fusion-list-vertical-spacing\";}}}s:16:\"fusion-superfish\";a:5:{s:5:\"title\";s:21:\"Superfish menu styles\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:63:\"Superfish dropdown menus (must also set menu items to Expanded)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Vertical menu (for sidebar blocks) <span class=\"preview-icon\" id=\"fusion-superfish-superfish-vertical\"></span></span>\";s:5:\"class\";s:28:\"superfish superfish-vertical\";}}}s:23:\"fusion-float-imagefield\";a:5:{s:5:\"title\";s:21:\"Image floating styles\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:90:\"These options will float ImageField images in content to the left or right and add margins\";s:8:\"features\";a:3:{i:0;s:5:\"block\";i:1;s:4:\"node\";i:2;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:21:\"Float ImageField left\";s:5:\"class\";s:28:\"fusion-float-imagefield-left\";}i:2;a:2:{s:5:\"label\";s:22:\"Float ImageField right\";s:5:\"class\";s:29:\"fusion-float-imagefield-right\";}}}s:12:\"fusion-login\";a:5:{s:5:\"title\";s:23:\"User login block styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"scripts\";a:1:{i:0;s:22:\"js/jquery.overlabel.js\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:205:\"<span class=\"preview-text\">Horizontal: puts user login block on a single line with label overlays (good for Header Top region) <span class=\"preview-icon\" id=\"fusion-login-fusion-horiz-login\"></span></span>\";s:5:\"class\";s:18:\"fusion-horiz-login\";}}}}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"fusion\";s:9:\"datestamp\";s:10:\"1278834344\";s:10:\"screenshot\";s:50:\"sites/all/themes/fusion/fusion_core/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/newswire/newswire.info','newswire','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:14:{s:4:\"name\";s:8:\"Newswire\";s:11:\"description\";s:216:\"A four column, fixed width theme with configurable color options and fancy block styles using the <a href=\"http://drupal.org/project/skinr\">Skinr module</a>. By <a href=\"http://adaptivethemes.com/\">AdaptiveThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:40:\"sites/all/themes/newswire/screenshot.png\";s:7:\"regions\";a:19:{s:11:\"leaderboard\";s:11:\"Leaderboard\";s:10:\"suckerfish\";s:15:\"Suckerfish menu\";s:6:\"header\";s:6:\"Header\";s:22:\"content_top_full_width\";s:19:\"Content top (950px)\";s:16:\"content_top_left\";s:25:\"Content top col 1 (470px)\";s:17:\"content_top_right\";s:25:\"Content top col 2 (470px)\";s:4:\"left\";s:12:\"Left (col 1)\";s:16:\"main_content_top\";s:28:\"Main Content top (col 2 top)\";s:7:\"content\";s:20:\"Main Content (col 2)\";s:19:\"main_content_bottom\";s:34:\"Main Content bottom (col 2 bottom)\";s:7:\"right_2\";s:15:\"Right 2 (col 3)\";s:5:\"right\";s:13:\"Right (col 4)\";s:13:\"right_top_box\";s:21:\"Right top box (390px)\";s:16:\"right_bottom_box\";s:24:\"Right bottom box (390px)\";s:19:\"content_bottom_left\";s:28:\"Content bottom col 1 (470px)\";s:20:\"content_bottom_right\";s:28:\"Content bottom col 2 (470px)\";s:25:\"content_bottom_full_width\";s:22:\"Content bottom (950px)\";s:6:\"footer\";s:6:\"Footer\";s:11:\"node_region\";s:11:\"Node region\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:6:{s:9:\"reset.css\";s:35:\"sites/all/themes/newswire/reset.css\";s:17:\"html-elements.css\";s:43:\"sites/all/themes/newswire/html-elements.css\";s:9:\"forms.css\";s:35:\"sites/all/themes/newswire/forms.css\";s:10:\"layout.css\";s:36:\"sites/all/themes/newswire/layout.css\";s:14:\"suckerfish.css\";s:40:\"sites/all/themes/newswire/suckerfish.css\";s:9:\"style.css\";s:35:\"sites/all/themes/newswire/style.css\";}}s:8:\"features\";a:10:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:5:\"skinr\";a:3:{s:15:\"nw-border-style\";a:5:{s:5:\"title\";s:12:\"Border Style\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:11:\"description\";s:43:\"Select a border style, the default is none.\";s:7:\"options\";a:5:{i:1;a:2:{s:5:\"label\";s:18:\"Single border thin\";s:5:\"class\";s:20:\"nw-border-style-thin\";}i:2;a:2:{s:5:\"label\";s:20:\"Single border medium\";s:5:\"class\";s:22:\"nw-border-style-medium\";}i:3;a:2:{s:5:\"label\";s:19:\"Single border thick\";s:5:\"class\";s:21:\"nw-border-style-thick\";}i:4;a:2:{s:5:\"label\";s:18:\"Double border thin\";s:5:\"class\";s:22:\"nw-border-style-double\";}i:5;a:2:{s:5:\"label\";s:9:\"No border\";s:5:\"class\";s:20:\"nw-border-style-none\";}}}s:10:\"nw-corners\";a:5:{s:5:\"title\";s:15:\"Rounded Corners\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:11:\"description\";s:88:\"Add rounded corners block for Gecko and Webkit browsers (IE always gets square corners).\";s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:3:\"3px\";s:5:\"class\";s:14:\"nw-corners-3px\";}i:2;a:2:{s:5:\"label\";s:3:\"6px\";s:5:\"class\";s:14:\"nw-corners-6px\";}i:3;a:2:{s:5:\"label\";s:4:\"12px\";s:5:\"class\";s:15:\"nw-corners-12px\";}}}s:18:\"nw-background-fill\";a:5:{s:5:\"title\";s:15:\"Background fill\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:11:\"description\";s:30:\"Add background fill to blocks.\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:10:\"Light fill\";s:5:\"class\";s:24:\"nw-background-fill-light\";}i:2;a:2:{s:5:\"label\";s:9:\"Dark fill\";s:5:\"class\";s:23:\"nw-background-fill-dark\";}}}}s:7:\"version\";s:7:\"6.x-4.1\";s:7:\"project\";s:8:\"newswire\";s:9:\"datestamp\";s:10:\"1257338154\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:35:\"sites/all/themes/newswire/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/newsflash/newsflash.info','newsflash','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:9:\"NewsFlash\";s:11:\"description\";s:31:\"A Drupal 6 Theme by RoopleTheme\";s:7:\"version\";s:7:\"6.x-1.6\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:13:{s:12:\"sidebar_left\";s:12:\"Left Sidebar\";s:13:\"sidebar_right\";s:13:\"Right Sidebar\";s:6:\"header\";s:6:\"Header\";s:10:\"suckerfish\";s:15:\"Suckerfish Menu\";s:5:\"user1\";s:6:\"User 1\";s:5:\"user2\";s:6:\"User 2\";s:5:\"user3\";s:6:\"User 3\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:5:\"user4\";s:6:\"User 4\";s:5:\"user5\";s:6:\"User 5\";s:5:\"user6\";s:6:\"User 6\";s:13:\"footer_region\";s:6:\"Footer\";}s:7:\"project\";s:9:\"newsflash\";s:9:\"datestamp\";s:10:\"1220919023\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/newsflash/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/newsflash/script.js\";}s:10:\"screenshot\";s:41:\"sites/all/themes/newsflash/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/rootcandy/rootcandy_dark/rootcandy_dark.info','rootcandy_dark','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:15:{s:4:\"name\";s:14:\"RootCandy Dark\";s:11:\"description\";s:27:\"Administration theme - dark\";s:10:\"screenshot\";s:56:\"sites/all/themes/rootcandy/rootcandy_dark/screenshot.png\";s:10:\"base theme\";s:9:\"rootcandy\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"dark.css\";s:50:\"sites/all/themes/rootcandy/rootcandy_dark/dark.css\";}}s:7:\"regions\";a:11:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";s:11:\"slider_left\";s:19:\"Sliding region Left\";s:13:\"slider_middle\";s:21:\"Sliding region Middle\";s:12:\"slider_right\";s:20:\"Sliding region Right\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:12:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:21:\"rootcandy_hide_author\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1275900908\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:51:\"sites/all/themes/rootcandy/rootcandy_dark/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/rootcandy/rootcandy_fixed/rootcandy_fixed.info','rootcandy_fixed','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:15:{s:4:\"name\";s:15:\"RootCandy Fixed\";s:11:\"description\";s:34:\"Administration theme - fixed width\";s:10:\"screenshot\";s:57:\"sites/all/themes/rootcandy/rootcandy_fixed/screenshot.png\";s:10:\"base theme\";s:9:\"rootcandy\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"fixed.css\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/fixed.css\";}}s:7:\"regions\";a:11:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";s:11:\"slider_left\";s:19:\"Sliding region Left\";s:13:\"slider_middle\";s:21:\"Sliding region Middle\";s:12:\"slider_right\";s:20:\"Sliding region Right\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:12:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:21:\"rootcandy_hide_author\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1275900908\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/rootcandy/rootcandy.info','rootcandy','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:14:{s:4:\"name\";s:9:\"RootCandy\";s:11:\"description\";s:20:\"Administration theme\";s:10:\"screenshot\";s:41:\"sites/all/themes/rootcandy/screenshot.png\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:3:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/rootcandy/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:36:\"sites/all/themes/rootcandy/print.css\";}s:6:\"screen\";a:1:{s:9:\"icons.css\";s:36:\"sites/all/themes/rootcandy/icons.css\";}}s:7:\"scripts\";a:2:{s:12:\"rootcandy.js\";s:39:\"sites/all/themes/rootcandy/rootcandy.js\";s:15:\"slider/slide.js\";s:42:\"sites/all/themes/rootcandy/slider/slide.js\";}s:7:\"regions\";a:11:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";s:11:\"slider_left\";s:19:\"Sliding region Left\";s:13:\"slider_middle\";s:21:\"Sliding region Middle\";s:12:\"slider_right\";s:20:\"Sliding region Right\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:12:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:21:\"rootcandy_hide_author\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1275900908\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/pixture/pixture.info','pixture','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:7:\"Pixture\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:34:\"sites/all/themes/pixture/style.css\";}}s:7:\"project\";s:7:\"pixture\";s:9:\"datestamp\";s:10:\"1278835314\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:34:\"sites/all/themes/pixture/script.js\";}s:10:\"screenshot\";s:39:\"sites/all/themes/pixture/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/deco/deco.info','deco','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:4:\"Deco\";s:11:\"description\";s:71:\"Modern, tableless, multi-column, fluid width theme with art deco looks.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:9:{s:13:\"sidebar_right\";s:13:\"Right sidebar\";s:12:\"sidebar_left\";s:12:\"Left sidebar\";s:17:\"sidebar_right_sec\";s:23:\"Secondary right sidebar\";s:11:\"pre_content\";s:14:\"Before content\";s:7:\"content\";s:7:\"Content\";s:8:\"featured\";s:8:\"Featured\";s:14:\"content_bottom\";s:14:\"Bottom content\";s:6:\"header\";s:6:\"Header\";s:13:\"footer_region\";s:6:\"Footer\";}s:8:\"features\";a:6:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:20:\"comment_user_picture\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/deco/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:31:\"sites/all/themes/deco/print.css\";}}s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"deco\";s:9:\"datestamp\";s:10:\"1218130212\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:31:\"sites/all/themes/deco/script.js\";}s:10:\"screenshot\";s:36:\"sites/all/themes/deco/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/contented7/contented7.info','contented7','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:10:\"Contented7\";s:11:\"description\";s:43:\"Tableless, multi-column, fluid width theme.\";s:7:\"version\";s:8:\"6.x-2.16\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:37:\"sites/all/themes/contented7/style.css\";s:10:\"custom.css\";s:38:\"sites/all/themes/contented7/custom.css\";}}s:7:\"project\";s:10:\"contented7\";s:9:\"datestamp\";s:10:\"1261077622\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/contented7/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/contented7/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/oxidation/oxidation.info','oxidation','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:9:\"Oxidation\";s:11:\"description\";s:30:\"Three column earth tone theme.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:9:\"oxidation\";s:9:\"datestamp\";s:10:\"1217370313\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/oxidation/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/oxidation/script.js\";}s:10:\"screenshot\";s:41:\"sites/all/themes/oxidation/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/wabi/wabi.info','wabi','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:4:\"Wabi\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:7:\"6.x-1.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/wabi/style.css\";}}s:7:\"project\";s:4:\"wabi\";s:9:\"datestamp\";s:10:\"1209129624\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:31:\"sites/all/themes/wabi/script.js\";}s:10:\"screenshot\";s:36:\"sites/all/themes/wabi/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/moleskine/moleskine.info','moleskine','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:9:\"Moleskine\";s:11:\"description\";s:35:\"inspired by the Moleskine notebooks\";s:10:\"screenshot\";s:41:\"sites/all/themes/moleskine/screenshot.png\";s:7:\"version\";s:7:\"6.x-1.3\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:3:{s:13:\"sidebar_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:11:\"content_top\";s:11:\"Content Top\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/moleskine/style.css\";}}s:3:\"php\";s:5:\"4.3.3\";s:7:\"project\";s:9:\"moleskine\";s:9:\"datestamp\";s:10:\"1219518018\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/moleskine/script.js\";}}');
INSERT INTO `system` VALUES ('sites/all/themes/acquia_prosper/acquia_prosper.info','acquia_prosper','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:16:{s:4:\"name\";s:14:\"Acquia Prosper\";s:11:\"description\";s:485:\"<a href=\"http://www.acquia.com\">Acquia</a> Prosper is an elegant grid-based <a href=\"http://www.ubercart.org\">Ubercart</a>-ready theme with point-and-click theming and an alternate color scheme. Requires the <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> base theme and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module. Created by <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a> and <a href=\"http://fusiondrupalthemes.com\">Fusion Drupal Themes</a>.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:28:\"css/acquia-prosper-style.css\";s:60:\"sites/all/themes/acquia_prosper/css/acquia-prosper-style.css\";s:26:\"design_packs/gray/gray.css\";s:58:\"sites/all/themes/acquia_prosper/design_packs/gray/gray.css\";}}s:7:\"scripts\";a:2:{s:19:\"js/jquery.corner.js\";s:51:\"sites/all/themes/acquia_prosper/js/jquery.corner.js\";s:27:\"js/acquia-prosper-script.js\";s:59:\"sites/all/themes/acquia_prosper/js/acquia-prosper-script.js\";}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";}s:16:\"fluid_grid_width\";s:8:\"fluid-95\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:5:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:4:\"true\";}s:12:\"grid12-width\";s:16:\"; Prosper styles\";s:22:\"prosper-general-styles\";a:5:{s:5:\"title\";s:37:\"Acquia Prosper - general theme styles\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:68:\"Acquia Prosper\'s styles for blocks, panels, views, and content types\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:10:{i:1;a:2:{s:5:\"label\";s:162:\"<span class=\"preview-text\">Gray rounded title background, plain white block <span class=\"preview-icon\" id=\"prosper-gray-rounded-plain-skinrpreview\"></span></span>\";s:5:\"class\";s:48:\"prosper-gray-rounded-plain prosper-rounded-title\";}i:2;a:2:{s:5:\"label\";s:157:\"<span class=\"preview-text\">Gray rounded title background, list styling <span class=\"preview-icon\" id=\"prosper-gray-rounded-style-skinrpreview\"></span></span>\";s:5:\"class\";s:48:\"prosper-gray-rounded-style prosper-rounded-title\";}i:3;a:2:{s:5:\"label\";s:151:\"<span class=\"preview-text\">Rounded corner dark background <span class=\"preview-icon\" id=\"prosper-grayborder-darkbackground-skinrpreview\"></span></span>\";s:5:\"class\";s:33:\"prosper-grayborder-darkbackground\";}i:4;a:2:{s:5:\"label\";s:154:\"<span class=\"preview-text\">Light gray background and border <span class=\"preview-icon\" id=\"prosper-lightgraybackground-border-skinrpreview\"></span></span>\";s:5:\"class\";s:34:\"prosper-lightgraybackground-border\";}i:5;a:2:{s:5:\"label\";s:170:\"<span class=\"preview-text\">Medium gray background with bottom border <span class=\"preview-icon\" id=\"prosper-mediumgraybackground-bottomborder-skinrpreview\"></span></span>\";s:5:\"class\";s:41:\"prosper-mediumgraybackground-bottomborder\";}i:6;a:2:{s:5:\"label\";s:160:\"<span class=\"preview-text\">Gradient background with padding and thick border <span class=\"preview-icon\" id=\"prosper-gradient-border-skinrpreview\"></span></span>\";s:5:\"class\";s:23:\"prosper-gradient-border\";}i:7;a:2:{s:5:\"label\";s:114:\"<span class=\"preview-text\">Menu list <span class=\"preview-icon\" id=\"prosper-menu-list-skinrpreview\"></span></span>\";s:5:\"class\";s:17:\"prosper-menu-list\";}i:8;a:2:{s:5:\"label\";s:146:\"<span class=\"preview-text\">Shopping cart - Light background <span class=\"preview-icon\" id=\"prosper-shoppingcart-light-skinrpreview\"></span></span>\";s:5:\"class\";s:26:\"prosper-shoppingcart-light\";}i:9;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Shopping cart - Dark background <span class=\"preview-icon\" id=\"prosper-shoppingcart-dark-skinrpreview\"></span></span>\";s:5:\"class\";s:25:\"prosper-shoppingcart-dark\";}i:10;a:2:{s:5:\"label\";s:155:\"<span class=\"preview-text\">Tabbed block - also set Quicktabs style to Default <span class=\"preview-icon\" id=\"prosper-quicktabs-skinrpreview\"></span></span>\";s:5:\"class\";s:17:\"prosper-quicktabs\";}}}s:16:\"prosper-comments\";a:4:{s:5:\"title\";s:30:\"Acquia Prosper: comment styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:1:{i:0;s:15:\"comment_wrapper\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:153:\"<span class=\"preview-text\">Simple with white background and separators <span class=\"preview-icon\" id=\"prosper-comments-clean-skinrpreview\"></span></span>\";s:5:\"class\";s:22:\"prosper-comments-clean\";}i:2;a:2:{s:5:\"label\";s:141:\"<span class=\"preview-text\">Speech bubbles with pointed edge <span class=\"preview-icon\" id=\"prosper-comments-edgy-skinrpreview\"></span></span>\";s:5:\"class\";s:21:\"prosper-comments-edgy\";}}}s:21:\"prosper-common-styles\";a:5:{s:5:\"title\";s:36:\"Acquia Prosper - common theme styles\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:68:\"Acquia Prosper\'s styles for blocks, panels, views, and content types\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:137:\"<span class=\"preview-text\">Gray border around image <span class=\"preview-icon\" id=\"prosper-gray-border-image-skinrpreview\"></span></span>\";s:5:\"class\";s:25:\"prosper-gray-border-image\";}}}}s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:14:\"acquia_prosper\";s:9:\"datestamp\";s:10:\"1284760858\";s:10:\"screenshot\";s:46:\"sites/all/themes/acquia_prosper/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('themes/pushbutton/pushbutton.info','pushbutton','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('themes/bluemarine/bluemarine.info','bluemarine','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('themes/chameleon/marvin/marvin.info','marvin','theme','','1','0','0','-1','0','a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('themes/chameleon/chameleon.info','chameleon','theme','themes/chameleon/chameleon.theme','1','0','0','-1','0','a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('themes/garland/minnelli/minnelli.info','minnelli','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}');
INSERT INTO `system` VALUES ('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/ad_blueprint/ad_blueprint.info','ad_blueprint','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:12:\"AD Blueprint\";s:11:\"description\";s:68:\"Tableless multi-column valid theme with color module implementation.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:44:{s:8:\"page_top\";s:8:\"Page Top\";s:8:\"top_left\";s:8:\"Top Left\";s:9:\"top_right\";s:9:\"Top Right\";s:9:\"top_col13\";s:17:\"Top Column 1 of 3\";s:9:\"top_col23\";s:17:\"Top Column 2 of 3\";s:9:\"top_col33\";s:17:\"Top Column 3 of 3\";s:9:\"top_col14\";s:17:\"Top Column 1 of 4\";s:9:\"top_col24\";s:17:\"Top Column 2 of 4\";s:9:\"top_col34\";s:17:\"Top Column 3 of 4\";s:9:\"top_col44\";s:17:\"Top Column 3 of 4\";s:11:\"left_header\";s:14:\"Left of Header\";s:12:\"right_header\";s:15:\"Right of Header\";s:6:\"header\";s:6:\"Header\";s:11:\"header_left\";s:11:\"Header Left\";s:12:\"header_right\";s:12:\"Header Right\";s:12:\"header_col13\";s:20:\"Header Column 1 of 3\";s:12:\"header_col23\";s:20:\"Header Column 2 of 3\";s:12:\"header_col33\";s:20:\"Header Column 3 of 3\";s:4:\"left\";s:12:\"Left Sidebar\";s:13:\"sidebar_left2\";s:14:\"Left Sidebar 2\";s:5:\"right\";s:13:\"Right Sidebar\";s:14:\"sidebar_right2\";s:15:\"Right Sidebar 2\";s:13:\"above_content\";s:13:\"Above content\";s:10:\"above_left\";s:10:\"Above Left\";s:11:\"above_right\";s:11:\"Above Right\";s:7:\"content\";s:13:\"Below content\";s:10:\"below_left\";s:10:\"Below Left\";s:11:\"below_right\";s:11:\"Below Right\";s:12:\"footer_col13\";s:20:\"Footer Column 1 of 3\";s:12:\"footer_col23\";s:20:\"Footer Column 2 of 3\";s:12:\"footer_col33\";s:20:\"Footer Column 3 of 3\";s:11:\"footer_left\";s:11:\"Footer Left\";s:12:\"footer_right\";s:12:\"Footer Right\";s:6:\"footer\";s:6:\"Footer\";s:12:\"bottom_col14\";s:20:\"Bottom Column 1 of 4\";s:12:\"bottom_col24\";s:20:\"Bottom Column 2 of 4\";s:12:\"bottom_col34\";s:20:\"Bottom Column 3 of 4\";s:12:\"bottom_col44\";s:20:\"Bottom Column 3 of 4\";s:12:\"bottom_col13\";s:20:\"Bottom Column 1 of 3\";s:12:\"bottom_col23\";s:20:\"Bottom Column 2 of 3\";s:12:\"bottom_col33\";s:20:\"Bottom Column 3 of 3\";s:11:\"bottom_left\";s:11:\"Bottom Left\";s:12:\"bottom_right\";s:12:\"Bottom Right\";s:11:\"page_bottom\";s:11:\"Page Bottom\";}s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:12:\"ad_blueprint\";s:9:\"datestamp\";s:10:\"1257442218\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:39:\"sites/all/themes/ad_blueprint/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:39:\"sites/all/themes/ad_blueprint/script.js\";}s:10:\"screenshot\";s:44:\"sites/all/themes/ad_blueprint/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/system/system.module','system','module','','1','0','0','6055','0','a:10:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/advanced_help/advanced_help.module','advanced_help','module','','1','0','0','0','0','a:9:{s:4:\"name\";s:13:\"Advanced help\";s:11:\"description\";s:38:\"Allow advanced help and documentation.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1238954409\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/aggregator/aggregator.module','aggregator','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/autoload/autoload.module','autoload','module','','1','0','0','6001','-100','a:9:{s:4:\"name\";s:8:\"Autoload\";s:11:\"description\";s:46:\"Helper module to autoload classes under PHP 5.\";s:3:\"php\";s:5:\"5.1.2\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:8:\"autoload\";s:9:\"datestamp\";s:10:\"1277856609\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/backup_migrate/backup_migrate.module','backup_migrate','module','','1','0','0','0','0','a:9:{s:4:\"name\";s:18:\"Backup and Migrate\";s:11:\"description\";s:75:\"Backup or migrate the Drupal Database quickly and without unnecessary data.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1276470903\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/biblio/biblio.module','biblio','module','','1','0','0','6026','9','a:10:{s:4:\"name\";s:6:\"Biblio\";s:11:\"description\";s:29:\"Maintains biblographic lists.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"package\";s:6:\"Biblio\";s:7:\"version\";s:8:\"6.x-1.14\";s:7:\"project\";s:6:\"biblio\";s:9:\"datestamp\";s:10:\"1277927105\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/biblio/pubmed/biblio_pm.module','biblio_pm','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:15:\"Biblio - PubMed\";s:11:\"description\";s:51:\"Adds PubMed import and search to the Biblio module.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:6:\"Biblio\";s:12:\"dependencies\";a:1:{i:0;s:6:\"biblio\";}s:7:\"version\";s:8:\"6.x-1.14\";s:7:\"project\";s:6:\"biblio\";s:9:\"datestamp\";s:10:\"1277927105\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/block/block.module','block','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:62:\"Controls the boxes that are displayed around the main content.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/blog/blog.module','blog','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:69:\"Enables keeping easily and regularly updated user web pages or blogs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/blogapi/blogapi.module','blogapi','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:8:\"Blog API\";s:11:\"description\";s:79:\"Allows users to post content using applications that support XML-RPC blog APIs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/book/book.module','book','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:63:\"Allows users to structure site pages in a hierarchy or outline.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/bulk_export/bulk_export.module','bulk_export','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/calendar/calendar.module','calendar','module','','1','0','0','6002','1','a:10:{s:4:\"name\";s:8:\"Calendar\";s:11:\"description\";s:60:\"Views plugin to display views containing dates as Calendars.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1282521862\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/calendar/calendar_ical/calendar_ical.module','calendar_ical','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"Calendar iCal\";s:11:\"description\";s:42:\"Adds ical functionality to Calendar views.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:8:\"date_api\";i:2;s:8:\"calendar\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1282521862\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/captcha/captcha.module','captcha','module','','1','0','0','6201','0','a:10:{s:4:\"name\";s:7:\"CAPTCHA\";s:11:\"description\";s:61:\"Base CAPTCHA module for adding challenges to arbitrary forms.\";s:7:\"package\";s:12:\"Spam control\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1274250303\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck_blocks/cck_blocks.module','cck_blocks','module','','1','0','0','6101','0','a:10:{s:4:\"name\";s:10:\"CCK Blocks\";s:11:\"description\";s:26:\"Shows CCK fields as block.\";s:7:\"package\";s:3:\"CCK\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:10:\"cck_blocks\";s:9:\"datestamp\";s:10:\"1275251703\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck_field_defs/cck_field_defs.module','cck_field_defs','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:21:\"CCK Field Definitions\";s:11:\"description\";s:96:\"Presents the users with a list of all the fields with their descriptions in a dictionary format.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:14:\"cck_field_defs\";s:9:\"datestamp\";s:10:\"1246290031\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck_fieldgroup_tabs/cck_fieldgroup_tabs.module','cck_fieldgroup_tabs','module','','1','0','0','6002','19','a:10:{s:4:\"name\";s:19:\"CCK Fieldgroup Tabs\";s:11:\"description\";s:100:\"Display CCK fieldgroups in tabs. Enables splitting up content onto tabs in both editing and display.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"fieldgroup\";i:1;s:4:\"tabs\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:19:\"cck_fieldgroup_tabs\";s:9:\"datestamp\";s:10:\"1264602006\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/checkout/checkout.module','checkout','module','','1','0','0','2','0','a:9:{s:4:\"name\";s:8:\"Checkout\";s:11:\"description\";s:48:\"Allows users to lock documents for modification.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:8:\"checkout\";s:9:\"datestamp\";s:10:\"1216033807\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/ckeditor/ckeditor.module','ckeditor','module','','1','0','0','6100','0','a:9:{s:4:\"name\";s:8:\"CKEditor\";s:11:\"description\";s:69:\"Enables the usage of CKEditor (WYSIWYG) instead of plain text fields.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";s:10:\"1284595504\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/color/color.module','color','module','','0','0','0','0','0','a:10:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:61:\"Allows the user to change the color scheme of certain themes.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/comment/comment.module','comment','module','','1','0','0','6003','0','a:10:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/comment_delete/comment_delete.module','comment_delete','module','','1','0','0','0','1','a:9:{s:4:\"name\";s:14:\"Comment Delete\";s:11:\"description\";s:63:\"Allows role specific permission settings for deleting comments.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:14:\"comment_delete\";s:9:\"datestamp\";s:10:\"1271780107\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/comment_upload/comment_upload.module','comment_upload','module','','1','0','0','6002','0','a:9:{s:4:\"name\";s:14:\"Comment upload\";s:11:\"description\";s:36:\"Enables file attachments on comments\";s:12:\"dependencies\";a:1:{i:0;s:6:\"upload\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:14:\"comment_upload\";s:9:\"datestamp\";s:10:\"1278833750\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/computed_field/computed_field.module','computed_field','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:14:\"Computed Field\";s:11:\"description\";s:66:\"Allows the user to define computed values in custom content types.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:7:\"project\";s:14:\"computed_field\";s:9:\"datestamp\";s:10:\"1249086314\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/conditional_fields/conditional_fields.module','conditional_fields','module','','1','0','0','0','10','a:10:{s:4:\"name\";s:18:\"Conditional Fields\";s:11:\"description\";s:90:\"Content fields and groups visibility based on the values of user defined \'trigger\' fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";s:10:\"1263510903\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/contact/contact.module','contact','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/contemplate/contemplate.module','contemplate','module','','1','0','0','6102','10','a:10:{s:4:\"name\";s:17:\"Content Templates\";s:11:\"description\";s:64:\"Create templates to customize output of teaser and body content.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:11:\"contemplate\";s:9:\"datestamp\";s:10:\"1279686006\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/content.module','content','module','','1','0','0','6010','0','a:10:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:50:\"Allows administrators to define new content types.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.8\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1281570988\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/content_copy/content_copy.module','content_copy','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:12:\"Content Copy\";s:11:\"description\";s:51:\"Enables ability to import/export field definitions.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.8\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1281570988\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/content_permissions/content_permissions.module','content_permissions','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:19:\"Content Permissions\";s:11:\"description\";s:43:\"Set field-level permissions for CCK fields.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"version\";s:7:\"6.x-2.8\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1281570988\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/content_taxonomy/content_taxonomy.module','content_taxonomy','module','','1','0','0','6002','0','a:10:{s:4:\"name\";s:16:\"Content Taxonomy\";s:11:\"description\";s:39:\"Defines a field type for taxonomy terms\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:8:\"taxonomy\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:16:\"content_taxonomy\";s:9:\"datestamp\";s:10:\"1278833781\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/content_taxonomy/content_taxonomy_autocomplete.module','content_taxonomy_autocomplete','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:29:\"Content Taxonomy Autocomplete\";s:11:\"description\";s:55:\"Defines a autocomplete widget type for content_taxonomy\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:16:\"content_taxonomy\";i:2;s:8:\"taxonomy\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:16:\"content_taxonomy\";s:9:\"datestamp\";s:10:\"1278833781\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/content_taxonomy/content_taxonomy_options.module','content_taxonomy_options','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:24:\"Content Taxonomy Options\";s:11:\"description\";s:80:\"Defines a option widget type for content_taxonomy for selects, radios/checkboxes\";s:12:\"dependencies\";a:4:{i:0;s:7:\"content\";i:1;s:16:\"content_taxonomy\";i:2;s:8:\"taxonomy\";i:3;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:16:\"content_taxonomy\";s:9:\"datestamp\";s:10:\"1278833781\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/content_taxonomy/content_taxonomy_tree.module','content_taxonomy_tree','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:21:\"Content Taxonomy Tree\";s:11:\"description\";s:50:\"Defines a dynamic tree widget for Content Taxonomy\";s:12:\"dependencies\";a:4:{i:0;s:7:\"content\";i:1;s:16:\"content_taxonomy\";i:2;s:8:\"taxonomy\";i:3;s:16:\"taxonomy_manager\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:16:\"content_taxonomy\";s:9:\"datestamp\";s:10:\"1278833781\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/ctools.module','ctools','module','','1','0','0','6007','0','a:10:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module','ctools_access_ruleset','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module','ctools_custom_content','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module','ctools_plugin_example','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbs.module','custom_breadcrumbs','module','','1','0','0','6203','0','a:10:{s:4:\"name\";s:18:\"Custom Breadcrumbs\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:11:\"description\";s:72:\"Allows administrators to define custom breadcrumb trails for node types.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1272949807\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_identifiers/custom_breadcrumbs_identifiers.module','custom_breadcrumbs_identifiers','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:30:\"Custom Breadcrumbs Identifiers\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:11:\"description\";s:52:\"Provides special identifiers for custom breadcrumbs.\";s:12:\"dependencies\";a:1:{i:0;s:18:\"custom_breadcrumbs\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1272949807\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_panels/custom_breadcrumbs_panels.module','custom_breadcrumbs_panels','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:29:\"Custom Breadcrumbs for Panels\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:12:\"dependencies\";a:4:{i:0;s:18:\"custom_breadcrumbs\";i:1;s:6:\"panels\";i:2;s:6:\"ctools\";i:3;s:12:\"page_manager\";}s:11:\"description\";s:45:\"Provides Custom Breadcrumbs for panels pages.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1272949807\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_paths/custom_breadcrumbs_paths.module','custom_breadcrumbs_paths','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:28:\"Custom Breadcrumbs for Paths\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:12:\"dependencies\";a:1:{i:0;s:18:\"custom_breadcrumbs\";}s:11:\"description\";s:47:\"Provides Custom Breadcrumbs for specific paths.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1272949807\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_taxonomy/custom_breadcrumbs_taxonomy.module','custom_breadcrumbs_taxonomy','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:31:\"Custom Breadcrumbs for Taxonomy\";s:11:\"description\";s:89:\"Enables taxonomy based breadcrumbs and allows for node assosciations with taxonomy terms.\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:12:\"dependencies\";a:2:{i:0;s:18:\"custom_breadcrumbs\";i:1;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1272949807\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_views/custom_breadcrumbs_views.module','custom_breadcrumbs_views','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:28:\"Custom Breadcrumbs for Views\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:12:\"dependencies\";a:2:{i:0;s:18:\"custom_breadcrumbs\";i:1;s:5:\"views\";}s:11:\"description\";s:44:\"Provides Custom Breadcrumbs for views pages.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1272949807\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbsapi/custom_breadcrumbsapi.module','custom_breadcrumbsapi','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:22:\"Custom Breadcrumbs API\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:12:\"dependencies\";a:1:{i:0;s:18:\"custom_breadcrumbs\";}s:11:\"description\";s:107:\"Provides a simple API to set breadcrumbs on module pages not served by other custom breadcrumbs submodules.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1272949807\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date/date.module','date','module','','1','0','0','6005','0','a:10:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:41:\"Defines CCK date/time fields and widgets.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1283947584\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_api.module','date_api','module','','1','0','0','6006','0','a:10:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1283947584\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_locale/date_locale.module','date_locale','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:11:\"Date Locale\";s:11:\"description\";s:124:\"Allows the site admin to configure multiple formats for date/time display to tailor dates for a specific locale or audience.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:6:\"locale\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1283947584\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_php4/date_php4.module','date_php4','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:9:\"Date PHP4\";s:11:\"description\";s:134:\"Emulate PHP 5.2 date functions in PHP 4.x, PHP 5.0, and PHP 5.1. Required when using the Date API with PHP versions less than PHP 5.2.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1283947584\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_popup/date_popup.module','date_popup','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1283947584\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_repeat/date_repeat.module','date_repeat','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1283947584\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_timezone/date_timezone.module','date_timezone','module','','1','0','0','5200','0','a:10:{s:4:\"name\";s:13:\"Date Timezone\";s:11:\"description\";s:111:\"Needed when using Date API. Overrides site and user timezone handling to set timezone names instead of offsets.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1283947584\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_tools/date_tools.module','date_tools','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"Date Tools\";s:11:\"description\";s:52:\"Tools to import and auto-create dates and calendars.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1283947584\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/dblog/dblog.module','dblog','module','','0','0','0','6000','0','a:10:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/dhtml_menu/dhtml_menu.module','dhtml_menu','module','','1','0','0','6003','0','a:9:{s:4:\"name\";s:10:\"DHTML Menu\";s:11:\"description\";s:49:\"Opens menus dynamically to reduce page refreshes.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.5\";s:7:\"project\";s:10:\"dhtml_menu\";s:9:\"datestamp\";s:10:\"1244161838\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/dialog/dialog.module','dialog','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:10:\"Dialog API\";s:11:\"description\";s:60:\"Dialog window API based on jQuery UI Dialog and CTools ajax.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:13:\"jquery_update\";i:2;s:9:\"jquery_ui\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"dialog\";s:9:\"datestamp\";s:10:\"1281744384\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/dialog/modules/dialog_comment/dialog_comment.module','dialog_comment','module','','1','0','0','0','0','a:9:{s:4:\"name\";s:14:\"Dialog Comment\";s:11:\"description\";s:56:\"Provides Dialog integration for the core comment module.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"dialog\";i:1;s:7:\"comment\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"dialog\";s:9:\"datestamp\";s:10:\"1281744384\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/dialog/example/dialog_example.module','dialog_example','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:14:\"Dialog Example\";s:11:\"description\";s:41:\"Example implementation of the dialog API.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"dialog\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"dialog\";s:9:\"datestamp\";s:10:\"1281744384\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/dialog/modules/dialog_user/dialog_user.module','dialog_user','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:11:\"Dialog User\";s:11:\"description\";s:53:\"Provides Dialog integration for the core user module.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"dialog\";i:1;s:7:\"comment\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:6:\"dialog\";s:9:\"datestamp\";s:10:\"1281744384\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/email/email.module','email','module','','1','0','0','6001','0','a:10:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:35:\"Defines an email field type for cck\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"email\";s:9:\"datestamp\";s:10:\"1244921128\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/extlink/extlink.module','extlink','module','','1','0','0','6100','1','a:10:{s:4:\"name\";s:14:\"External Links\";s:11:\"description\";s:45:\"Adds icon next to external links on the site.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.11\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1274837706\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/fckeditor/fckeditor.module','fckeditor','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:9:\"FCKeditor\";s:11:\"description\";s:70:\"Enables the usage of FCKeditor (WYSIWYG) instead of plain text fields.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:9:\"fckeditor\";s:9:\"datestamp\";s:10:\"1268510707\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/fieldgroup/fieldgroup.module','fieldgroup','module','','1','0','0','6007','9','a:10:{s:4:\"name\";s:10:\"Fieldgroup\";s:11:\"description\";s:37:\"Create display groups for CCK fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.8\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1281570988\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/filefield/filefield.module','filefield','module','','1','0','0','6104','0','a:10:{s:4:\"name\";s:9:\"FileField\";s:11:\"description\";s:26:\"Defines a file field type.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-3.7\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1277943012\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/filefield/filefield_meta/filefield_meta.module','filefield_meta','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"FileField Meta\";s:11:\"description\";s:48:\"Add metadata gathering and storage to FileField.\";s:12:\"dependencies\";a:2:{i:0;s:9:\"filefield\";i:1;s:6:\"getid3\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-3.7\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1277943012\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/filefield_paths/filefield_paths.module','filefield_paths','module','','1','0','0','6103','0','a:10:{s:4:\"name\";s:15:\"FileField Paths\";s:11:\"description\";s:68:\"Adds improved Token based file sorting and renaming functionalities.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:7:\"package\";s:15:\"FileField Paths\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:15:\"filefield_paths\";s:9:\"datestamp\";s:10:\"1263190506\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck_formatters/filefieldflash/filefieldflash.module','filefieldflash','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:25:\"Filefield Flash Formatter\";s:11:\"description\";s:93:\"Formats Flash (swf) files nicely using the SWFObject module; also handles GIF, JPG, and PNGs.\";s:12:\"dependencies\";a:1:{i:0;s:9:\"filefield\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:14:\"cck_formatters\";s:9:\"datestamp\";s:10:\"1278833654\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck_formatters/filefieldkml/filefieldkml.module','filefieldkml','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:23:\"Filefield KML formatter\";s:11:\"description\";s:35:\"Formats a KML file as a Google Map.\";s:7:\"depends\";s:14:\"filefield gmap\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:14:\"cck_formatters\";s:9:\"datestamp\";s:10:\"1278833654\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/filter/filter.module','filter','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:60:\"Handles the filtering of content in preparation for display.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/fivestar/fivestar.module','fivestar','module','','1','0','0','6105','0','a:10:{s:4:\"name\";s:8:\"Fivestar\";s:11:\"description\";s:43:\"A simple five-star voting widget for nodes.\";s:7:\"package\";s:6:\"Voting\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:9:\"votingapi\";}s:7:\"version\";s:8:\"6.x-1.19\";s:7:\"project\";s:8:\"fivestar\";s:9:\"datestamp\";s:10:\"1256241955\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/fivestar/fivestar_comment.module','fivestar_comment','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:17:\"Fivestar Comments\";s:11:\"description\";s:31:\"Rate nodes by leaving comments.\";s:7:\"package\";s:6:\"Voting\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"votingapi\";i:1;s:8:\"fivestar\";}s:7:\"version\";s:8:\"6.x-1.19\";s:7:\"project\";s:8:\"fivestar\";s:9:\"datestamp\";s:10:\"1256241955\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/flashvideo/flashvideo.module','flashvideo','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"FlashVideo\";s:11:\"description\";s:100:\"Provides a mechanism for users to upload videos and have them automatically converted and displayed.\";s:7:\"package\";s:10:\"FlashVideo\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:10:\"flashvideo\";s:9:\"datestamp\";s:10:\"1261875329\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/flashvideo/plugins/flashvideo_cck/flashvideo_cck.module','flashvideo_cck','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"FlashVideo CCK\";s:11:\"description\";s:78:\"Provides a plugin to allow CCK parameters to overide FlashVideo functionality.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:10:\"flashvideo\";}s:7:\"package\";s:10:\"FlashVideo\";s:7:\"version\";s:7:\"6.x-1.5\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:10:\"flashvideo\";s:9:\"datestamp\";s:10:\"1261875329\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/flashvideo/plugins/flashvideo_s3/flashvideo_s3.module','flashvideo_s3','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:21:\"FlashVideo Amazon AWS\";s:11:\"description\";s:37:\"Adds Amazon S3 and CloudFront support\";s:12:\"dependencies\";a:1:{i:0;s:10:\"flashvideo\";}s:7:\"package\";s:10:\"FlashVideo\";s:7:\"version\";s:7:\"6.x-1.5\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:10:\"flashvideo\";s:9:\"datestamp\";s:10:\"1261875329\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/flashvideo/plugins/flashvideo_streaming/flashvideo_streaming.module','flashvideo_streaming','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:20:\"FlashVideo Streaming\";s:11:\"description\";s:81:\"Allows FlashVideo streaming from an RTMP server or from a local xmoov-php server.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"flashvideo\";}s:7:\"package\";s:10:\"FlashVideo\";s:7:\"version\";s:7:\"6.x-1.5\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:10:\"flashvideo\";s:9:\"datestamp\";s:10:\"1261875329\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/flashvideo/plugins/flashvideo_views/flashvideo_views.module','flashvideo_views','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:16:\"FlashVideo Views\";s:11:\"description\";s:71:\"Provides a plugin to allow Views functionality to the FlashVideo Module\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:10:\"flashvideo\";}s:7:\"package\";s:10:\"FlashVideo\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:10:\"flashvideo\";s:9:\"datestamp\";s:10:\"1261875329\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/forum/forum.module','forum','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:50:\"Enables threaded discussions about general topics.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/getid3/getid3.module','getid3','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:8:\"getID3()\";s:11:\"description\";s:66:\"getID3() extracts useful information from multimedia file formats.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:6:\"getid3\";s:9:\"datestamp\";s:10:\"1280030411\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/help/help.module','help','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/advanced_help/help_example/help_example.module','help_example','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:21:\"Advanced help example\";s:11:\"description\";s:62:\"A example help module to demonstrate the advanced help module.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"advanced_help\";}s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1238954409\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18n.module','i18n','module','','1','0','1','9','10','a:10:{s:4:\"name\";s:20:\"Internationalization\";s:11:\"description\";s:49:\"Extends Drupal support for multilingual features.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:11:\"translation\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1284106307\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/tests/i18n_test.module','i18n_test','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:26:\"Internationalization tests\";s:11:\"description\";s:55:\"Helper module for testing i18n (do not enable manually)\";s:12:\"dependencies\";a:3:{i:0;s:6:\"locale\";i:1;s:11:\"translation\";i:2;s:4:\"i18n\";}s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1284106307\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nblocks/i18nblocks.module','i18nblocks','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:17:\"Block translation\";s:11:\"description\";s:50:\"Enables multilingual blocks and block translation.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"i18n\";i:1;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1284106307\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18ncck/i18ncck.module','i18ncck','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:15:\"CCK translation\";s:11:\"description\";s:56:\"Supports translatable custom CCK fields and fieldgroups.\";s:12:\"dependencies\";a:3:{i:0;s:4:\"i18n\";i:1;s:7:\"content\";i:2;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1284106307\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18ncontent/i18ncontent.module','i18ncontent','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:24:\"Content type translation\";s:11:\"description\";s:99:\"Add multilingual options for content and translate related strings: name, description, help text...\";s:12:\"dependencies\";a:1:{i:0;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1284106307\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nmenu/i18nmenu.module','i18nmenu','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:16:\"Menu translation\";s:11:\"description\";s:40:\"Supports translatable custom menu items.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"i18n\";i:1;s:4:\"menu\";i:2;s:10:\"i18nblocks\";i:3;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1284106307\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18npoll/i18npoll.module','i18npoll','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"Poll aggregate\";s:11:\"description\";s:45:\"Aggregates poll results for all translations.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"translation\";i:1;s:4:\"poll\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1284106307\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nprofile/i18nprofile.module','i18nprofile','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:19:\"Profile translation\";s:11:\"description\";s:36:\"Enables multilingual profile fields.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"profile\";i:1;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1284106307\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nstrings/i18nstrings.module','i18nstrings','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:18:\"String translation\";s:11:\"description\";s:57:\"Provides support for translation of user defined strings.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1284106307\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nsync/i18nsync.module','i18nsync','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:24:\"Synchronize translations\";s:11:\"description\";s:74:\"Synchronizes taxonomy and fields accross translations of the same content.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1284106307\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18ntaxonomy/i18ntaxonomy.module','i18ntaxonomy','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:20:\"Taxonomy translation\";s:11:\"description\";s:30:\"Enables multilingual taxonomy.\";s:12:\"dependencies\";a:3:{i:0;s:4:\"i18n\";i:1;s:8:\"taxonomy\";i:2;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1284106307\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image/image.module','image','module','','1','0','0','6104','0','a:10:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:49:\"Allows uploading, resizing and viewing of images.\";s:7:\"package\";s:5:\"Image\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1284898247\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image/contrib/image_attach/image_attach.module','image_attach','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:12:\"Image Attach\";s:11:\"description\";s:60:\"Allows easy attaching of image nodes to other content types.\";s:7:\"package\";s:5:\"Image\";s:12:\"dependencies\";a:1:{i:0;s:5:\"image\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1284898247\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/captcha/image_captcha/image_captcha.module','image_captcha','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"Image CAPTCHA\";s:11:\"description\";s:32:\"Provides an image based CAPTCHA.\";s:7:\"package\";s:12:\"Spam control\";s:12:\"dependencies\";a:1:{i:0;s:7:\"captcha\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1274250303\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image_fupload/image_fupload.module','image_fupload','module','','1','0','0','6304','0','a:9:{s:4:\"name\";s:13:\"Image FUpload\";s:11:\"description\";s:59:\"Allows uploading several images all at once using swfUpload\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:7:\"project\";s:13:\"image_fupload\";s:9:\"datestamp\";s:10:\"1239195044\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image_fupload/image_fupload_image/image_fupload_image.module','image_fupload_image','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:21:\"Image FUpload (image)\";s:11:\"description\";s:59:\"Allows uploading several images all at once to image module\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:5:\"Image\";s:12:\"dependencies\";a:2:{i:0;s:13:\"image_fupload\";i:1;s:5:\"image\";}s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:7:\"project\";s:13:\"image_fupload\";s:9:\"datestamp\";s:10:\"1239195044\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image_fupload/image_fupload_imagefield/image_fupload_imagefield.module','image_fupload_imagefield','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:19:\"Image FUpload (CCK)\";s:11:\"description\";s:64:\"Allows uploading several images all at once to ImageField module\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:3:\"CCK\";s:12:\"dependencies\";a:5:{i:0;s:13:\"image_fupload\";i:1;s:7:\"content\";i:2;s:9:\"filefield\";i:3;s:10:\"imagefield\";i:4;s:10:\"imagecache\";}s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:7:\"project\";s:13:\"image_fupload\";s:9:\"datestamp\";s:10:\"1239195044\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image/contrib/image_gallery/image_gallery.module','image_gallery','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"Image Gallery\";s:11:\"description\";s:69:\"Allows sorting and displaying of image galleries based on categories.\";s:7:\"package\";s:5:\"Image\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1284898247\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image/contrib/image_im_advanced/image_im_advanced.module','image_im_advanced','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:28:\"ImageMagick Advanced Options\";s:11:\"description\";s:55:\"Adds advanced options to the ImageMagick image toolkit.\";s:7:\"package\";s:5:\"Image\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1284898247\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image/contrib/image_import/image_import.module','image_import','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:12:\"Image Import\";s:11:\"description\";s:71:\"Allows batches of images to be imported from a directory on the server.\";s:7:\"package\";s:5:\"Image\";s:12:\"dependencies\";a:1:{i:0;s:5:\"image\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1284898247\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imageapi/imageapi.module','imageapi','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:8:\"ImageAPI\";s:11:\"description\";s:38:\"ImageAPI supporting multiple toolkits.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.1\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1272675611\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/imageapi/imageapi_gd.module','imageapi_gd','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:12:\"ImageAPI GD2\";s:11:\"description\";s:49:\"Uses PHP\'s built-in GD2 image processing support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1272675611\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imageapi/imageapi_imagemagick.module','imageapi_imagemagick','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:20:\"ImageAPI ImageMagick\";s:11:\"description\";s:33:\"Command Line ImageMagick support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1272675611\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imagecache/imagecache.module','imagecache','module','','1','0','0','6001','0','a:10:{s:4:\"name\";s:10:\"ImageCache\";s:11:\"description\";s:36:\"Dynamic image manipulator and cache.\";s:7:\"package\";s:10:\"ImageCache\";s:12:\"dependencies\";a:1:{i:0;s:8:\"imageapi\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1250716281\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imagecache/imagecache_ui.module','imagecache_ui','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"ImageCache UI\";s:11:\"description\";s:26:\"ImageCache User Interface.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"imagecache\";i:1;s:8:\"imageapi\";}s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1250716281\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imagefield/imagefield.module','imagefield','module','','1','0','0','6006','0','a:10:{s:4:\"name\";s:10:\"ImageField\";s:11:\"description\";s:28:\"Defines an image field type.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:9:\"filefield\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-3.7\";s:7:\"project\";s:10:\"imagefield\";s:9:\"datestamp\";s:10:\"1277942710\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imce/imce.module','imce','module','','1','0','0','6002','0','a:9:{s:4:\"name\";s:4:\"IMCE\";s:11:\"description\";s:82:\"An image/file uploader and browser supporting personal directories and user quota.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1275099907\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/calendar/jcalendar/jcalendar.module','jcalendar','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"Calendar Popup\";s:11:\"description\";s:115:\"Replaces the links to calendar items with a javascript popup that gracefully regresses if javascript is not enabled\";s:12:\"dependencies\";a:2:{i:0;s:8:\"calendar\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1282521862\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/jquery_ui/jquery_ui.module','jquery_ui','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:9:\"jQuery UI\";s:11:\"description\";s:55:\"Provides the jQuery UI plug-in to other Drupal modules.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:9:\"jquery_ui\";s:9:\"datestamp\";s:10:\"1284001909\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/jquery_update/jquery_update.module','jquery_update','module','','1','0','0','6200','99','a:10:{s:4:\"name\";s:13:\"jQuery Update\";s:11:\"description\";s:51:\"Updates Drupal to use the latest version of jQuery.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:13:\"jquery_update\";s:9:\"datestamp\";s:10:\"1284034331\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/l10n_client/l10n_client.module','l10n_client','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:19:\"Localization client\";s:11:\"description\";s:29:\"Provides on-page localization\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:13:\"Multilanguage\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:11:\"l10n_client\";s:9:\"datestamp\";s:10:\"1280784974\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/lang_dropdown/lang_dropdown.module','lang_dropdown','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:26:\"Language Switcher Dropdown\";s:7:\"package\";s:13:\"Multilanguage\";s:11:\"description\";s:46:\"Provides a dropdown select to switch languages\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:13:\"lang_dropdown\";s:9:\"datestamp\";s:10:\"1271597413\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/languageicons/languageicons.module','languageicons','module','','1','0','0','6200','0','a:10:{s:4:\"name\";s:14:\"Language icons\";s:11:\"description\";s:29:\"Adds icons to language links.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:13:\"languageicons\";s:9:\"datestamp\";s:10:\"1267437008\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/lightbox2/lightbox2.module','lightbox2','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:9:\"Lightbox2\";s:11:\"description\";s:28:\"Enables Lightbox2 for Drupal\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:9:\"lightbox2\";s:9:\"datestamp\";s:10:\"1231421439\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/link/link.module','link','module','','1','0','0','6002','0','a:10:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1276539609\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/links/links.module','links','module','','1','0','0','6103','0','a:10:{s:4:\"name\";s:5:\"Links\";s:11:\"description\";s:69:\"Controls Links settings and API. Required for any other Links module.\";s:7:\"package\";s:5:\"Links\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1245880287\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/links/links_admin.module','links_admin','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:20:\"Links Administration\";s:11:\"description\";s:71:\"Allows links from all over the site to be managed in a centralized way.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"links\";}s:7:\"package\";s:5:\"Links\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1245880287\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/links/links_related.module','links_related','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"Links Related\";s:11:\"description\";s:58:\"Adds an extra URL field to nodes of admin-specified types.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"links\";}s:7:\"package\";s:5:\"Links\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1245880288\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/links/links_weblink.module','links_weblink','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"Links Weblink\";s:11:\"description\";s:61:\"Creates articles whose main purpose is to catalog a web link.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"links\";}s:7:\"package\";s:5:\"Links\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1245880288\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/locale/locale.module','locale','module','','1','0','0','6006','0','a:10:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/logintoboggan/logintoboggan.module','logintoboggan','module','','1','0','0','6001','0','a:9:{s:4:\"name\";s:13:\"LoginToboggan\";s:11:\"description\";s:31:\"Improves Drupal\'s login system.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1273686612\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/logintoboggan/contrib/logintoboggan_rules/logintoboggan_rules.module','logintoboggan_rules','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:31:\"LoginToboggan Rules Integration\";s:11:\"description\";s:42:\"Integrates LoginToboggan with Rules module\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"logintoboggan\";i:1;s:5:\"rules\";}s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:13:\"logintoboggan\";s:9:\"datestamp\";s:10:\"1273686612\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/menu/menu.module','menu','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/menu_clone/menu_clone.module','menu_clone','module','','1','0','0','0','0','a:9:{s:4:\"name\";s:10:\"Menu Clone\";s:11:\"description\";s:44:\"Allows to clone a menu and all of its items.\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.2\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:7:\"project\";s:10:\"menu_clone\";s:9:\"datestamp\";s:10:\"1271058608\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/messaging/messaging.module','messaging','module','','1','0','0','6014','0','a:10:{s:4:\"name\";s:9:\"Messaging\";s:11:\"description\";s:69:\"Messaging system. This is the base module for the Messaging Framework\";s:7:\"package\";s:9:\"Messaging\";s:12:\"dependencies\";a:1:{i:0;s:8:\"autoload\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:9:\"messaging\";s:9:\"datestamp\";s:10:\"1280696475\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications_extra/messaging_debug/messaging_debug.module','messaging_debug','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:15:\"Messaging debug\";s:11:\"description\";s:58:\"Debugging and development utilities for messaging package.\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:9:\"messaging\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta5\";s:7:\"project\";s:19:\"notifications_extra\";s:9:\"datestamp\";s:10:\"1274209812\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/messaging/messaging_mail/messaging_mail.module','messaging_mail','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:11:\"Simple Mail\";s:11:\"description\";s:53:\"Mail Sending Method: Integration with Drupal mail API\";s:7:\"package\";s:9:\"Messaging\";s:12:\"dependencies\";a:1:{i:0;s:9:\"messaging\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:9:\"messaging\";s:9:\"datestamp\";s:10:\"1280696475\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/messaging/messaging_mime_mail/messaging_mime_mail.module','messaging_mime_mail','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:19:\"Messaging Mime Mail\";s:11:\"description\";s:61:\"Mail Sending Method: Integration with Mime Mail module (Beta)\";s:7:\"package\";s:9:\"Messaging\";s:12:\"dependencies\";a:2:{i:0;s:14:\"messaging_mail\";i:1;s:8:\"mimemail\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:9:\"messaging\";s:9:\"datestamp\";s:10:\"1280696475\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications_extra/messaging_notify/messaging_notify.module','messaging_notify','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:21:\"Message notifications\";s:11:\"description\";s:64:\"Get notifications about received messages by a different channel\";s:7:\"package\";s:9:\"Messaging\";s:12:\"dependencies\";a:2:{i:0;s:9:\"messaging\";i:1;s:13:\"notifications\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta5\";s:7:\"project\";s:19:\"notifications_extra\";s:9:\"datestamp\";s:10:\"1274209812\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/messaging/messaging_phpmailer/messaging_phpmailer.module','messaging_phpmailer','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:19:\"Messaging PHPMailer\";s:11:\"description\";s:61:\"Mail Sending Method: Integration with PHPMailer for HTML Mail\";s:7:\"package\";s:9:\"Messaging\";s:12:\"dependencies\";a:1:{i:0;s:14:\"messaging_mail\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:9:\"messaging\";s:9:\"datestamp\";s:10:\"1280696475\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/messaging/messaging_privatemsg/messaging_privatemsg.module','messaging_privatemsg','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:20:\"Messaging Privatemsg\";s:11:\"description\";s:50:\"Sending Method: Integration with Privatemsg (Beta)\";s:7:\"package\";s:9:\"Messaging\";s:12:\"dependencies\";a:2:{i:0;s:9:\"messaging\";i:1;s:10:\"privatemsg\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:9:\"messaging\";s:9:\"datestamp\";s:10:\"1280696475\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/messaging/messaging_simple/messaging_simple.module','messaging_simple','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:16:\"Simple messaging\";s:11:\"description\";s:44:\"Sending Method: Show messages on user\'s page\";s:7:\"package\";s:9:\"Messaging\";s:12:\"dependencies\";a:1:{i:0;s:9:\"messaging\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:9:\"messaging\";s:9:\"datestamp\";s:10:\"1280696475\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/messaging/messaging_sms/messaging_sms.module','messaging_sms','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"SMS Messaging\";s:11:\"description\";s:19:\"Sending Method: SMS\";s:7:\"package\";s:9:\"Messaging\";s:12:\"dependencies\";a:2:{i:0;s:9:\"messaging\";i:1;s:3:\"sms\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:9:\"messaging\";s:9:\"datestamp\";s:10:\"1280696475\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/messaging/messaging_template/messaging_template.module','messaging_template','module','','1','0','0','6002','0','a:10:{s:4:\"name\";s:14:\"Text templates\";s:11:\"description\";s:56:\"Configurable text templates for modules using messaging.\";s:7:\"package\";s:9:\"Messaging\";s:12:\"dependencies\";a:2:{i:0;s:9:\"messaging\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:9:\"messaging\";s:9:\"datestamp\";s:10:\"1280696475\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/messaging/messaging_twitter/messaging_twitter.module','messaging_twitter','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:17:\"Twitter Messaging\";s:11:\"description\";s:46:\"Sending method for messaging that uses Twitter\";s:7:\"package\";s:9:\"Messaging\";s:12:\"dependencies\";a:2:{i:0;s:9:\"messaging\";i:1;s:7:\"twitter\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:9:\"messaging\";s:9:\"datestamp\";s:10:\"1280696475\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/messaging/messaging_xmpp/messaging_xmpp.module','messaging_xmpp','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"Messaging XMPP\";s:11:\"description\";s:52:\"XMPP Sending Method: Integration with XMPP Framework\";s:7:\"package\";s:9:\"Messaging\";s:12:\"dependencies\";a:3:{i:0;s:9:\"messaging\";i:1;s:13:\"xmppframework\";i:2;s:9:\"xmpp_user\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:9:\"messaging\";s:9:\"datestamp\";s:10:\"1280696475\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/mimemail/mimemail.module','mimemail','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:9:\"Mime Mail\";s:11:\"description\";s:32:\"E-mail with HTML and attachments\";s:7:\"package\";s:4:\"Mail\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:14:\"6.x-1.0-alpha6\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1284388908\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/mimemail/modules/mimemail_compress/mimemail_compress.module','mimemail_compress','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:24:\"Mime Mail CSS Compressor\";s:11:\"description\";s:88:\"Converts CSS to inline styles in an HTML message. Requires PHP 5.x and the DOM extension\";s:7:\"package\";s:4:\"Mail\";s:12:\"dependencies\";a:1:{i:0;s:8:\"mimemail\";}s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:1:\"5\";s:7:\"version\";s:14:\"6.x-1.0-alpha6\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";s:10:\"1284388908\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/multiselect/multiselect.module','multiselect','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:11:\"Multiselect\";s:11:\"description\";s:89:\"Defines a CCK multiple selection field widget, to allow easier multi-selection for users.\";s:12:\"dependencies\";a:1:{i:0;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:11:\"multiselect\";s:9:\"datestamp\";s:10:\"1271978107\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/node/node.module','node','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/node_convert/node_convert.module','node_convert','module','','1','0','0','6001','0','a:9:{s:4:\"name\";s:12:\"Node Convert\";s:11:\"description\";s:56:\"Converts one or more nodes between different node types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:12:\"node_convert\";s:9:\"datestamp\";s:10:\"1260717650\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/node_export/node_export.module','node_export','module','','1','0','0','0','0','a:9:{s:4:\"name\";s:11:\"Node Export\";s:11:\"description\";s:78:\"Allows users to export a node and the import into another Drupal installation.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-2.21\";s:7:\"project\";s:11:\"node_export\";s:9:\"datestamp\";s:10:\"1267054210\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/node_export/modules/node_export_file/node_export_file.module','node_export_file','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:17:\"Node Export Files\";s:11:\"description\";s:75:\"Export helper module for handling files (CCK FileField, Upload, and Image).\";s:12:\"dependencies\";a:1:{i:0;s:11:\"node_export\";}s:7:\"version\";s:8:\"6.x-2.21\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:11:\"node_export\";s:9:\"datestamp\";s:10:\"1267054210\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/node_import/node_import.module','node_import','module','','1','0','0','6102','0','a:10:{s:4:\"name\";s:11:\"Node import\";s:11:\"description\";s:59:\"Allows users to import node content from a CSV or TSV file.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:1:\"5\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:11:\"node_import\";s:9:\"datestamp\";s:10:\"1278835060\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/nodereference/nodereference.module','nodereference','module','','1','0','0','6001','0','a:10:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.8\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1281570988\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/nodereference_formatters/nodereference_formatters.module','nodereference_formatters','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:25:\"Node Reference Formatters\";s:11:\"description\";s:61:\"Adds four additional formatters for Node Reference CCK field.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"nodereference\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:24:\"nodereference_formatters\";s:9:\"datestamp\";s:10:\"1239746774\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications/notifications.module','notifications','module','','1','0','1','6017','0','a:10:{s:4:\"name\";s:13:\"Notifications\";s:11:\"description\";s:33:\"The basic notifications framework\";s:7:\"package\";s:13:\"Notifications\";s:12:\"dependencies\";a:2:{i:0;s:9:\"messaging\";i:1;s:18:\"messaging_template\";}s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";s:10:\"1280696476\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications/notifications_anonymous/notifications_anonymous.module','notifications_anonymous','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:23:\"Anonymous subscriptions\";s:11:\"description\";s:42:\"Provides subscriptions to anonymous users.\";s:7:\"package\";s:13:\"Notifications\";s:12:\"dependencies\";a:1:{i:0;s:13:\"notifications\";}s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";s:10:\"1280696476\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications/notifications_autosubscribe/notifications_autosubscribe.module','notifications_autosubscribe','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:27:\"Notifications Autosubscribe\";s:11:\"description\";s:33:\"Provides automatic notifications.\";s:7:\"package\";s:13:\"Notifications\";s:12:\"dependencies\";a:2:{i:0;s:13:\"notifications\";i:1;s:21:\"notifications_content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";s:10:\"1280696476\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications_extra/notifications_cck/notifications_cck.module','notifications_cck','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:17:\"CCK Notifications\";s:11:\"description\";s:40:\"Allows users to subscribe to cck fields.\";s:7:\"package\";s:13:\"Notifications\";s:12:\"dependencies\";a:2:{i:0;s:13:\"notifications\";i:1;s:7:\"content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta5\";s:7:\"project\";s:19:\"notifications_extra\";s:9:\"datestamp\";s:10:\"1274209812\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications_extra/notifications_comment/notifications_comment.module','notifications_comment','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:21:\"Comment subscriptions\";s:11:\"description\";s:57:\"Extended comment subscription options to anonymous users.\";s:7:\"package\";s:13:\"Notifications\";s:12:\"dependencies\";a:3:{i:0;s:23:\"notifications_anonymous\";i:1;s:21:\"notifications_content\";i:2;s:7:\"comment\";}s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.x\";s:7:\"version\";s:13:\"6.x-4.0-beta5\";s:7:\"project\";s:19:\"notifications_extra\";s:9:\"datestamp\";s:10:\"1274209812\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications/notifications_content/notifications_content.module','notifications_content','module','','1','0','0','6002','100','a:10:{s:4:\"name\";s:21:\"Content Notifications\";s:11:\"description\";s:52:\"Allows users to subscribe to content related events.\";s:7:\"package\";s:13:\"Notifications\";s:12:\"dependencies\";a:1:{i:0;s:13:\"notifications\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";s:10:\"1280696476\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications/notifications_custom/notifications_custom.module','notifications_custom','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:20:\"Custom subscriptions\";s:11:\"description\";s:68:\"Allows creating predefined subscriptions and assigning them to users\";s:7:\"package\";s:13:\"Notifications\";s:12:\"dependencies\";a:1:{i:0;s:13:\"notifications\";}s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";s:10:\"1280696476\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications/notifications_digest/notifications_digest.module','notifications_digest','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:20:\"Digest notifications\";s:11:\"description\";s:66:\"Digest notifications to include more than one in a single message.\";s:7:\"package\";s:13:\"Notifications\";s:12:\"dependencies\";a:3:{i:0;s:9:\"messaging\";i:1;s:5:\"token\";i:2;s:13:\"notifications\";}s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";s:10:\"1280696476\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications_extra/notifications_feed/notifications_feed.module','notifications_feed','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:21:\"FeedAPI Subscriptions\";s:11:\"description\";s:72:\"Allows users to subscribe to feeds and be notified when they are updated\";s:7:\"package\";s:13:\"Notifications\";s:12:\"dependencies\";a:2:{i:0;s:13:\"notifications\";i:1;s:7:\"feedapi\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta5\";s:7:\"project\";s:19:\"notifications_extra\";s:9:\"datestamp\";s:10:\"1274209812\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications_files/notifications_files.module','notifications_files','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:19:\"Notifications files\";s:11:\"description\";s:70:\"Includes files attached to nodes or comments in outgoing notifications\";s:7:\"package\";s:13:\"Notifications\";s:12:\"dependencies\";a:2:{i:0;s:13:\"notifications\";i:1;s:21:\"notifications_content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta4\";s:7:\"project\";s:19:\"notifications_files\";s:9:\"datestamp\";s:10:\"1273515308\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications/notifications_lite/notifications_lite.module','notifications_lite','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:18:\"Notifications Lite\";s:11:\"description\";s:75:\"Extra Simple Notifications API. Enable only when required by other modules.\";s:7:\"package\";s:13:\"Notifications\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";s:10:\"1280696476\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications_extra/notifications_nice/notifications_nice.module','notifications_nice','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:10:\"Nice links\";s:11:\"description\";s:67:\"Adds nice js subscription widget to nodes like on groups.drupal.org\";s:7:\"package\";s:13:\"Notifications\";s:12:\"dependencies\";a:1:{i:0;s:13:\"notifications\";}s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:13:\"6.x-4.0-beta5\";s:7:\"project\";s:19:\"notifications_extra\";s:9:\"datestamp\";s:10:\"1274209812\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications/notifications_nodetype/notifications_nodetype.module','notifications_nodetype','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:22:\"Content Type extension\";s:11:\"description\";s:61:\"Provides different events and templates for each content type\";s:7:\"package\";s:13:\"Notifications\";s:12:\"dependencies\";a:1:{i:0;s:21:\"notifications_content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";s:10:\"1280696476\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications/notifications_tags/notifications_tags.module','notifications_tags','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:22:\"Taxonomy Notifications\";s:11:\"description\";s:44:\"Allows users to subscribe to taxonomy terms.\";s:7:\"package\";s:13:\"Notifications\";s:12:\"dependencies\";a:2:{i:0;s:21:\"notifications_content\";i:1;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";s:10:\"1280696476\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications/notifications_ui/notifications_ui.module','notifications_ui','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:16:\"Notifications UI\";s:11:\"description\";s:31:\"Provides an UI to notifications\";s:7:\"package\";s:13:\"Notifications\";s:12:\"dependencies\";a:1:{i:0;s:13:\"notifications\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";s:10:\"1280696476\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/notifications/notifications_views/notifications_views.module','notifications_views','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:19:\"Notifications Views\";s:11:\"description\";s:36:\"Views integration for Notifications.\";s:7:\"package\";s:13:\"Notifications\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:13:\"notifications\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-4.0-beta7\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";s:10:\"1280696476\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/number/number.module','number','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.8\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1281570988\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/og.module','og','module','','1','0','1','6203','0','a:10:{s:4:\"name\";s:14:\"Organic groups\";s:11:\"description\";s:106:\"Enable users to create and manage groups.  OG Views integration module is recommended for best experience.\";s:7:\"package\";s:14:\"Organic groups\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1268751911\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/modules/og_access/og_access.module','og_access','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:29:\"Organic groups access control\";s:11:\"description\";s:59:\"Enable access control for private posts and private groups.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1268751911\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/modules/og_actions/og_actions.module','og_actions','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:22:\"Organic groups actions\";s:11:\"description\";s:57:\"Provides actions for use with Organic Groups and Trigger.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1268751911\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/modules/og_notifications/og_notifications.module','og_notifications','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:28:\"Organic Groups Notifications\";s:11:\"description\";s:69:\"Allows users to receive notifications and subscribe to group content.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:6:{i:0;s:2:\"og\";i:1;s:13:\"notifications\";i:2;s:21:\"notifications_content\";i:3;s:18:\"notifications_lite\";i:4;s:9:\"messaging\";i:5;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1268751911\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/modules/og_views/og_views.module','og_views','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:32:\"Organic groups Views integration\";s:11:\"description\";s:85:\"<strong>Highly recommended.</strong>. Use Views to search and display organic groups.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:2:{i:0;s:2:\"og\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1268751911\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/openid/openid.module','openid','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"6.19\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/optionwidgets/optionwidgets.module','optionwidgets','module','','1','0','0','6001','0','a:10:{s:4:\"name\";s:14:\"Option Widgets\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.8\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1281570988\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/page_manager/page_manager.module','page_manager','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/panels/panels.module','panels','module','','1','0','0','6310','0','a:10:{s:4:\"name\";s:6:\"Panels\";s:11:\"description\";s:107:\"Core Panels display functions; provides no external UI, at least one other Panels module should be enabled.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"6.x-3.7\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1280189119\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/panels/panels_ipe/panels_ipe.module','panels_ipe','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:22:\"Panels In-Place Editor\";s:11:\"description\";s:101:\"Provide a UI for managing some Panels directly on the frontend, instead of having to use the backend.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:2:{i:0;s:6:\"panels\";i:1;s:9:\"jquery_ui\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.7\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1280189119\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/panels/panels_mini/panels_mini.module','panels_mini','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:11:\"Mini panels\";s:11:\"description\";s:89:\"Create mini panels that can be used as blocks by Drupal and panes by other panel modules.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.7\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1280189119\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/panels/panels_node/panels_node.module','panels_node','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:11:\"Panel nodes\";s:11:\"description\";s:65:\"Create nodes that are divided into areas with selectable content.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.7\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1280189119\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/path/path.module','path','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/pathauto/pathauto.module','pathauto','module','','1','0','0','6201','1','a:10:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:10:\"recommends\";a:1:{i:0;s:13:\"path_redirect\";}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1281658529\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/pathtrack/pathtrack.module','pathtrack','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:9:\"Pathtrack\";s:11:\"description\";s:67:\"Tracks statistics on the paths visitors take once they view a page.\";s:7:\"package\";s:5:\"Other\";s:12:\"dependencies\";a:1:{i:0;s:10:\"statistics\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"pathtrack\";s:9:\"datestamp\";s:10:\"1278835258\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/php/php.module','php','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/ping/ping.module','ping','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:4:\"Ping\";s:11:\"description\";s:51:\"Alerts other sites when your site has been updated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/poll/poll.module','poll','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/print/print.module','print','module','','1','0','0','6007','0','a:10:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:11:\"description\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:32:\"Printer, e-mail and PDF versions\";s:7:\"version\";s:8:\"6.x-1.12\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1282446093\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/print/print_mail/print_mail.module','print_mail','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"Send by e-mail\";s:11:\"description\";s:54:\"Provides the capability to send the web page by e-mail\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:32:\"Printer, e-mail and PDF versions\";s:7:\"version\";s:8:\"6.x-1.12\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1282446093\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/print/print_pdf/print_pdf.module','print_pdf','module','','1','0','0','6007','2','a:10:{s:4:\"name\";s:11:\"PDF version\";s:11:\"description\";s:43:\"Adds the capability to export pages as PDF.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:32:\"Printer, e-mail and PDF versions\";s:7:\"version\";s:8:\"6.x-1.12\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1282446093\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/profile/profile.module','profile','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/rss_permissions/rss_permissions.module','rss_permissions','module','','1','0','0','0','0','a:9:{s:4:\"name\";s:15:\"RSS Permissions\";s:11:\"description\";s:82:\"Adds permission settings to blog, taxonomy, aggregator, and main site\'s RSS feeds.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:15:\"rss_permissions\";s:9:\"datestamp\";s:10:\"1265409611\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/search/search.module','search','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/search_config/search_config.module','search_config','module','','1','0','0','0','0','a:9:{s:4:\"name\";s:13:\"Search config\";s:11:\"description\";s:45:\"Configure display of the advanced search form\";s:12:\"dependencies\";a:1:{i:0;s:6:\"search\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:13:\"search_config\";s:9:\"datestamp\";s:10:\"1272914708\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/search_engine_referers/search_engine_referers.module','search_engine_referers','module','','1','0','0','0','0','a:9:{s:4:\"name\";s:22:\"Search Engine Referers\";s:11:\"description\";s:73:\"Extract the search queries from search engine referers in the access log.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"statistics\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:22:\"search_engine_referers\";s:9:\"datestamp\";s:10:\"1285023095\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/search_restrict/search_restrict.module','search_restrict','module','','1','0','0','6001','-10','a:9:{s:4:\"name\";s:15:\"Search Restrict\";s:11:\"description\";s:77:\"Exclude specific content from search results if user doesn\'t have privileges.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:15:\"search_restrict\";s:9:\"datestamp\";s:10:\"1252877158\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/signup/signup.module','signup','module','','1','0','0','6003','0','a:10:{s:4:\"name\";s:6:\"Signup\";s:11:\"description\";s:55:\"Allow users to sign up for content (especially events).\";s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1253775361\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/signup/modules/signup_confirm_email/signup_confirm_email.module','signup_confirm_email','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:21:\"Signup confirm e-mail\";s:11:\"description\";s:69:\"Adds a field to the signup form to confirm the user\'s e-mail address.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"signup\";}s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1253775361\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/similarterms/similarterms.module','similarterms','module','','1','0','0','6102','0','a:9:{s:4:\"name\";s:16:\"Similar By Terms\";s:4:\"core\";s:3:\"6.x\";s:11:\"description\";s:78:\"Display a block of other content that is similar by keywords (taxonomy terms).\";s:7:\"version\";s:8:\"6.x-1.18\";s:7:\"project\";s:12:\"similarterms\";s:9:\"datestamp\";s:10:\"1233023132\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/simplemenu/simplemenu.module','simplemenu','module','','1','0','0','6004','0','a:10:{s:4:\"name\";s:10:\"SimpleMenu\";s:11:\"description\";s:114:\"Displays a menu bar with drop down items. By default it appears at the top of the screen with the Navigation menu.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:4:\"Menu\";s:7:\"version\";s:8:\"6.x-1.13\";s:7:\"project\";s:10:\"simplemenu\";s:9:\"datestamp\";s:10:\"1283140912\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/simplemenu/simplemenu_devel.module','simplemenu_devel','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:21:\"SimpleMenu Devel Menu\";s:11:\"description\";s:50:\"Include the developer menu in the simplemenu tree.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"simplemenu\";i:1;s:5:\"devel\";}s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:4:\"Menu\";s:7:\"project\";s:10:\"simplemenu\";s:7:\"version\";s:8:\"6.x-1.13\";s:9:\"datestamp\";s:10:\"1283140912\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/simplemenu/simplemenu_inactive_parents.module','simplemenu_inactive_parents','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:31:\"SimpleMenu Inactive Parent Menu\";s:11:\"description\";s:79:\"Make all the parent menus inactive so users cannot click on them inadvertendly.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"simplemenu\";}s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:4:\"Menu\";s:7:\"project\";s:10:\"simplemenu\";s:7:\"version\";s:8:\"6.x-1.13\";s:9:\"datestamp\";s:10:\"1283140912\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/simplemenu/simplemenu_multi_menu.module','simplemenu_multi_menu','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:29:\"SimpleMenu Multi-Menu support\";s:11:\"description\";s:53:\"Give support to display multiple menu in the top row.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"simplemenu\";i:1;s:4:\"menu\";}s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:4:\"Menu\";s:7:\"project\";s:10:\"simplemenu\";s:7:\"version\";s:8:\"6.x-1.13\";s:9:\"datestamp\";s:10:\"1283140912\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/skinr/skinr.module','skinr','module','','1','0','0','6003','0','a:10:{s:4:\"name\";s:5:\"Skinr\";s:11:\"description\";s:71:\"Provides a way to define and/or skin bits of Drupal output from the UI.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1284293949\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/skinr/skinr_ui.module','skinr_ui','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:8:\"Skinr UI\";s:11:\"description\";s:83:\"Administrative interface to skinr. Without this module, you cannot edit your skins.\";s:7:\"package\";s:5:\"Skinr\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"skinr\";i:1;s:6:\"dialog\";}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1284293949\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/statistics/statistics.module','statistics','module','','1','0','1','6000','0','a:10:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/statistics_advanced/statistics_advanced.module','statistics_advanced','module','','1','0','1','6003','1','a:10:{s:4:\"name\";s:28:\"Statistics advanced settings\";s:11:\"description\";s:72:\"Adds advanced settings and extra functionality to the Statistics module.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"statistics\";}s:8:\"suggests\";a:1:{i:0;s:8:\"browscap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:19:\"statistics_advanced\";s:9:\"datestamp\";s:10:\"1243312285\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/striptags_format/striptags_format.module','striptags_format','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:16:\"Striptags Format\";s:11:\"description\";s:60:\"Removes all HTML / XML formatting from text and link fields.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:3:\"CCK\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:16:\"striptags_format\";s:9:\"datestamp\";s:10:\"1259642769\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/stylizer/stylizer.module','stylizer','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions.module','subscriptions','module','','1','0','0','6102','0','a:10:{s:4:\"name\";s:13:\"Subscriptions\";s:11:\"description\";s:34:\"The basic Subscriptions framework.\";s:7:\"package\";s:13:\"Subscriptions\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1276199409\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_blog_ui.module','subscriptions_blog_ui','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:21:\"Blog Subscriptions UI\";s:11:\"description\";s:45:\"Provides a separate blogs subscriptions page.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:3:{i:0;s:13:\"subscriptions\";i:1;s:21:\"subscriptions_content\";i:2;s:4:\"blog\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1276199409\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_cck.module','subscriptions_cck','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"CCK Fields\";s:11:\"description\";s:42:\"Provides CCK field data as mail variables.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:3:{i:0;s:13:\"subscriptions\";i:1;s:21:\"subscriptions_content\";i:2;s:7:\"content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1276199409\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_content.module','subscriptions_content','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:21:\"Content Subscriptions\";s:11:\"description\";s:35:\"Allows users to subscribe to nodes.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:1:{i:0;s:13:\"subscriptions\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1276199409\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_mail.module','subscriptions_mail','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:18:\"Subscriptions Mail\";s:11:\"description\";s:82:\"Sends out mails with drupal_mail, customizable with the separate mail_edit module.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:1:{i:0;s:13:\"subscriptions\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1276199409\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_taxonomy.module','subscriptions_taxonomy','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:22:\"Taxonomy Subscriptions\";s:11:\"description\";s:44:\"Allows users to subscribe to taxonomy terms.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:3:{i:0;s:13:\"subscriptions\";i:1;s:21:\"subscriptions_content\";i:2;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1276199409\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_ui.module','subscriptions_ui','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:16:\"Subscriptions UI\";s:11:\"description\";s:31:\"Provides a UI to Subscriptions.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:1:{i:0;s:13:\"subscriptions\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1276199409\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/syslog/syslog.module','syslog','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/tabs/tabs.module','tabs','module','','1','0','0','1','0','a:9:{s:4:\"name\";s:4:\"Tabs\";s:11:\"description\";s:42:\"A helper module for creating tabbed pages.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:4:\"tabs\";s:9:\"datestamp\";s:10:\"1264529109\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/taxonomy/taxonomy.module','taxonomy','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/taxonomy_xml/taxonomy_guid/taxonomy_guid.module','taxonomy_guid','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"Taxonomy GUID\";s:11:\"description\";s:67:\"Supports an extra Global ID field on taxonomy terms (usually a URI)\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"package\";s:8:\"Taxonomy\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:12:\"taxonomy_xml\";s:9:\"datestamp\";s:10:\"1284207588\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/taxonomy_manager/taxonomy_manager.module','taxonomy_manager','module','','1','0','0','6001','0','a:9:{s:4:\"name\";s:16:\"Taxonomy Manager\";s:11:\"description\";s:39:\"Tool for administrating taxonomy terms.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:16:\"taxonomy_manager\";s:9:\"datestamp\";s:10:\"1265405707\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/taxonomy_vtn/taxonomy_vtn.module','taxonomy_vtn','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:12:\"Taxonomy VTN\";s:11:\"description\";s:44:\"Taxonomy VTN - vocabularies, terms and nodes\";s:7:\"package\";s:12:\"Taxonomy VTN\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:12:\"taxonomy_vtn\";s:9:\"datestamp\";s:10:\"1275363010\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/taxonomy_vtn/taxonomy_vtn_blocks/taxonomy_vtn_blocks.module','taxonomy_vtn_blocks','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:29:\"Taxonomy VTN Vocabulary Block\";s:11:\"description\";s:34:\"Vocabulary block for Taxonomy VTN.\";s:7:\"package\";s:12:\"Taxonomy VTN\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:12:\"taxonomy_vtn\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:12:\"taxonomy_vtn\";s:9:\"datestamp\";s:10:\"1275363010\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/taxonomy_vtn/taxonomy_vtn_terms_blocks/taxonomy_vtn_terms_blocks.module','taxonomy_vtn_terms_blocks','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:25:\"Taxonomy VTN Terms Blocks\";s:11:\"description\";s:30:\"Terms blocks for Taxonomy VTN.\";s:7:\"package\";s:12:\"Taxonomy VTN\";s:12:\"dependencies\";a:3:{i:0;s:8:\"taxonomy\";i:1;s:12:\"taxonomy_vtn\";i:2;s:19:\"taxonomy_vtn_blocks\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:12:\"taxonomy_vtn\";s:9:\"datestamp\";s:10:\"1275363010\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/taxonomy_xml/taxonomy_xml.module','taxonomy_xml','module','','1','0','0','0','0','a:11:{s:4:\"name\";s:30:\"Taxonomy Import/Export via XML\";s:11:\"description\";s:62:\"Makes it possible to import and export taxonomy terms via XML.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"package\";s:8:\"Taxonomy\";s:4:\"core\";s:3:\"6.x\";s:5:\"files\";a:10:{i:0;s:14:\"csv_format.inc\";i:1;s:22:\"csvancestry_format.inc\";i:2;s:19:\"lookup_services.inc\";i:3;s:15:\"mesh_format.inc\";i:4;s:14:\"rdf_format.inc\";i:5;s:20:\"taxonomy_xml.install\";i:6;s:19:\"taxonomy_xml.module\";i:7;s:20:\"taxonomy_xml_rdf.inc\";i:8;s:14:\"tcs_format.inc\";i:9;s:14:\"xml_format.inc\";}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:12:\"taxonomy_xml\";s:9:\"datestamp\";s:10:\"1284207588\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/text/text.module','text','module','','1','0','0','6003','0','a:10:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.8\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1281570988\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/textformatter/textformatter.module','textformatter','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:14:\"Text Formatter\";s:11:\"description\";s:70:\"Provides a formatter for CCK text fields to render multi-value fields.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:13:\"textformatter\";s:9:\"datestamp\";s:10:\"1245084971\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/throttle/throttle.module','throttle','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:8:\"Throttle\";s:11:\"description\";s:66:\"Handles the auto-throttling mechanism, to control site congestion.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/token/token.module','token','module','','1','0','0','1','10','a:9:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:79:\"Provides a shared API for replacement of textual placeholders with actual data.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.14\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1281549693\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/token/tokenSTARTER.module','tokenSTARTER','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:12:\"TokenSTARTER\";s:11:\"description\";s:72:\"Provides additional tokens and a base on which to build your own tokens.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.14\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1281549693\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/token/token_actions.module','token_actions','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:13:\"Token actions\";s:11:\"description\";s:73:\"Provides enhanced versions of core Drupal actions using the Token module.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.14\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1281549693\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/tracker/tracker.module','tracker','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:43:\"Enables tracking of recent posts for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/translation/translation.module','translation','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/trigger/trigger.module','trigger','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/update/update.module','update','module','','1','0','0','6000','0','a:10:{s:4:\"name\";s:13:\"Update status\";s:11:\"description\";s:88:\"Checks the status of available updates for Drupal and your installed modules and themes.\";s:7:\"version\";s:4:\"6.19\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/upload/upload.module','upload','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:6:\"Upload\";s:11:\"description\";s:51:\"Allows users to upload and attach files to content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/user/user.module','user','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.19\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1281559292\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/user_import/user_import.module','user_import','module','','1','0','0','6001','0','a:9:{s:4:\"name\";s:11:\"User Import\";s:11:\"description\";s:41:\"Import users into Drupal from a CSV file.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:11:\"user_import\";s:9:\"datestamp\";s:10:\"1256419908\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/userplus/userplus.module','userplus','module','','1','0','0','6200','0','a:9:{s:4:\"name\";s:8:\"Userplus\";s:11:\"description\";s:67:\"The userplus module provides enhanced user administration features.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"userplus\";s:9:\"datestamp\";s:10:\"1263939309\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/userplus/userplus_actions.module','userplus_actions','module','','0','0','0','-1','0','a:9:{s:4:\"name\";s:16:\"Userplus actions\";s:11:\"description\";s:32:\"Provides additional user actions\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"userplus\";s:9:\"datestamp\";s:10:\"1263939309\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/userreference/userreference.module','userreference','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.8\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1281570988\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/viewfield/viewfield.module','viewfield','module','','1','0','0','6000','0','a:10:{s:4:\"name\";s:9:\"Viewfield\";s:11:\"description\";s:39:\"Defines a field type to display a view.\";s:7:\"package\";s:3:\"CCK\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:7:\"content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"viewfield\";s:9:\"datestamp\";s:10:\"1282695715\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views/views.module','views','module','','1','0','0','6009','10','a:10:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-2.11\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1276743614\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views_bonus/export/views_bonus_export.module','views_bonus_export','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:19:\"Bonus: Views Export\";s:11:\"description\";s:92:\"Plugin to export views a couple of formats including Comma Separated Values(CSV), Doc or XML\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:11:\"views_bonus\";s:9:\"datestamp\";s:10:\"1276701909\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views_bonus/paged_feed/views_bonus_paged_feed.module','views_bonus_paged_feed','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:17:\"Bonus: Paged Feed\";s:11:\"description\";s:42:\"Like a feed display on it pages. How cool!\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:11:\"views_bonus\";s:9:\"datestamp\";s:10:\"1276701909\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views_bonus/panels/views_bonus_panels.module','views_bonus_panels','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:13:\"Bonus: Panels\";s:11:\"description\";s:56:\"Various views style plugins to put views nodes in panels\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:6:\"panels\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:11:\"views_bonus\";s:9:\"datestamp\";s:10:\"1276701909\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/views_content/views_content.module','views_content','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views/views_export/views_export.module','views_export','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:14:\"Views exporter\";s:11:\"description\";s:40:\"Allows exporting multiple views at once.\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-2.11\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1276743614\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views/views_ui.module','views_ui','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"version\";s:8:\"6.x-2.11\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1276743614\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/votingapi/votingapi.module','votingapi','module','','1','0','0','6101','0','a:10:{s:4:\"name\";s:10:\"Voting API\";s:11:\"description\";s:47:\"Provides a shared voting API for other modules.\";s:7:\"package\";s:6:\"Voting\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:9:\"votingapi\";s:9:\"datestamp\";s:10:\"1250359559\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/weather/weather.module','weather','module','','1','0','0','6507','0','a:9:{s:4:\"name\";s:7:\"Weather\";s:11:\"description\";s:27:\"Displays METAR weather data\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-5.13\";s:7:\"project\";s:7:\"weather\";s:9:\"datestamp\";s:10:\"1278183616\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/workflow/workflow.module','workflow','module','','1','0','0','6101','0','a:10:{s:4:\"name\";s:8:\"Workflow\";s:11:\"description\";s:72:\"Allows the creation and assignment of arbitrary workflows to node types.\";s:7:\"package\";s:8:\"Workflow\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:8:\"workflow\";s:9:\"datestamp\";s:10:\"1267641618\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/workflow/workflow_access.module','workflow_access','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:15:\"Workflow access\";s:11:\"description\";s:52:\"Content access control based on workflows and roles.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"workflow\";}s:7:\"package\";s:8:\"Workflow\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:8:\"workflow\";s:9:\"datestamp\";s:10:\"1267641618\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/workflow_fields/workflow_fields.module','workflow_fields','module','','1','0','0','2','0','a:10:{s:4:\"name\";s:15:\"Workflow Fields\";s:11:\"description\";s:47:\"Adds per-field settings to each workflow state.\";s:7:\"package\";s:8:\"Workflow\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:8:\"workflow\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:15:\"workflow_fields\";s:9:\"datestamp\";s:10:\"1230811837\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/xmlsitemap/xmlsitemap.module','xmlsitemap','module','','1','0','0','6151','5','a:10:{s:4:\"name\";s:11:\"XML sitemap\";s:11:\"description\";s:63:\"Create a XML sitemap conforming to sitemaps.org specifications.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1264572909\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/xmlsitemap/xmlsitemap_engines/xmlsitemap_engines.module','xmlsitemap_engines','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:19:\"XML sitemap engines\";s:11:\"description\";s:37:\"Submit the sitemap to search engines.\";s:7:\"package\";s:11:\"XML sitemap\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1264572909\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/xmlsitemap/xmlsitemap_node/xmlsitemap_node.module','xmlsitemap_node','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:16:\"XML sitemap node\";s:11:\"description\";s:30:\"Add node links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1264572909\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/xmlsitemap/xmlsitemap_taxonomy/xmlsitemap_taxonomy.module','xmlsitemap_taxonomy','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:20:\"XML sitemap taxonomy\";s:11:\"description\";s:39:\"Add taxonomy term links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1264572909\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/xmlsitemap/xmlsitemap_user/xmlsitemap_user.module','xmlsitemap_user','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:16:\"XML sitemap user\";s:11:\"description\";s:38:\"Add user profile links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1264572909\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
DROP TABLE IF EXISTS `taxonomy_manager_merge`;
CREATE TABLE `taxonomy_manager_merge` (   `main_tid` int(10) unsigned NOT NULL DEFAULT '0',   `merged_tid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`merged_tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `term_data`;
CREATE TABLE `term_data` (   `tid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `name` varchar(255) NOT NULL DEFAULT '',   `description` longtext,   `weight` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`tid`),   KEY `taxonomy_tree` (`vid`,`weight`,`name`),   KEY `vid_name` (`vid`,`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `term_hierarchy`;
CREATE TABLE `term_hierarchy` (   `tid` int(10) unsigned NOT NULL DEFAULT '0',   `parent` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`tid`,`parent`),   KEY `parent` (`parent`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `term_node`;
CREATE TABLE `term_node` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `tid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`tid`,`vid`),   KEY `vid` (`vid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `term_relation`;
CREATE TABLE `term_relation` (   `trid` int(11) NOT NULL AUTO_INCREMENT,   `tid1` int(10) unsigned NOT NULL DEFAULT '0',   `tid2` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`trid`),   UNIQUE KEY `tid1_tid2` (`tid1`,`tid2`),   KEY `tid2` (`tid2`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `term_synonym`;
CREATE TABLE `term_synonym` (   `tsid` int(11) NOT NULL AUTO_INCREMENT,   `tid` int(10) unsigned NOT NULL DEFAULT '0',   `name` varchar(255) NOT NULL DEFAULT '',   PRIMARY KEY (`tsid`),   KEY `tid` (`tid`),   KEY `name_tid` (`name`,`tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `upload`;
CREATE TABLE `upload` (   `fid` int(10) unsigned NOT NULL DEFAULT '0',   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `description` varchar(255) NOT NULL DEFAULT '',   `list` tinyint(3) unsigned NOT NULL DEFAULT '0',   `weight` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`vid`,`fid`),   KEY `fid` (`fid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `url_alias`;
CREATE TABLE `url_alias` (   `pid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `src` varchar(128) NOT NULL DEFAULT '',   `dst` varchar(128) NOT NULL DEFAULT '',   `language` varchar(12) NOT NULL DEFAULT '',   PRIMARY KEY (`pid`),   UNIQUE KEY `dst_language_pid` (`dst`,`language`,`pid`),   KEY `src_language_pid` (`src`,`language`,`pid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `user_import`;
CREATE TABLE `user_import` (   `import_id` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(25) NOT NULL DEFAULT '',   `filename` varchar(50) NOT NULL DEFAULT '',   `oldfilename` varchar(50) NOT NULL DEFAULT '',   `filepath` tinytext NOT NULL,   `started` int(11) NOT NULL DEFAULT '0',   `pointer` int(11) NOT NULL DEFAULT '0',   `processed` int(11) NOT NULL DEFAULT '0',   `valid` int(11) NOT NULL DEFAULT '0',   `first_line_skip` int(11) NOT NULL DEFAULT '0',   `contact` int(11) NOT NULL DEFAULT '0',   `username_space` int(11) NOT NULL DEFAULT '0',   `send_email` int(11) NOT NULL DEFAULT '0',   `field_match` longtext NOT NULL,   `roles` varchar(255) NOT NULL DEFAULT '',   `options` longtext NOT NULL,   `setting` varchar(10) NOT NULL DEFAULT '',   PRIMARY KEY (`import_id`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `user_import_errors`;
CREATE TABLE `user_import_errors` (   `import_id` int(11) NOT NULL DEFAULT '0',   `data` longtext NOT NULL,   `errors` longtext NOT NULL,   KEY `import_id` (`import_id`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (   `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(60) NOT NULL DEFAULT '',   `pass` varchar(32) NOT NULL DEFAULT '',   `mail` varchar(64) DEFAULT '',   `mode` tinyint(4) NOT NULL DEFAULT '0',   `sort` tinyint(4) DEFAULT '0',   `threshold` tinyint(4) DEFAULT '0',   `theme` varchar(255) NOT NULL DEFAULT '',   `signature` varchar(255) NOT NULL DEFAULT '',   `signature_format` smallint(6) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `access` int(11) NOT NULL DEFAULT '0',   `login` int(11) NOT NULL DEFAULT '0',   `status` tinyint(4) NOT NULL DEFAULT '0',   `timezone` varchar(8) DEFAULT NULL,   `language` varchar(12) NOT NULL DEFAULT '',   `picture` varchar(255) NOT NULL DEFAULT '',   `init` varchar(64) DEFAULT '',   `data` longtext,   `timezone_name` varchar(50) NOT NULL DEFAULT '',   PRIMARY KEY (`uid`),   UNIQUE KEY `name` (`name`),   KEY `access` (`access`),   KEY `created` (`created`),   KEY `mail` (`mail`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `users` VALUES ('0','','','','0','0','0','','','0','0','0','0','0',null,'','','',null,'');
INSERT INTO `users` VALUES ('1','Developer','304e4540933f39224dabab142260c270','nobody@nowhere','0','0','0','','','0','1285071030','1285072043','1285071061','1',null,'','','nobody@nowhere','a:0:{}','');
DROP TABLE IF EXISTS `users_roles`;
CREATE TABLE `users_roles` (   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `rid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`uid`,`rid`),   KEY `rid` (`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `variable`;
CREATE TABLE `variable` (   `name` varchar(128) NOT NULL DEFAULT '',   `value` longtext NOT NULL,   PRIMARY KEY (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `variable` VALUES ('theme_default','s:7:\"garland\";');
INSERT INTO `variable` VALUES ('filter_html_1','i:1;');
INSERT INTO `variable` VALUES ('node_options_forum','a:1:{i:0;s:6:\"status\";}');
INSERT INTO `variable` VALUES ('drupal_private_key','s:64:\"81a26afbb7e0548ee1818735f1bf274e881d4638863f52eee3d64ee1e946df0d\";');
INSERT INTO `variable` VALUES ('menu_masks','a:26:{i:0;i:125;i:1;i:63;i:2;i:62;i:3;i:61;i:4;i:60;i:5;i:59;i:6;i:46;i:7;i:31;i:8;i:30;i:9;i:29;i:10;i:24;i:11;i:22;i:12;i:21;i:13;i:15;i:14;i:14;i:15;i:13;i:16;i:12;i:17;i:11;i:18;i:10;i:19;i:7;i:20;i:6;i:21;i:5;i:22;i:4;i:23;i:3;i:24;i:2;i:25;i:1;}');
INSERT INTO `variable` VALUES ('install_task','s:4:\"done\";');
INSERT INTO `variable` VALUES ('menu_expanded','a:0:{}');
INSERT INTO `variable` VALUES ('site_name','s:4:\"demo\";');
INSERT INTO `variable` VALUES ('site_mail','s:14:\"nobody@nowhere\";');
INSERT INTO `variable` VALUES ('date_default_timezone','i:7200;');
INSERT INTO `variable` VALUES ('user_email_verification','b:1;');
INSERT INTO `variable` VALUES ('clean_url','s:1:\"1\";');
INSERT INTO `variable` VALUES ('install_time','i:1285071061;');
INSERT INTO `variable` VALUES ('node_options_page','a:1:{i:0;s:6:\"status\";}');
INSERT INTO `variable` VALUES ('comment_page','i:0;');
INSERT INTO `variable` VALUES ('theme_settings','a:1:{s:21:\"toggle_node_info_page\";b:0;}');
INSERT INTO `variable` VALUES ('update_last_check','i:1285071922;');
INSERT INTO `variable` VALUES ('css_js_query_string','s:20:\"gp000000000000000000\";');
INSERT INTO `variable` VALUES ('install_profile','s:7:\"default\";');
INSERT INTO `variable` VALUES ('biblio_last_ftdid','i:217;');
INSERT INTO `variable` VALUES ('content_schema_version','i:6009;');
INSERT INTO `variable` VALUES ('node_options_image','a:1:{i:0;s:6:\"status\";}');
INSERT INTO `variable` VALUES ('simplemenu_visibility_pages','s:6:\"imce*\n\";');
INSERT INTO `variable` VALUES ('image_node_types','a:1:{s:5:\"image\";a:4:{s:5:\"title\";s:5:\"Image\";s:9:\"fieldname\";s:6:\"images\";s:15:\"image_selection\";s:7:\"preview\";s:17:\"imagecache_preset\";s:0:\"\";}}');
INSERT INTO `variable` VALUES ('imce_profiles','a:2:{i:1;a:9:{s:4:\"name\";s:6:\"User-1\";s:8:\"filesize\";i:0;s:5:\"quota\";i:0;s:7:\"tuquota\";i:0;s:10:\"extensions\";s:1:\"*\";s:10:\"dimensions\";s:9:\"1200x1200\";s:7:\"filenum\";i:0;s:11:\"directories\";a:1:{i:0;a:7:{s:4:\"name\";s:1:\".\";s:6:\"subnav\";i:1;s:6:\"browse\";i:1;s:6:\"upload\";i:1;s:5:\"thumb\";i:1;s:6:\"delete\";i:1;s:6:\"resize\";i:1;}}s:10:\"thumbnails\";a:3:{i:0;a:4:{s:4:\"name\";s:5:\"Small\";s:10:\"dimensions\";s:5:\"90x90\";s:6:\"prefix\";s:6:\"small_\";s:6:\"suffix\";s:0:\"\";}i:1;a:4:{s:4:\"name\";s:6:\"Medium\";s:10:\"dimensions\";s:7:\"120x120\";s:6:\"prefix\";s:7:\"medium_\";s:6:\"suffix\";s:0:\"\";}i:2;a:4:{s:4:\"name\";s:5:\"Large\";s:10:\"dimensions\";s:7:\"180x180\";s:6:\"prefix\";s:6:\"large_\";s:6:\"suffix\";s:0:\"\";}}}i:2;a:9:{s:4:\"name\";s:14:\"Sample profile\";s:8:\"filesize\";i:1;s:5:\"quota\";i:2;s:7:\"tuquota\";i:0;s:10:\"extensions\";s:16:\"gif png jpg jpeg\";s:10:\"dimensions\";s:7:\"800x600\";s:7:\"filenum\";i:1;s:11:\"directories\";a:1:{i:0;a:7:{s:4:\"name\";s:5:\"u%uid\";s:6:\"subnav\";i:0;s:6:\"browse\";i:1;s:6:\"upload\";i:1;s:5:\"thumb\";i:1;s:6:\"delete\";i:0;s:6:\"resize\";i:0;}}s:10:\"thumbnails\";a:1:{i:0;a:4:{s:4:\"name\";s:5:\"Thumb\";s:10:\"dimensions\";s:5:\"90x90\";s:6:\"prefix\";s:6:\"thumb_\";s:6:\"suffix\";s:0:\"\";}}}}');
INSERT INTO `variable` VALUES ('imce_roles_profiles','a:0:{}');
INSERT INTO `variable` VALUES ('filefield_paths_schema_version','i:6103;');
INSERT INTO `variable` VALUES ('upload_extensions_default','s:12:\" xml rdf csv\";');
INSERT INTO `variable` VALUES ('xmlsitemap_chunk_size','i:1000;');
INSERT INTO `variable` VALUES ('date_api_version','s:3:\"5.2\";');
INSERT INTO `variable` VALUES ('fieldgroup_schema_version','i:6000;');
INSERT INTO `variable` VALUES ('pathauto_node_pattern','s:19:\"content/[title-raw]\";');
INSERT INTO `variable` VALUES ('pathauto_taxonomy_pattern','s:25:\"[vocab-raw]/[catpath-raw]\";');
INSERT INTO `variable` VALUES ('pathauto_forum_pattern','s:25:\"[vocab-raw]/[catpath-raw]\";');
INSERT INTO `variable` VALUES ('pathauto_user_pattern','s:16:\"users/[user-raw]\";');
INSERT INTO `variable` VALUES ('pathauto_blog_pattern','s:16:\"blogs/[user-raw]\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_hyphen','i:1;');
INSERT INTO `variable` VALUES ('notifications_content_type','a:3:{s:6:\"thread\";s:6:\"thread\";s:8:\"nodetype\";s:8:\"nodetype\";s:6:\"author\";s:6:\"author\";}');
INSERT INTO `variable` VALUES ('taxonomy_vtn_server_support_setlocale','i:1;');
INSERT INTO `variable` VALUES ('xmlsitemap_sitemap_is_changed','b:1;');
INSERT INTO `variable` VALUES ('xmlsitemap_sitemap_needs_update','b:1;');
INSERT INTO `variable` VALUES ('file_directory_temp','s:4:\"/tmp\";');
INSERT INTO `variable` VALUES ('javascript_parsed','a:28:{i:0;s:14:\"misc/jquery.js\";i:1;s:14:\"misc/drupal.js\";i:2;s:42:\"sites/all/modules/dhtml_menu/dhtml_menu.js\";i:3;s:41:\"sites/all/modules/fivestar/js/fivestar.js\";i:4;s:47:\"sites/all/modules/l10n_client/jquery.hotkeys.js\";i:5;s:46:\"sites/all/modules/l10n_client/jquery.cookie.js\";i:6;s:44:\"sites/all/modules/l10n_client/l10n_client.js\";i:7;s:16:\"misc/textarea.js\";i:8;s:26:\"sites/all/modules/og/og.js\";i:9;s:37:\"sites/all/modules/panels/js/panels.js\";i:10;s:42:\"sites/all/modules/simplemenu/simplemenu.js\";i:11;s:47:\"sites/all/modules/simplemenu/superfish-1.4.1.js\";i:12;s:46:\"sites/all/modules/taxonomy_vtn/taxonomy_vtn.js\";i:13;s:36:\"sites/all/modules/extlink/extlink.js\";i:14;s:19:\"misc/tableheader.js\";i:15;s:16:\"misc/collapse.js\";i:16;s:69:\"sites/default/files/js/simplemenu-a79f262ad36f3cf2ef4dfb7f48007b02.js\";i:17;s:69:\"sites/default/files/js/simplemenu-d5784c05ef17166c83a2b3344a892f7f.js\";i:18;s:69:\"sites/default/files/js/simplemenu-47b7bc45840da0a0f276ea13d16082e5.js\";i:19;s:24:\"modules/system/system.js\";i:20;s:34:\"sites/all/modules/date/date_api.js\";i:21;s:53:\"sites/all/modules/date/date_timezone/date_timezone.js\";i:22;s:69:\"sites/default/files/js/simplemenu-98ac5e8b5e78599304fb32a0c6ace668.js\";i:23;s:69:\"sites/default/files/js/simplemenu-1760eb033b9b6d254c4238ee6300aee1.js\";i:24;s:53:\"sites/all/modules/ckeditor/includes/ckeditor.utils.js\";i:25;s:69:\"sites/default/files/js/simplemenu-d9c6610741b8af5cef774dd1dacd9228.js\";i:26;s:69:\"sites/default/files/js/simplemenu-9b1a7c02cb6d0caacc6bd41205e70a1e.js\";i:27;s:69:\"sites/default/files/js/simplemenu-2b2db523c46e4ddb742b493762487dbe.js\";}');
INSERT INTO `variable` VALUES ('simplemenu_running','b:0;');
INSERT INTO `variable` VALUES ('dhtml_menu_theme','a:1:{s:7:\"garland\";a:2:{s:9:\"menu_item\";s:15:\"theme_menu_item\";s:14:\"menu_item_link\";s:20:\"theme_menu_item_link\";}}');
INSERT INTO `variable` VALUES ('jquery_update_replace','b:1;');
INSERT INTO `variable` VALUES ('ctools_last_cron','i:1285071662;');
INSERT INTO `variable` VALUES ('drupal_http_request_fails','b:0;');
INSERT INTO `variable` VALUES ('panels_legacy_rendering_mode','b:0;');
INSERT INTO `variable` VALUES ('statistics_enable_access_log','s:1:\"1\";');
INSERT INTO `variable` VALUES ('statistics_flush_accesslog_timer','s:4:\"3600\";');
INSERT INTO `variable` VALUES ('statistics_count_content_views','s:1:\"0\";');
INSERT INTO `variable` VALUES ('date_default_timezone_name','s:15:\"Europe/Budapest\";');
INSERT INTO `variable` VALUES ('configurable_timezones','s:1:\"1\";');
INSERT INTO `variable` VALUES ('date_first_day','s:1:\"1\";');
INSERT INTO `variable` VALUES ('date_api_use_iso8601','i:0;');
INSERT INTO `variable` VALUES ('date_format_long','s:15:\"l, F j, Y - H:i\";');
INSERT INTO `variable` VALUES ('date_format_medium','s:12:\"D, Y-m-d H:i\";');
INSERT INTO `variable` VALUES ('date_format_short','s:9:\"Y-m-d H:i\";');
INSERT INTO `variable` VALUES ('print_pdf_pdf_tool','s:43:\"sites/all/modules/print/lib/tcpdf/tcpdf.php\";');
INSERT INTO `variable` VALUES ('print_pdf_link_pos','a:2:{s:4:\"link\";s:4:\"link\";s:6:\"corner\";i:0;}');
INSERT INTO `variable` VALUES ('print_pdf_link_teaser','i:0;');
INSERT INTO `variable` VALUES ('print_pdf_show_link','s:1:\"1\";');
INSERT INTO `variable` VALUES ('print_pdf_link_use_alias','i:0;');
INSERT INTO `variable` VALUES ('print_pdf_link_class','s:9:\"print-pdf\";');
INSERT INTO `variable` VALUES ('print_pdf_node_link_visibility','s:1:\"0\";');
INSERT INTO `variable` VALUES ('print_pdf_node_link_pages','s:0:\"\";');
INSERT INTO `variable` VALUES ('print_pdf_sys_link_visibility','s:1:\"1\";');
INSERT INTO `variable` VALUES ('print_pdf_sys_link_pages','s:0:\"\";');
INSERT INTO `variable` VALUES ('print_pdf_book_link','s:1:\"1\";');
INSERT INTO `variable` VALUES ('print_pdf_content_disposition','s:1:\"2\";');
INSERT INTO `variable` VALUES ('print_pdf_paper_size','s:2:\"A4\";');
INSERT INTO `variable` VALUES ('print_pdf_page_orientation','s:8:\"portrait\";');
INSERT INTO `variable` VALUES ('print_pdf_autoconfig','i:1;');
INSERT INTO `variable` VALUES ('print_pdf_font_family','s:10:\"dejavusans\";');
INSERT INTO `variable` VALUES ('print_pdf_font_size','s:2:\"10\";');
INSERT INTO `variable` VALUES ('print_pdf_dompdf_unicode','i:0;');
INSERT INTO `variable` VALUES ('print_pdf_wkhtmltopdf_options','s:44:\"--footer-font-size 7 --footer-right \'[page]\'\";');
INSERT INTO `variable` VALUES ('print_pdf_filename','s:52:\"[site-name] - [title] - [mod-yyyy]-[mod-mm]-[mod-dd]\";');
INSERT INTO `variable` VALUES ('simplemenu_css_filename','s:71:\"sites/default/files/css/simplemenu-50bb780fc61779592ead83ac882e2323.css\";');
INSERT INTO `variable` VALUES ('node_cron_comments_scale','d:1;');
INSERT INTO `variable` VALUES ('node_cron_views_scale','d:1;');
INSERT INTO `variable` VALUES ('node_cron_last','s:10:\"1285071417\";');
INSERT INTO `variable` VALUES ('advanced_help_last_cron','a:3:{s:4:\"time\";i:0;s:5:\"topic\";s:10:\"README.txt\";s:6:\"module\";s:18:\"notifications_nice\";}');
INSERT INTO `variable` VALUES ('statistics_day_timestamp','i:1285071618;');
INSERT INTO `variable` VALUES ('cron_last','i:1285071663;');
INSERT INTO `variable` VALUES ('backup_migrate_exclude_tables','a:0:{}');
INSERT INTO `variable` VALUES ('backup_migrate_nodata_tables','a:11:{s:9:\"accesslog\";s:9:\"accesslog\";s:5:\"cache\";s:5:\"cache\";s:12:\"cache_filter\";s:12:\"cache_filter\";s:10:\"cache_menu\";s:10:\"cache_menu\";s:10:\"cache_page\";s:10:\"cache_page\";s:11:\"cache_views\";s:11:\"cache_views\";s:14:\"search_dataset\";s:14:\"search_dataset\";s:12:\"search_index\";s:12:\"search_index\";s:12:\"search_total\";s:12:\"search_total\";s:8:\"sessions\";s:8:\"sessions\";s:8:\"watchdog\";s:8:\"watchdog\";}');
INSERT INTO `variable` VALUES ('backup_migrate_file_name','s:29:\"Drucent_demo_with_all_modules\";');
INSERT INTO `variable` VALUES ('backup_migrate_destination','s:8:\"download\";');
INSERT INTO `variable` VALUES ('backup_migrate_compression','s:3:\"zip\";');
INSERT INTO `variable` VALUES ('backup_migrate_append_timestamp','i:1;');
INSERT INTO `variable` VALUES ('backup_migrate_timestamp_format','s:12:\"Y-m-d\\TH-i-s\";');
DROP TABLE IF EXISTS `views_display`;
CREATE TABLE `views_display` (   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `id` varchar(64) NOT NULL DEFAULT '',   `display_title` varchar(64) NOT NULL DEFAULT '',   `display_plugin` varchar(64) NOT NULL DEFAULT '',   `position` int(11) DEFAULT '0',   `display_options` longtext,   PRIMARY KEY (`vid`,`id`),   KEY `vid` (`vid`,`position`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `views_object_cache`;
CREATE TABLE `views_object_cache` (   `sid` varchar(64) DEFAULT NULL,   `name` varchar(32) DEFAULT NULL,   `obj` varchar(32) DEFAULT NULL,   `updated` int(10) unsigned NOT NULL DEFAULT '0',   `data` longtext,   KEY `sid_obj_name` (`sid`,`obj`,`name`),   KEY `updated` (`updated`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `views_view`;
CREATE TABLE `views_view` (   `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(32) NOT NULL DEFAULT '',   `description` varchar(255) DEFAULT '',   `tag` varchar(255) DEFAULT '',   `view_php` blob,   `base_table` varchar(64) NOT NULL DEFAULT '',   `is_cacheable` tinyint(4) DEFAULT '0',   PRIMARY KEY (`vid`),   UNIQUE KEY `name` (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `vocabulary`;
CREATE TABLE `vocabulary` (   `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(255) NOT NULL DEFAULT '',   `description` longtext,   `help` varchar(255) NOT NULL DEFAULT '',   `relations` tinyint(3) unsigned NOT NULL DEFAULT '0',   `hierarchy` tinyint(3) unsigned NOT NULL DEFAULT '0',   `multiple` tinyint(3) unsigned NOT NULL DEFAULT '0',   `required` tinyint(3) unsigned NOT NULL DEFAULT '0',   `tags` tinyint(3) unsigned NOT NULL DEFAULT '0',   `module` varchar(255) NOT NULL DEFAULT '',   `weight` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`vid`),   KEY `list` (`weight`,`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `vocabulary_node_types`;
CREATE TABLE `vocabulary_node_types` (   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `type` varchar(32) NOT NULL DEFAULT '',   PRIMARY KEY (`type`,`vid`),   KEY `vid` (`vid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `votingapi_cache`;
CREATE TABLE `votingapi_cache` (   `vote_cache_id` int(10) unsigned NOT NULL AUTO_INCREMENT,   `content_type` varchar(64) NOT NULL DEFAULT 'node',   `content_id` int(10) unsigned NOT NULL DEFAULT '0',   `value` float NOT NULL DEFAULT '0',   `value_type` varchar(64) NOT NULL DEFAULT 'percent',   `tag` varchar(64) NOT NULL DEFAULT 'vote',   `function` varchar(64) NOT NULL DEFAULT '',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`vote_cache_id`),   KEY `content` (`content_type`,`content_id`),   KEY `content_function` (`content_type`,`content_id`,`function`),   KEY `content_tag_func` (`content_type`,`content_id`,`tag`,`function`),   KEY `content_vtype_tag` (`content_type`,`content_id`,`value_type`,`tag`),   KEY `content_vtype_tag_func` (`content_type`,`content_id`,`value_type`,`tag`,`function`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `votingapi_vote`;
CREATE TABLE `votingapi_vote` (   `vote_id` int(10) unsigned NOT NULL AUTO_INCREMENT,   `content_type` varchar(64) NOT NULL DEFAULT 'node',   `content_id` int(10) unsigned NOT NULL DEFAULT '0',   `value` float NOT NULL DEFAULT '0',   `value_type` varchar(64) NOT NULL DEFAULT 'percent',   `tag` varchar(64) NOT NULL DEFAULT 'vote',   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   `vote_source` varchar(255) DEFAULT NULL,   PRIMARY KEY (`vote_id`),   KEY `content_uid` (`content_type`,`content_id`,`uid`),   KEY `content_uid_2` (`content_type`,`uid`),   KEY `content_source` (`content_type`,`content_id`,`vote_source`),   KEY `content_value_tag` (`content_type`,`content_id`,`value_type`,`tag`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `watchdog`;
CREATE TABLE `watchdog` (   `wid` int(11) NOT NULL AUTO_INCREMENT,   `uid` int(11) NOT NULL DEFAULT '0',   `type` varchar(16) NOT NULL DEFAULT '',   `message` longtext NOT NULL,   `variables` longtext NOT NULL,   `severity` tinyint(3) unsigned NOT NULL DEFAULT '0',   `link` varchar(255) NOT NULL DEFAULT '',   `location` text NOT NULL,   `referer` text,   `hostname` varchar(128) NOT NULL DEFAULT '',   `timestamp` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`wid`),   KEY `type` (`type`) ) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 AUTO_INCREMENT=14;
DROP TABLE IF EXISTS `weather`;
CREATE TABLE `weather` (   `icao` varchar(4) NOT NULL DEFAULT '',   `next_update_on` int(11) NOT NULL DEFAULT '0',   `metar_raw` varchar(255) NOT NULL DEFAULT '',   PRIMARY KEY (`icao`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `weather_config`;
CREATE TABLE `weather_config` (   `uid` int(11) NOT NULL DEFAULT '0',   `cid` int(11) NOT NULL DEFAULT '0',   `icao` varchar(4) NOT NULL DEFAULT '',   `real_name` varchar(255) NOT NULL DEFAULT '',   `units` varchar(255) NOT NULL DEFAULT '',   `settings` varchar(255) NOT NULL DEFAULT '',   `weight` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`uid`,`cid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `weather_icao`;
CREATE TABLE `weather_icao` (   `icao` varchar(4) NOT NULL DEFAULT '',   `country` varchar(255) NOT NULL DEFAULT '',   `name` varchar(255) NOT NULL DEFAULT '',   `latitude` double NOT NULL DEFAULT '0',   `longitude` double NOT NULL DEFAULT '0',   PRIMARY KEY (`icao`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `weather_icao` VALUES ('OAHR','Afghanistan','Herat','34.216667','62.216667');
INSERT INTO `weather_icao` VALUES ('OAKB','Afghanistan','Kabul Airport','34.633333','69.2');
INSERT INTO `weather_icao` VALUES ('LATI','Albania','Tirana','41.333333','19.783333');
INSERT INTO `weather_icao` VALUES ('DAUA','Algeria','Adrar','27.883333','-0.283333');
INSERT INTO `weather_icao` VALUES ('DABB','Algeria','Annaba','36.833333','7.816667');
INSERT INTO `weather_icao` VALUES ('DABT','Algeria','Batna','35.55','6.183333');
INSERT INTO `weather_icao` VALUES ('DAOR','Algeria','Bechar','31.616667','-2.233333');
INSERT INTO `weather_icao` VALUES ('DAAE','Algeria','Bejaia','36.716667','5.066667');
INSERT INTO `weather_icao` VALUES ('DAUB','Algeria','Biskra','34.8','5.733333');
INSERT INTO `weather_icao` VALUES ('DAAD','Algeria','Bou-Saada','35.333333','4.2');
INSERT INTO `weather_icao` VALUES ('DABC','Algeria','Constantine','36.283333','6.616667');
INSERT INTO `weather_icao` VALUES ('DAAG','Algeria','Dar-El-Beida','36.716667','3.25');
INSERT INTO `weather_icao` VALUES ('DAAJ','Algeria','Djanet','24.55','9.466667');
INSERT INTO `weather_icao` VALUES ('DAUE','Algeria','El Golea','30.566667','2.866667');
INSERT INTO `weather_icao` VALUES ('DAUO','Algeria','El Oued','33.5','6.116667');
INSERT INTO `weather_icao` VALUES ('DAUG','Algeria','Ghardaia','32.383333','3.816667');
INSERT INTO `weather_icao` VALUES ('DAUH','Algeria','Hassi-Messaoud','31.666667','6.15');
INSERT INTO `weather_icao` VALUES ('DAAP','Algeria','Illizi','26.5','8.416667');
INSERT INTO `weather_icao` VALUES ('DAUZ','Algeria','In Amenas','28.05','9.633333');
INSERT INTO `weather_icao` VALUES ('DAUI','Algeria','In Salah North','27.25','2.516667');
INSERT INTO `weather_icao` VALUES ('DAAV','Algeria','Jijel Achouat','36.883333','5.816667');
INSERT INTO `weather_icao` VALUES ('DAUL','Algeria','Laghouat','33.766667','2.933333');
INSERT INTO `weather_icao` VALUES ('DAOV','Algeria','Mascara-Ghriss','35.2','0.133333');
INSERT INTO `weather_icao` VALUES ('DAAY','Algeria','Mecheria','34.933333','-0.433333');
INSERT INTO `weather_icao` VALUES ('DAOO','Algeria','Oran / Es Senia','35.633333','-0.6');
INSERT INTO `weather_icao` VALUES ('DAOL','Algeria','Oran / Tafaraoui','35.5425','-0.532222');
INSERT INTO `weather_icao` VALUES ('DAUU','Algeria','Ouargla','31.916667','5.4');
INSERT INTO `weather_icao` VALUES ('DAAS','Algeria','Setif','36.183333','5.416667');
INSERT INTO `weather_icao` VALUES ('DAAT','Algeria','Tamanrasset / Aguenna','22.816667','5.466667');
INSERT INTO `weather_icao` VALUES ('DABS','Algeria','Tebessa','35.483333','8.133333');
INSERT INTO `weather_icao` VALUES ('DAOB','Algeria','Tiaret','35.25','1.433333');
INSERT INTO `weather_icao` VALUES ('DAFH','Algeria','Tilrempt / Hassi R\'mel','32.93','3.312222');
INSERT INTO `weather_icao` VALUES ('DAUT','Algeria','Timimoun','29.25','0.283333');
INSERT INTO `weather_icao` VALUES ('DAOF','Algeria','Tindouf','27.666667','-8.133333');
INSERT INTO `weather_icao` VALUES ('DAON','Algeria','Tlemcen Zenata','35.016667','-1.466667');
INSERT INTO `weather_icao` VALUES ('DAUK','Algeria','Touggourt','33.116667','6.133333');
INSERT INTO `weather_icao` VALUES ('FNHU','Angola','Huambo Nova Lisboa','-12.8','15.75');
INSERT INTO `weather_icao` VALUES ('FNLU','Angola','Luanda','-8.85','13.233333');
INSERT INTO `weather_icao` VALUES ('FNBG','Angola','Monbaca Benguela','-12.583333','13.416667');
INSERT INTO `weather_icao` VALUES ('TQPF','Anguilla','Wallblake','18.204722','-63.055');
INSERT INTO `weather_icao` VALUES ('NZSP','Antarctica','Amundsen-Scott South Pole Station','-90','0');
INSERT INTO `weather_icao` VALUES ('TKPN','Antigua and Barbuda','Charlestown / Newcast','17.2','-62.583333');
INSERT INTO `weather_icao` VALUES ('TAPA','Antigua and Barbuda','Vc Bird International Airport Antigua','17.116667','-61.783333');
INSERT INTO `weather_icao` VALUES ('SABE','Argentina','Aeroparque Bs. As. Aerodrome','-34.566667','-58.416667');
INSERT INTO `weather_icao` VALUES ('SAZS','Argentina','Bariloche Aerodrome','-41.15','-71.166667');
INSERT INTO `weather_icao` VALUES ('SAVC','Argentina','Comodoro Rivadavia Aerodrome','-45.783333','-67.5');
INSERT INTO `weather_icao` VALUES ('SAAC','Argentina','Concordia Aerodrome','-31.3','-58.016667');
INSERT INTO `weather_icao` VALUES ('SACO','Argentina','Cordoba Aerodrome','-31.316667','-64.216667');
INSERT INTO `weather_icao` VALUES ('SARC','Argentina','Corrientes Aero.','-27.45','-58.766667');
INSERT INTO `weather_icao` VALUES ('SAEZ','Argentina','Ezeiza Aerodrome','-34.816667','-58.533333');
INSERT INTO `weather_icao` VALUES ('SARF','Argentina','Formosa Aerodrome','-26.2','-58.233333');
INSERT INTO `weather_icao` VALUES ('SARI','Argentina','Iguazu Aerodrome','-25.733333','-54.466667');
INSERT INTO `weather_icao` VALUES ('SASJ','Argentina','Jujuy Aerodrome','-24.383333','-65.083333');
INSERT INTO `weather_icao` VALUES ('SAZM','Argentina','Mar Del Plata Aerodrome','-37.933333','-57.583333');
INSERT INTO `weather_icao` VALUES ('SAME','Argentina','Mendoza Aerodrome','-32.833333','-68.783333');
INSERT INTO `weather_icao` VALUES ('SARL','Argentina','Paso De Los Libres Aerodrome','-29.683333','-57.15');
INSERT INTO `weather_icao` VALUES ('SARP','Argentina','Posadas Aero.','-27.366667','-55.966667');
INSERT INTO `weather_icao` VALUES ('SATR','Argentina','Reconquista, SF','-29.210278','-59.690833');
INSERT INTO `weather_icao` VALUES ('SARE','Argentina','Resistencia Aero.','-27.45','-59.05');
INSERT INTO `weather_icao` VALUES ('SAWG','Argentina','Rio Gallegos Aerodrome','-51.616667','-69.283333');
INSERT INTO `weather_icao` VALUES ('SAWE','Argentina','Rio Grande B. A.','-53.8','-67.75');
INSERT INTO `weather_icao` VALUES ('SAAR','Argentina','Rosario Aerodrome','-32.916667','-60.783333');
INSERT INTO `weather_icao` VALUES ('SASA','Argentina','Salta Aerodrome','-24.85','-65.483333');
INSERT INTO `weather_icao` VALUES ('SAST','Argentina','Tartagal Aerodrome','-22.65','-63.816667');
INSERT INTO `weather_icao` VALUES ('SAVT','Argentina','Trelew Aerodrome','-43.2','-65.266667');
INSERT INTO `weather_icao` VALUES ('SANT','Argentina','Tucuman Aerodrome','-26.85','-65.1');
INSERT INTO `weather_icao` VALUES ('SAWH','Argentina','Ushuaia Aerodrome','-54.8','-68.316667');
INSERT INTO `weather_icao` VALUES ('UDSG','Armenia','Gyumri','40.789444','43.8475');
INSERT INTO `weather_icao` VALUES ('UDYZ','Armenia','Yerevan','40.166666','44.516666');
INSERT INTO `weather_icao` VALUES ('TNCA','Aruba','Queen Beatrix Airport','12.5','-70.016667');
INSERT INTO `weather_icao` VALUES ('YPAD','Australia','Adelaide Airport','-34.933333','138.516667');
INSERT INTO `weather_icao` VALUES ('YBAS','Australia','Alice Springs Aerodrome','-23.8','133.883333');
INSERT INTO `weather_icao` VALUES ('YMAV','Australia','Avalon, Avalon Airport','-38.033333','144.483333');
INSERT INTO `weather_icao` VALUES ('YAYE','Australia','Ayers Rock','-25.183333','130.966667');
INSERT INTO `weather_icao` VALUES ('YPPH','Australia','Belmont Perth Airport','-31.933333','115.95');
INSERT INTO `weather_icao` VALUES ('YBBN','Australia','Brisbane Airport M. O','-27.383333','153.1');
INSERT INTO `weather_icao` VALUES ('YBRM','Australia','Broome Airport','-17.95','122.216667');
INSERT INTO `weather_icao` VALUES ('YPEA','Australia','Bullsbrook Pearce Amo','-31.666667','116.016667');
INSERT INTO `weather_icao` VALUES ('YBCS','Australia','Cairns Airport','-16.883333','145.75');
INSERT INTO `weather_icao` VALUES ('YSCB','Australia','Canberra','-35.3','149.183333');
INSERT INTO `weather_icao` VALUES ('YBCG','Australia','Coolangatta Airport Aws','-28.166667','153.5');
INSERT INTO `weather_icao` VALUES ('YPDN','Australia','Darwin Airport','-12.4','130.866667');
INSERT INTO `weather_icao` VALUES ('YSDU','Australia','Dubbo','-32.2','148.566667');
INSERT INTO `weather_icao` VALUES ('YMHB','Australia','Hobart Airport','-42.833333','147.483333');
INSERT INTO `weather_icao` VALUES ('YPKG','Australia','Kalgoorlie Boulder Amo','-30.783333','121.45');
INSERT INTO `weather_icao` VALUES ('YPKU','Australia','Kununurra Kununurra Aws','-15.766667','128.7');
INSERT INTO `weather_icao` VALUES ('YMLT','Australia','Launceston Airport','-41.533333','147.2');
INSERT INTO `weather_icao` VALUES ('YPLM','Australia','Learmonth Airport','-22.233333','114.083333');
INSERT INTO `weather_icao` VALUES ('YMML','Australia','Melbourne','-37.674582','144.84169');
INSERT INTO `weather_icao` VALUES ('YBMA','Australia','Mount Isa Amo','-20.666667','139.466667');
INSERT INTO `weather_icao` VALUES ('YSNF','Australia','Norfolk Island Airport','-29.033333','167.933333');
INSERT INTO `weather_icao` VALUES ('YPPD','Australia','Port Hedland Pardoo','-20.1','119.566667');
INSERT INTO `weather_icao` VALUES ('YSRI','Australia','Richmond Aus-Afb','-33.6','150.783333');
INSERT INTO `weather_icao` VALUES ('YBRK','Australia','Rockhampton Airport','-23.383333','150.466667');
INSERT INTO `weather_icao` VALUES ('YSSY','Australia','Sydney Airport','-33.95','151.183333');
INSERT INTO `weather_icao` VALUES ('YSTW','Australia','Tamworth Airport','-31.083333','150.833333');
INSERT INTO `weather_icao` VALUES ('YPTN','Australia','Tindal / Katherine','-14.433333','132.266667');
INSERT INTO `weather_icao` VALUES ('YBTL','Australia','Townsville Amo','-19.25','146.75');
INSERT INTO `weather_icao` VALUES ('YSWG','Australia','Wagga Airport','-35.15','147.45');
INSERT INTO `weather_icao` VALUES ('LOXA','Austria','Aigen Im Ennstal','47.533333','14.133333');
INSERT INTO `weather_icao` VALUES ('LOWG','Austria','Graz-Thalerhof-Flughafen','47','15.433333');
INSERT INTO `weather_icao` VALUES ('LOIH','Austria','Hohenems-Dornbirn','47.384722','9.700556');
INSERT INTO `weather_icao` VALUES ('LOWI','Austria','Innsbruck-Flughafen','47.266667','11.35');
INSERT INTO `weather_icao` VALUES ('LOWK','Austria','Klagenfurt-Flughafen','46.65','14.333333');
INSERT INTO `weather_icao` VALUES ('LOAG','Austria','Krems-Langenlois','48.446111','15.633611');
INSERT INTO `weather_icao` VALUES ('LOWL','Austria','Linz / Hoersching-Flughafen','48.233333','14.183333');
INSERT INTO `weather_icao` VALUES ('LOAV','Austria','Niederosterreich / Flugplatz Voslau','47.964444','16.259444');
INSERT INTO `weather_icao` VALUES ('LOAN','Austria','Niederosterreich / Wiener Neustadt-Ost Flugplatz','47.843333','16.258056');
INSERT INTO `weather_icao` VALUES ('LOLF','Austria','Oberosterreich / Freistadt Flugplatz','48.514722','14.408889');
INSERT INTO `weather_icao` VALUES ('LOGG','Austria','Punitz-Gussing','47.1475','16.317778');
INSERT INTO `weather_icao` VALUES ('LOWS','Austria','Salzburg-Flughafen','47.8','13');
INSERT INTO `weather_icao` VALUES ('LOXT','Austria','Tulln','48.316667','16.116667');
INSERT INTO `weather_icao` VALUES ('LOWW','Austria','Wien / Schwechat-Flughafen','48.116667','16.566667');
INSERT INTO `weather_icao` VALUES ('LOWZ','Austria','Zell Am See','47.2925','12.7875');
INSERT INTO `weather_icao` VALUES ('LOXZ','Austria','Zeltweg','47.2','14.75');
INSERT INTO `weather_icao` VALUES ('UBBB','Azerbaijan','Baku / Bine Airport','40.45','50.066667');
INSERT INTO `weather_icao` VALUES ('UBBG','Azerbaijan','Gyanca Airport','40.733333','46.4');
INSERT INTO `weather_icao` VALUES ('MYGF','Bahamas, The','Freeport, Grand Bahama','26.55','-78.7');
INSERT INTO `weather_icao` VALUES ('MYEG','Bahamas, The','Georgetown, Exuma','23.475','-75.766667');
INSERT INTO `weather_icao` VALUES ('MYNN','Bahamas, The','Nassau Airport','25.05','-77.466667');
INSERT INTO `weather_icao` VALUES ('OBBI','Bahrain','Bahrain International Airport','26.266667','50.65');
INSERT INTO `weather_icao` VALUES ('TBPB','Barbados','Grantley Adams','13.066667','-59.483333');
INSERT INTO `weather_icao` VALUES ('UMBB','Belarus','Brest','52.108333','23.896667');
INSERT INTO `weather_icao` VALUES ('UMGG','Belarus','Gomel\'','52.526667','31.018333');
INSERT INTO `weather_icao` VALUES ('UMMG','Belarus','Grodno','53.601667','24.055');
INSERT INTO `weather_icao` VALUES ('UMMM','Belarus','Loshitsa / Minsk International 1','53.865','27.541667');
INSERT INTO `weather_icao` VALUES ('UMMS','Belarus','Minsk','53.933333','27.633333');
INSERT INTO `weather_icao` VALUES ('UMII','Belarus','Vitebsk','55.166667','30.216667');
INSERT INTO `weather_icao` VALUES ('EBAW','Belgium','Antwerpen / Deurne','51.2','4.466667');
INSERT INTO `weather_icao` VALUES ('EBLG','Belgium','Bierset','50.65','5.45');
INSERT INTO `weather_icao` VALUES ('EBBR','Belgium','Bruxelles National','50.9','4.533333');
INSERT INTO `weather_icao` VALUES ('EBCI','Belgium','Charleroi / Gosselies','50.466667','4.45');
INSERT INTO `weather_icao` VALUES ('EBLB','Belgium','Elsenborn','50.466667','6.183333');
INSERT INTO `weather_icao` VALUES ('EBOS','Belgium','Oostende Airport','51.2','2.866667');
INSERT INTO `weather_icao` VALUES ('MZBZ','Belize','Belize / Phillip Goldston Intl. Airport','17.533333','-88.3');
INSERT INTO `weather_icao` VALUES ('DBBB','Benin','Cotonou','6.35','2.383333');
INSERT INTO `weather_icao` VALUES ('TXKF','Bermuda','Bermuda','32.366667','-64.683333');
INSERT INTO `weather_icao` VALUES ('SLAS','Bolivia','Ascencion De Guarayos','-15.716667','-63.1');
INSERT INTO `weather_icao` VALUES ('SLCA','Bolivia','Camiri','-20','-63.533333');
INSERT INTO `weather_icao` VALUES ('SLCO','Bolivia','Cobija','-11.033333','-68.783333');
INSERT INTO `weather_icao` VALUES ('SLCB','Bolivia','Cochabamba','-17.416667','-66.183333');
INSERT INTO `weather_icao` VALUES ('SLCP','Bolivia','Concepcion','-16.15','-62.016667');
INSERT INTO `weather_icao` VALUES ('SLLP','Bolivia','La Paz / Alto','-16.516667','-68.183333');
INSERT INTO `weather_icao` VALUES ('SLMG','Bolivia','Magdalena','-13.333333','-64.116667');
INSERT INTO `weather_icao` VALUES ('SLOR','Bolivia','Oruro','-17.966667','-67.066667');
INSERT INTO `weather_icao` VALUES ('SLPO','Bolivia','Potosi','-19.55','-65.733333');
INSERT INTO `weather_icao` VALUES ('SLPS','Bolivia','Puerto Suarez','-18.983333','-57.816667');
INSERT INTO `weather_icao` VALUES ('SLRY','Bolivia','Reyes','-14.316667','-67.383333');
INSERT INTO `weather_icao` VALUES ('SLRI','Bolivia','Riberalta','-11','-66.116667');
INSERT INTO `weather_icao` VALUES ('SLRB','Bolivia','Robore','-18.316667','-59.766667');
INSERT INTO `weather_icao` VALUES ('SLRQ','Bolivia','Rurrenabaque','-14.466667','-67.566667');
INSERT INTO `weather_icao` VALUES ('SLSI','Bolivia','San Ignacio De Velasco','-16.383333','-60.966667');
INSERT INTO `weather_icao` VALUES ('SLJV','Bolivia','San Javier','-16.266667','-62.466667');
INSERT INTO `weather_icao` VALUES ('SLJO','Bolivia','San Joaquin','-13.066667','-64.816667');
INSERT INTO `weather_icao` VALUES ('SLJE','Bolivia','San Jose De Chiquitos','-17.8','-60.733333');
INSERT INTO `weather_icao` VALUES ('SLSA','Bolivia','Santa Ana','-13.766667','-65.433333');
INSERT INTO `weather_icao` VALUES ('SLET','Bolivia','Santa Cruz / El Trompillo','-17.8','-63.183333');
INSERT INTO `weather_icao` VALUES ('SLSU','Bolivia','Sucre','-19.016667','-65.3');
INSERT INTO `weather_icao` VALUES ('SLTJ','Bolivia','Tarija','-21.55','-64.7');
INSERT INTO `weather_icao` VALUES ('SLTR','Bolivia','Trinidad','-14.816667','-64.916667');
INSERT INTO `weather_icao` VALUES ('SLVM','Bolivia','Villamontes','-21.25','-63.45');
INSERT INTO `weather_icao` VALUES ('SLVR','Bolivia','Viru-Viru','-17.633333','-63.133333');
INSERT INTO `weather_icao` VALUES ('SLYA','Bolivia','Yacuiba','-21.95','-63.65');
INSERT INTO `weather_icao` VALUES ('LQBK','Bosnia and Herzegovina','Banja Luka','44.783333','17.216667');
INSERT INTO `weather_icao` VALUES ('LQMO','Bosnia and Herzegovina','Mostar','43.35','17.8');
INSERT INTO `weather_icao` VALUES ('LQSA','Bosnia and Herzegovina','Sarajevo','43.816667','18.333333');
INSERT INTO `weather_icao` VALUES ('LQTZ','Bosnia and Herzegovina','Tuzla','44.55','18.7');
INSERT INTO `weather_icao` VALUES ('FBFT','Botswana','Francistown','-21.216667','27.5');
INSERT INTO `weather_icao` VALUES ('FBGZ','Botswana','Ghanzi','-21.7','21.65');
INSERT INTO `weather_icao` VALUES ('FBJW','Botswana','Jwaneng','-24.6','24.666667');
INSERT INTO `weather_icao` VALUES ('FBKE','Botswana','Kasane','-17.816667','25.15');
INSERT INTO `weather_icao` VALUES ('FBLT','Botswana','Letlhakane','-21.416667','25.6');
INSERT INTO `weather_icao` VALUES ('FBMN','Botswana','Maun','-19.983333','23.416667');
INSERT INTO `weather_icao` VALUES ('FBSP','Botswana','Selebi Phikwe','-22.055278','27.820278');
INSERT INTO `weather_icao` VALUES ('FBSK','Botswana','Seretse Khama International Airport','-24.216667','25.916667');
INSERT INTO `weather_icao` VALUES ('FBSW','Botswana','Shakawe','-18.366667','21.85');
INSERT INTO `weather_icao` VALUES ('FBSN','Botswana','Sua-Pan','-20.466667','25.983333');
INSERT INTO `weather_icao` VALUES ('FBTS','Botswana','Tsabong','-26.05','22.45');
INSERT INTO `weather_icao` VALUES ('FBTE','Botswana','Tshane','-24.016667','21.883333');
INSERT INTO `weather_icao` VALUES ('SBBG','Brazil','Bage Aeroporto','-31.35','-54.116667');
INSERT INTO `weather_icao` VALUES ('SBBE','Brazil','Belem Aeroporto','-1.383333','-48.483333');
INSERT INTO `weather_icao` VALUES ('SBCF','Brazil','Belo Horizonte','-19.933333','-43.933333');
INSERT INTO `weather_icao` VALUES ('SBBV','Brazil','Boa Vista, Boa Vista Intl','2.833333','-60.7');
INSERT INTO `weather_icao` VALUES ('SBBR','Brazil','Brasilia Aeroporto','-15.866667','-47.933333');
INSERT INTO `weather_icao` VALUES ('SBKP','Brazil','Campinas Aeroporto','-23','-47.133333');
INSERT INTO `weather_icao` VALUES ('SBCG','Brazil','Campo Grande Aeroporto','-20.466667','-54.666667');
INSERT INTO `weather_icao` VALUES ('SBCJ','Brazil','Carajas / Maraba','-6.116667','-50');
INSERT INTO `weather_icao` VALUES ('SBCR','Brazil','Corumba','-19.083333','-57.5');
INSERT INTO `weather_icao` VALUES ('SBCZ','Brazil','Cruzeiro Do Sul','-7.633333','-72.666667');
INSERT INTO `weather_icao` VALUES ('SBCY','Brazil','Cuiaba Aeroporto','-15.65','-56.1');
INSERT INTO `weather_icao` VALUES ('SBCT','Brazil','Curitiba Aeroporto','-25.516667','-49.166667');
INSERT INTO `weather_icao` VALUES ('SBEG','Brazil','Eduardo Gomes International','-3.033333','-60.05');
INSERT INTO `weather_icao` VALUES ('SBFN','Brazil','Fernando De Noronha','-3.85','-32.416667');
INSERT INTO `weather_icao` VALUES ('SBFL','Brazil','Florianopolis Aeroporto','-27.666667','-48.55');
INSERT INTO `weather_icao` VALUES ('SBFZ','Brazil','Fortaleza / pinto Martins','-3.783333','-38.533333');
INSERT INTO `weather_icao` VALUES ('SBFI','Brazil','Foz Do Iguacu Aeroporto','-25.516667','-54.583333');
INSERT INTO `weather_icao` VALUES ('SBGL','Brazil','Galeao','-22.816667','-43.25');
INSERT INTO `weather_icao` VALUES ('SBGR','Brazil','Guarulhos Civ / Mil','-23.433333','-46.466667');
INSERT INTO `weather_icao` VALUES ('SBJP','Brazil','Joao Pessoa','-7.1','-34.866667');
INSERT INTO `weather_icao` VALUES ('SBRP','Brazil','Leite Lopes / Ribeir','-21.133333','-47.783333');
INSERT INTO `weather_icao` VALUES ('SBLO','Brazil','Londrina Aeroporto','-23.333333','-51.133333');
INSERT INTO `weather_icao` VALUES ('SBMQ','Brazil','Macapa','0.033333','-50.05');
INSERT INTO `weather_icao` VALUES ('SBMO','Brazil','Maceio Aeroporto','-9.516667','-35.783333');
INSERT INTO `weather_icao` VALUES ('SBMA','Brazil','Maraba','-5.35','-49.15');
INSERT INTO `weather_icao` VALUES ('SBNT','Brazil','Natal Aeroporto','-5.916667','-35.25');
INSERT INTO `weather_icao` VALUES ('SBPK','Brazil','Pelotas','-31.866667','-52.35');
INSERT INTO `weather_icao` VALUES ('SBPP','Brazil','Ponta Pora Intl','-22.55','-55.7');
INSERT INTO `weather_icao` VALUES ('SBPA','Brazil','Porto Alegre Aero-Porto','-30','-51.183333');
INSERT INTO `weather_icao` VALUES ('SBPV','Brazil','Porto Velho Aeroporto','-8.766667','-63.916667');
INSERT INTO `weather_icao` VALUES ('SBRF','Brazil','Recife Aeroporto','-8.066667','-34.85');
INSERT INTO `weather_icao` VALUES ('SBRB','Brazil','Rio Branco','-10','-67.8');
INSERT INTO `weather_icao` VALUES ('SBRJ','Brazil','Rio De Janeiro Aeroporto','-22.9','-43.166667');
INSERT INTO `weather_icao` VALUES ('SBSV','Brazil','Salvador Aeroporto','-12.9','-38.333333');
INSERT INTO `weather_icao` VALUES ('SBSN','Brazil','Santarem-Aeroporto','-2.433333','-54.716667');
INSERT INTO `weather_icao` VALUES ('SBSJ','Brazil','Sao Jose Dos Campo','-23.233333','-45.866667');
INSERT INTO `weather_icao` VALUES ('SBSL','Brazil','Sao Luiz Aeroporto','-2.6','-44.233333');
INSERT INTO `weather_icao` VALUES ('SBSP','Brazil','Sao Paulo / Congonhas Aeroporto','-23.616667','-46.65');
INSERT INTO `weather_icao` VALUES ('SBTT','Brazil','Tabatinga','-3.666667','-69.666667');
INSERT INTO `weather_icao` VALUES ('SBTF','Brazil','Tefe','-3.366667','-64.683333');
INSERT INTO `weather_icao` VALUES ('SBTE','Brazil','Teresina Aeroporto','-5.05','-42.816667');
INSERT INTO `weather_icao` VALUES ('SBUG','Brazil','Uruguaiana Aeroporto','-29.783333','-57.033333');
INSERT INTO `weather_icao` VALUES ('FJDG','British Indian Ocean Territory','Diego Garcia','-7.3','72.4');
INSERT INTO `weather_icao` VALUES ('TUPJ','British Virgin Islands','Beef Island, Tortola','18.45','-64.533333');
INSERT INTO `weather_icao` VALUES ('TIST','British Virgin Islands','Charlotte Amalie St. Thomas, Cyril E. King Airport','18.333333','-64.983333');
INSERT INTO `weather_icao` VALUES ('TISX','British Virgin Islands','Christiansted, Henry E. Rohlsen Airport','17.7','-64.8');
INSERT INTO `weather_icao` VALUES ('WBSB','Brunei','Brunei Airport','4.933333','114.933333');
INSERT INTO `weather_icao` VALUES ('LBBG','Bulgaria','Burgas','42.483333','27.483333');
INSERT INTO `weather_icao` VALUES ('LBGO','Bulgaria','Gorna Orechovista','43.15','25.6');
INSERT INTO `weather_icao` VALUES ('LBPD','Bulgaria','Plovdiv','42.133333','24.75');
INSERT INTO `weather_icao` VALUES ('LBSF','Bulgaria','Sofia Observ.','42.65','23.383333');
INSERT INTO `weather_icao` VALUES ('LBWN','Bulgaria','Varna','43.2','27.916667');
INSERT INTO `weather_icao` VALUES ('DFOO','Burkina Faso','Bobo-Dioulasso','11.166667','-4.316667');
INSERT INTO `weather_icao` VALUES ('DFFD','Burkina Faso','Ouagadougou','12.35','-1.516667');
INSERT INTO `weather_icao` VALUES ('HBBA','Burundi','Bujumbura','-3.316667','29.316667');
INSERT INTO `weather_icao` VALUES ('VDPP','Cambodia','Phnom-Penh / Pochentong','11.55','104.85');
INSERT INTO `weather_icao` VALUES ('VDSR','Cambodia','Siemreap','13.366667','103.85');
INSERT INTO `weather_icao` VALUES ('FKKD','Cameroon','Douala Obs.','4','9.733333');
INSERT INTO `weather_icao` VALUES ('FKKR','Cameroon','Garoua','9.333333','13.383333');
INSERT INTO `weather_icao` VALUES ('FKKN','Cameroon','Ngaoundere','7.35','13.566667');
INSERT INTO `weather_icao` VALUES ('FKYS','Cameroon','Yaounde','3.833333','11.516667');
INSERT INTO `weather_icao` VALUES ('CYXX','Canada','Abbotsford, B. C.','49.033333','-122.366667');
INSERT INTO `weather_icao` VALUES ('CYNC','Canada','Aeroport de Wemindji, Que.','53.010833','-78.830278');
INSERT INTO `weather_icao` VALUES ('CYKD','Canada','Aklavik Airport','68.216667','-135');
INSERT INTO `weather_icao` VALUES ('CYKO','Canada','Akulivik Airport','60.816667','-78.15');
INSERT INTO `weather_icao` VALUES ('CYLT','Canada','Alert Airport','82.516667','-62.283333');
INSERT INTO `weather_icao` VALUES ('CYEK','Canada','Arviat Airport','61.1','-94.066667');
INSERT INTO `weather_icao` VALUES ('CYBG','Canada','Bagotville, Que.','48.333333','-71');
INSERT INTO `weather_icao` VALUES ('CYBC','Canada','Baie Comeau, Que.','49.133333','-68.2');
INSERT INTO `weather_icao` VALUES ('CYBK','Canada','Baker Lake, N. W. T.','64.3','-96.083333');
INSERT INTO `weather_icao` VALUES ('CZBF','Canada','Bathurst Airport Aviation Weather Reporting Station','47.633333','-65.75');
INSERT INTO `weather_icao` VALUES ('CYXQ','Canada','Beaver Creek Airport','62.416667','-140.866667');
INSERT INTO `weather_icao` VALUES ('CYBD','Canada','Bella Coola Airport','52.383333','-126.583333');
INSERT INTO `weather_icao` VALUES ('CYBV','Canada','Berens River Airport','52.35','-97.033333');
INSERT INTO `weather_icao` VALUES ('CYTL','Canada','Big Trout Lake','53.833333','-89.866667');
INSERT INTO `weather_icao` VALUES ('CYBX','Canada','Blanc Sablon, Que.','51.45','-57.183333');
INSERT INTO `weather_icao` VALUES ('CYCP','Canada','Blue River, B. C.','52.133333','-119.3');
INSERT INTO `weather_icao` VALUES ('CYBN','Canada','Borden, Ont.','44.25','-79.916667');
INSERT INTO `weather_icao` VALUES ('CYBR','Canada','Brandon, Man.','49.916667','-99.95');
INSERT INTO `weather_icao` VALUES ('CWOB','Canada','Brevoort Island','63.333333','-64.15');
INSERT INTO `weather_icao` VALUES ('CWIK','Canada','Broadview, Sask.','50.383333','-102.683333');
INSERT INTO `weather_icao` VALUES ('CWVD','Canada','Broughton Island','67.533333','-63.783333');
INSERT INTO `weather_icao` VALUES ('CYVM','Canada','Broughton Island Airport','67.55','-64.033333');
INSERT INTO `weather_icao` VALUES ('CYVT','Canada','Buffalo Narrows Man','55.833333','-108.45');
INSERT INTO `weather_icao` VALUES ('CYDB','Canada','Burwash Airport','61.366667','-139.033333');
INSERT INTO `weather_icao` VALUES ('CYBW','Canada','Calgary / Springbank','51.1','-114.366667');
INSERT INTO `weather_icao` VALUES ('CYYC','Canada','Calgary International, Alta.','51.116667','-114.016667');
INSERT INTO `weather_icao` VALUES ('CYCB','Canada','Cambridge Bay, N. W. T.','69.1','-105.116667');
INSERT INTO `weather_icao` VALUES ('CYBL','Canada','Campbell River Airport','49.95','-125.266667');
INSERT INTO `weather_icao` VALUES ('CYTE','Canada','Cape Dorset, N. W. T.','64.216667','-76.533333');
INSERT INTO `weather_icao` VALUES ('CWFD','Canada','Cape Dyer, N. W. T.','66.583333','-61.616667');
INSERT INTO `weather_icao` VALUES ('CWUP','Canada','Cape Hooper, N. W. T.','68.466667','-66.8');
INSERT INTO `weather_icao` VALUES ('CWKW','Canada','Cape Kakkiviak','59.983333','-64.166667');
INSERT INTO `weather_icao` VALUES ('CWYK','Canada','Cape Kiglapait, Nfld.','57.133333','-61.483333');
INSERT INTO `weather_icao` VALUES ('CWYM','Canada','Cape Mercy','64.95','-63.583333');
INSERT INTO `weather_icao` VALUES ('CZCP','Canada','Cape Parry, N. W. T.','70.1','-124.716667');
INSERT INTO `weather_icao` VALUES ('CWCA','Canada','Cartwright, Nfld.','53.7','-57.033333');
INSERT INTO `weather_icao` VALUES ('CYCG','Canada','Castlegar Airport','49.3','-117.633333');
INSERT INTO `weather_icao` VALUES ('CYLD','Canada','Chapleau, Ont.','47.816667','-83.35');
INSERT INTO `weather_icao` VALUES ('CYYG','Canada','Charlottetown, P. E. I.','46.283333','-63.133333');
INSERT INTO `weather_icao` VALUES ('CYCS','Canada','Chesterfield Inlet','63.333333','-90.716667');
INSERT INTO `weather_icao` VALUES ('CYCQ','Canada','Chetwynd Airport','55.7','-121.633333');
INSERT INTO `weather_icao` VALUES ('CYMT','Canada','Chibougamau-Chapais, Que','49.766667','-74.533333');
INSERT INTO `weather_icao` VALUES ('CZUM','Canada','Churchill Falls, Nfld.','53.55','-64.1');
INSERT INTO `weather_icao` VALUES ('CYYQ','Canada','Churchill, Man.','58.733333','-94.066667');
INSERT INTO `weather_icao` VALUES ('CWCL','Canada','Clinton, B. C.','51.15','-121.5');
INSERT INTO `weather_icao` VALUES ('CYCY','Canada','Clyde, N. W. T.','70.483333','-68.516667');
INSERT INTO `weather_icao` VALUES ('CYOD','Canada','Cold Lake, Alta.','54.416667','-110.283333');
INSERT INTO `weather_icao` VALUES ('CYQQ','Canada','Comox, B. C.','49.716667','-124.9');
INSERT INTO `weather_icao` VALUES ('CYCO','Canada','Coppermine, N. W. T.','67.816667','-115.133333');
INSERT INTO `weather_icao` VALUES ('CYZS','Canada','Coral Harbour, N. W. T.','64.2','-83.366667');
INSERT INTO `weather_icao` VALUES ('CYXC','Canada','Cranbrook, B. C.','49.616667','-115.783333');
INSERT INTO `weather_icao` VALUES ('CWXR','Canada','Croker River, N. W. T.','69.266667','-119.216667');
INSERT INTO `weather_icao` VALUES ('CYDN','Canada','Dauphin, Man.','51.1','-100.05');
INSERT INTO `weather_icao` VALUES ('CYDQ','Canada','Dawson Creek Airport','55.75','-120.183333');
INSERT INTO `weather_icao` VALUES ('CYDA','Canada','Dawson, Y. T.','64.05','-139.133333');
INSERT INTO `weather_icao` VALUES ('CWDL','Canada','Dease Lake B. C.','58.416667','-130');
INSERT INTO `weather_icao` VALUES ('CYDF','Canada','Deer Lake, Nfld.','49.216667','-57.4');
INSERT INTO `weather_icao` VALUES ('CWUW','Canada','Dewar Lakes, N. W. T.','68.65','-71.166667');
INSERT INTO `weather_icao` VALUES ('CYHD','Canada','Dryden Airport','49.833333','-92.75');
INSERT INTO `weather_icao` VALUES ('CYXR','Canada','Earlton, Ont.','47.7','-79.85');
INSERT INTO `weather_icao` VALUES ('CZEM','Canada','Eastmain River Airport','52.233333','-78.516667');
INSERT INTO `weather_icao` VALUES ('CYEG','Canada','Edmonton International, Alta.','53.3','-113.583333');
INSERT INTO `weather_icao` VALUES ('CYXD','Canada','Edmonton Municipal Alta.','53.566667','-113.516667');
INSERT INTO `weather_icao` VALUES ('CYED','Canada','Edmonton Namao Alta.','53.666667','-113.466667');
INSERT INTO `weather_icao` VALUES ('CYET','Canada','Edson, Alta.','53.583333','-116.466667');
INSERT INTO `weather_icao` VALUES ('CYOA','Canada','Ekati, N. W. T.','64.7','-110.616667');
INSERT INTO `weather_icao` VALUES ('CYEL','Canada','Elliot Lake Supplementary Aviation Weather Reporting Station','46.35','-82.566667');
INSERT INTO `weather_icao` VALUES ('CYEN','Canada','Estevan, Sask.','49.216667','-102.966667');
INSERT INTO `weather_icao` VALUES ('CWEU','Canada','Eureka, N. W. T.','79.983333','-85.933333');
INSERT INTO `weather_icao` VALUES ('CZFA','Canada','Faro Airport','62.2','-133.366667');
INSERT INTO `weather_icao` VALUES ('CYFO','Canada','Flin Flon Airport','54.683333','-101.683333');
INSERT INTO `weather_icao` VALUES ('CYPY','Canada','Fort Chipewyan, Alta.','58.766667','-111.116667');
INSERT INTO `weather_icao` VALUES ('CYWJ','Canada','Fort Franklin Airport','65.2','-123.433333');
INSERT INTO `weather_icao` VALUES ('CYGH','Canada','Fort Good Hope Airport','66.266667','-128.616667');
INSERT INTO `weather_icao` VALUES ('CYJF','Canada','Fort Liard Airport','60.233333','-123.483333');
INSERT INTO `weather_icao` VALUES ('CYMM','Canada','Fort Mcmurray, Alta.','56.65','-111.216667');
INSERT INTO `weather_icao` VALUES ('CZFM','Canada','Fort Mcpherson Airport','67.4','-134.85');
INSERT INTO `weather_icao` VALUES ('CZFN','Canada','Fort Norman Airport','64.916667','-125.566667');
INSERT INTO `weather_icao` VALUES ('CYFR','Canada','Fort Resolution','61.183333','-113.683333');
INSERT INTO `weather_icao` VALUES ('CYFS','Canada','Fort Simpson, N. W. T.','61.75','-121.233333');
INSERT INTO `weather_icao` VALUES ('CYSM','Canada','Fort Smith, N. W. T.','60.016667','-111.95');
INSERT INTO `weather_icao` VALUES ('CYXJ','Canada','Fort St John, B. C.','56.233333','-120.733333');
INSERT INTO `weather_icao` VALUES ('CYFC','Canada','Fredericton, N. B.','45.866667','-66.533333');
INSERT INTO `weather_icao` VALUES ('CYCX','Canada','Gagetown Can-Mil','45.833333','-66.433333');
INSERT INTO `weather_icao` VALUES ('CYQX','Canada','Gander Int. Airport, Nfld.','48.95','-54.566667');
INSERT INTO `weather_icao` VALUES ('CYGP','Canada','Gaspe, Que.','48.766667','-64.483333');
INSERT INTO `weather_icao` VALUES ('CYND','Canada','Gatineau Airport','45.516667','-75.566667');
INSERT INTO `weather_icao` VALUES ('CYGQ','Canada','Geraldton, Ont.','49.783333','-86.933333');
INSERT INTO `weather_icao` VALUES ('CYGX','Canada','Gillam, Man.','56.35','-94.7');
INSERT INTO `weather_icao` VALUES ('CYHK','Canada','Gjoa Haven Airport','68.633333','-95.85');
INSERT INTO `weather_icao` VALUES ('CYGE','Canada','Golden Airport','51.3','-116.983333');
INSERT INTO `weather_icao` VALUES ('CYYR','Canada','Goose, Nfld.','53.316667','-60.416667');
INSERT INTO `weather_icao` VALUES ('CYZE','Canada','Gore Bay, Ont.','45.883333','-82.566667');
INSERT INTO `weather_icao` VALUES ('CYQU','Canada','Grande Prairie, Alta.','55.183333','-118.883333');
INSERT INTO `weather_icao` VALUES ('CYZX','Canada','Greenwood, N. S.','44.983333','-64.916667');
INSERT INTO `weather_icao` VALUES ('CWGZ','Canada','Grise Fiord Airport','76.416667','-82.9');
INSERT INTO `weather_icao` VALUES ('CYHZ','Canada','Halifax International Airport','44.883333','-63.5');
INSERT INTO `weather_icao` VALUES ('CYUX','Canada','Hall Beach, N. W. T.','68.783333','-81.25');
INSERT INTO `weather_icao` VALUES ('CYHM','Canada','Hamilton Airport','43.166667','-79.933333');
INSERT INTO `weather_icao` VALUES ('CWIL','Canada','Hat Island, N. W. T.','68.316667','-100.083333');
INSERT INTO `weather_icao` VALUES ('CYGV','Canada','Havre St Pierre','50.283333','-63.616667');
INSERT INTO `weather_icao` VALUES ('CYHY','Canada','Hay River, N. W. T.','60.833333','-115.783333');
INSERT INTO `weather_icao` VALUES ('CYOJ','Canada','High Level, Alta','58.616667','-117.166667');
INSERT INTO `weather_icao` VALUES ('CYHI','Canada','Holman Island Airport','70.766667','-117.8');
INSERT INTO `weather_icao` VALUES ('CYHE','Canada','Hope, B. C.','49.366667','-121.483333');
INSERT INTO `weather_icao` VALUES ('CYGT','Canada','Igloolik Airport','69.366667','-81.816667');
INSERT INTO `weather_icao` VALUES ('CYGR','Canada','Iles De La Madeleineque','47.416667','-61.783333');
INSERT INTO `weather_icao` VALUES ('CWWU','Canada','Ingenika Point','56.8','-124.9');
INSERT INTO `weather_icao` VALUES ('CYPH','Canada','Inukjuak Airport Supplementary Aviation Weather Reporting Station','58.466667','-78.083333');
INSERT INTO `weather_icao` VALUES ('CYEV','Canada','Inuvik, N. W. T.','68.3','-133.483333');
INSERT INTO `weather_icao` VALUES ('CYFB','Canada','Iqaluit, N. W. T.','63.75','-68.55');
INSERT INTO `weather_icao` VALUES ('CYIV','Canada','Island Lake, Man.','53.85','-94.65');
INSERT INTO `weather_icao` VALUES ('CYIK','Canada','Ivujivik Airport Supplementary Aviation Weather Reporting Station','62.416667','-77.95');
INSERT INTO `weather_icao` VALUES ('CWHN','Canada','Jimmy Lake','54.916667','-109.95');
INSERT INTO `weather_icao` VALUES ('CYKA','Canada','Kamloops, B. C.','50.7','-120.45');
INSERT INTO `weather_icao` VALUES ('CYLU','Canada','Kangiksualujjuaq A','58.716667','-65.983333');
INSERT INTO `weather_icao` VALUES ('CYKG','Canada','Kangiqsujuaq Supplementary Aviation Weather Reporting Station','61.583333','-71.933333');
INSERT INTO `weather_icao` VALUES ('CYAS','Canada','Kangirsuk Supplementary Aviation Weather Reporting Station','60.016667','-70');
INSERT INTO `weather_icao` VALUES ('CYYU','Canada','Kapuskasing, Ont.','49.416667','-82.466667');
INSERT INTO `weather_icao` VALUES ('CYLW','Canada','Kelowna Airport','49.966667','-119.383333');
INSERT INTO `weather_icao` VALUES ('CYQK','Canada','Kenora, Ont.','49.783333','-94.366667');
INSERT INTO `weather_icao` VALUES ('CYKJ','Canada','Key Lake','57.25','-105.616667');
INSERT INTO `weather_icao` VALUES ('CYKY','Canada','Kindersley, Sask.','51.516667','-109.166667');
INSERT INTO `weather_icao` VALUES ('CYGK','Canada','Kingston, Ont.','44.216667','-76.6');
INSERT INTO `weather_icao` VALUES ('CWKM','Canada','Komakuk Beach, Y. T.','69.616667','-140.2');
INSERT INTO `weather_icao` VALUES ('CYVP','Canada','Kuujjuaq, Que.','58.1','-68.416667');
INSERT INTO `weather_icao` VALUES ('CYGW','Canada','Kuujjuarapik, Que.','55.283333','-77.766667');
INSERT INTO `weather_icao` VALUES ('CYAH','Canada','La Grande Iv, Que.','53.75','-73.666667');
INSERT INTO `weather_icao` VALUES ('CYGL','Canada','La Grande Riviere, Que','53.633333','-77.7');
INSERT INTO `weather_icao` VALUES ('CYVC','Canada','La Ronge, Sask','55.15','-105.266667');
INSERT INTO `weather_icao` VALUES ('CWMT','Canada','Lac La Martre','63.15','-117.266667');
INSERT INTO `weather_icao` VALUES ('CYQL','Canada','Lethbridge, Alta.','49.633333','-112.8');
INSERT INTO `weather_icao` VALUES ('CWLI','Canada','Liverpool Bay','69.6','-130.9');
INSERT INTO `weather_icao` VALUES ('CYLL','Canada','Lloydminister, Alta.','53.316667','-110.066667');
INSERT INTO `weather_icao` VALUES ('CYXU','Canada','London, Ont.','43.033333','-81.15');
INSERT INTO `weather_icao` VALUES ('CWLX','Canada','Longstaff Bluff, N. W. T.','68.883333','-75.133333');
INSERT INTO `weather_icao` VALUES ('CYLK','Canada','Lutsel KE, N. W. T.','62.416667','-110.666667');
INSERT INTO `weather_icao` VALUES ('CYYL','Canada','Lynn Lake, Man.','56.866667','-101.083333');
INSERT INTO `weather_icao` VALUES ('CWLY','Canada','Lytton, B. C.','50.233333','-121.583333');
INSERT INTO `weather_icao` VALUES ('CYZY','Canada','Mackenzie, B. C.','55.3','-123.133333');
INSERT INTO `weather_icao` VALUES ('CYFT','Canada','Makkovik Airport','55.083333','-59.183333');
INSERT INTO `weather_icao` VALUES ('CYMH','Canada','Mary\'s Harbour','52.3','-55.85');
INSERT INTO `weather_icao` VALUES ('CYNM','Canada','Matagami, Que.','49.766667','-77.816667');
INSERT INTO `weather_icao` VALUES ('CYMA','Canada','Mayo Airport','63.616667','-135.866667');
INSERT INTO `weather_icao` VALUES ('CYLJ','Canada','Meadow Lake, Sask.','54.133333','-108.516667');
INSERT INTO `weather_icao` VALUES ('CYXH','Canada','Medicine Hat, Alta.','50.016667','-110.716667');
INSERT INTO `weather_icao` VALUES ('CYQM','Canada','Moncton, N. B.','46.116667','-64.683333');
INSERT INTO `weather_icao` VALUES ('CYYY','Canada','Mont Joli, Que.','48.6','-68.216667');
INSERT INTO `weather_icao` VALUES ('CYMX','Canada','Montreal / Mirabel','45.683333','-74.033333');
INSERT INTO `weather_icao` VALUES ('CYUL','Canada','Montreal / Pierre Elliot Trudeau International Airport, Que','45.466667','-73.75');
INSERT INTO `weather_icao` VALUES ('CYMJ','Canada','Moose Jaw, Sask.','50.333333','-105.55');
INSERT INTO `weather_icao` VALUES ('CYMO','Canada','Moosonee, Ont.','51.266667','-80.65');
INSERT INTO `weather_icao` VALUES ('CYQA','Canada','Muskoka, Ont.','44.966667','-79.3');
INSERT INTO `weather_icao` VALUES ('CYDP','Canada','Nain, Nfld','56.55','-61.683333');
INSERT INTO `weather_icao` VALUES ('CYCD','Canada','Nanaimo Airport','49.05','-123.866667');
INSERT INTO `weather_icao` VALUES ('CYSR','Canada','Nanisivik Airport','72.983333','-84.633333');
INSERT INTO `weather_icao` VALUES ('CYNA','Canada','Natashquan, Que.','50.183333','-61.816667');
INSERT INTO `weather_icao` VALUES ('CYHH','Canada','Nemiscau Airport Supplementary Aviation Weather Reporting Station','51.7','-76.116667');
INSERT INTO `weather_icao` VALUES ('CYBU','Canada','Nipawin, Sask.','53.333333','-104');
INSERT INTO `weather_icao` VALUES ('CYVQ','Canada','Norman Wells, N. W. T.','65.283333','-126.8');
INSERT INTO `weather_icao` VALUES ('CYQW','Canada','North Battleford, Sask.','52.766667','-108.25');
INSERT INTO `weather_icao` VALUES ('CYYB','Canada','North Bay, Ont.','46.35','-79.433333');
INSERT INTO `weather_icao` VALUES ('CYNE','Canada','Norway House, Man.','53.966667','-97.833333');
INSERT INTO `weather_icao` VALUES ('CYOC','Canada','Old Crow Airport','67.566667','-139.816667');
INSERT INTO `weather_icao` VALUES ('CYOW','Canada','Ottawa Int\'l. Ont.','45.316667','-75.666667');
INSERT INTO `weather_icao` VALUES ('CYXP','Canada','Pangnirtung Airport','66.15','-65.716667');
INSERT INTO `weather_icao` VALUES ('CYPC','Canada','Paulatuk Airport','69.35','-124.033333');
INSERT INTO `weather_icao` VALUES ('CYPE','Canada','Peace River, Alta.','56.233333','-117.433333');
INSERT INTO `weather_icao` VALUES ('CYBB','Canada','Pelly Bay Airport','68.533333','-89.816667');
INSERT INTO `weather_icao` VALUES ('CYYF','Canada','Penticton, B. C.','49.466667','-119.6');
INSERT INTO `weather_icao` VALUES ('CYWA','Canada','Petawawa, Ont.','45.95','-77.316667');
INSERT INTO `weather_icao` VALUES ('CYPQ','Canada','Peterborough Airport','44.233333','-78.366667');
INSERT INTO `weather_icao` VALUES ('CYPL','Canada','Pickle Lake Man','51.45','-90.2');
INSERT INTO `weather_icao` VALUES ('CZPC','Canada','Pincher Creek Airport','49.516667','-113.983333');
INSERT INTO `weather_icao` VALUES ('CYIO','Canada','Pond Inlet, N. W. T.','72.7','-77.966667');
INSERT INTO `weather_icao` VALUES ('CYZT','Canada','Port Hardy, B. C.','50.683333','-127.366667');
INSERT INTO `weather_icao` VALUES ('CYPG','Canada','Portage Southport A','49.9','-98.266667');
INSERT INTO `weather_icao` VALUES ('CYPX','Canada','Povungnituq','60.05','-77.283333');
INSERT INTO `weather_icao` VALUES ('CYPW','Canada','Powell River Airport','49.833333','-124.5');
INSERT INTO `weather_icao` VALUES ('CYPA','Canada','Prince Albert, Sask.','53.216667','-105.683333');
INSERT INTO `weather_icao` VALUES ('CYXS','Canada','Prince George, B. C.','53.883333','-122.683333');
INSERT INTO `weather_icao` VALUES ('CYPR','Canada','Prince Rupert, B. C.','54.3','-130.433333');
INSERT INTO `weather_icao` VALUES ('CYDC','Canada','Princeton Airport','49.466667','-120.516667');
INSERT INTO `weather_icao` VALUES ('CYHA','Canada','Quaqtaq Airport','61.05','-69.633333');
INSERT INTO `weather_icao` VALUES ('CYQB','Canada','Quebec, Que','46.8','-71.383333');
INSERT INTO `weather_icao` VALUES ('CYQZ','Canada','Quesnel Airport','53.033333','-122.516667');
INSERT INTO `weather_icao` VALUES ('CYRT','Canada','Rankin Inlet, N. W. T.','62.816667','-92.116667');
INSERT INTO `weather_icao` VALUES ('CYQF','Canada','Red Deer, Alta.','52.183333','-113.9');
INSERT INTO `weather_icao` VALUES ('CYRL','Canada','Red Lake, Ont.','51.066667','-93.8');
INSERT INTO `weather_icao` VALUES ('CYQR','Canada','Regina, Sask.','50.433333','-104.666667');
INSERT INTO `weather_icao` VALUES ('CYUT','Canada','Repulse Bay Airport','66.533333','-86.25');
INSERT INTO `weather_icao` VALUES ('CYRB','Canada','Resolute, N. W. T.','74.716667','-94.983333');
INSERT INTO `weather_icao` VALUES ('CYRV','Canada','Revelstoke, B. C.','50.966667','-118.183333');
INSERT INTO `weather_icao` VALUES ('CYRJ','Canada','Roberval, Que.','48.516667','-72.266667');
INSERT INTO `weather_icao` VALUES ('CYUY','Canada','Rouyn Airport','48.2','-78.833333');
INSERT INTO `weather_icao` VALUES ('CWRX','Canada','Rowley Island, N. W. T.','69.066667','-79.066667');
INSERT INTO `weather_icao` VALUES ('CWSA','Canada','Sable Island, N. S.','43.933333','-60.016667');
INSERT INTO `weather_icao` VALUES ('CYSY','Canada','Sachs Harbour Airport','72','-125.283333');
INSERT INTO `weather_icao` VALUES ('CWZZ','Canada','Saglek Bay','58.333333','-62.583333');
INSERT INTO `weather_icao` VALUES ('CYAY','Canada','Saint Anthony Airport','51.4','-56.083333');
INSERT INTO `weather_icao` VALUES ('CYSN','Canada','Saint Catharines Airport','43.2','-79.166667');
INSERT INTO `weather_icao` VALUES ('CYHU','Canada','Saint Hubert Airport','45.516667','-73.416667');
INSERT INTO `weather_icao` VALUES ('CYSJ','Canada','Saint John, N. B.','45.333333','-65.883333');
INSERT INTO `weather_icao` VALUES ('CYSL','Canada','Saint Leonard Airport','47.15','-67.833333');
INSERT INTO `weather_icao` VALUES ('CYZG','Canada','Salliut Airport Supplementary Aviation Weather Reporting Station','62.183333','-75.666667');
INSERT INTO `weather_icao` VALUES ('CYZP','Canada','Sandspit, B. C.','53.25','-131.816667');
INSERT INTO `weather_icao` VALUES ('CYSK','Canada','Sanikiluaq Airport','56.533333','-79.25');
INSERT INTO `weather_icao` VALUES ('CYZR','Canada','Sarnia Airport','43','-82.316667');
INSERT INTO `weather_icao` VALUES ('CYXE','Canada','Saskatoon, Sask.','52.166667','-106.683333');
INSERT INTO `weather_icao` VALUES ('CYAM','Canada','Sault Ste Marie, Ont.','46.483333','-84.5');
INSERT INTO `weather_icao` VALUES ('CYKL','Canada','Schefferville, Que.','54.8','-66.8');
INSERT INTO `weather_icao` VALUES ('CYZV','Canada','Sept-Iles, Que.','50.216667','-66.266667');
INSERT INTO `weather_icao` VALUES ('CYAW','Canada','Shearwater, N. S.','44.633333','-63.5');
INSERT INTO `weather_icao` VALUES ('CYUS','Canada','Shepherd Bay, N. W. T.','68.816667','-93.433333');
INSERT INTO `weather_icao` VALUES ('CYSC','Canada','Sherbrooke, Que.','45.4','-71.883333');
INSERT INTO `weather_icao` VALUES ('CYUA','Canada','Shingle Point, Y. T.','68.95','-137.216667');
INSERT INTO `weather_icao` VALUES ('CYXL','Canada','Sioux Lookout, Ont.','50.116667','-91.9');
INSERT INTO `weather_icao` VALUES ('CYZH','Canada','Slave Lake, Alta','55.3','-114.783333');
INSERT INTO `weather_icao` VALUES ('CYYD','Canada','Smithers, B. C.','54.816667','-127.183333');
INSERT INTO `weather_icao` VALUES ('CWSW','Canada','Sparwood / Elk Valley','49.75','-114.883333');
INSERT INTO `weather_icao` VALUES ('CYYH','Canada','Spence Bay Airport','69.55','-93.583333');
INSERT INTO `weather_icao` VALUES ('CYYT','Canada','St. John\'s, Nfld','47.616667','-52.733333');
INSERT INTO `weather_icao` VALUES ('CYJT','Canada','Stephenville, Nfld.','48.533333','-58.55');
INSERT INTO `weather_icao` VALUES ('CZST','Canada','Stewart Airport','55.933333','-129.983333');
INSERT INTO `weather_icao` VALUES ('CYSF','Canada','Stony Rapids Airport','59.25','-105.833333');
INSERT INTO `weather_icao` VALUES ('CWVH','Canada','Storm Hills , N. W. T.','68.9','-133.933333');
INSERT INTO `weather_icao` VALUES ('CYSB','Canada','Sudbury, Ont.','46.616667','-80.8');
INSERT INTO `weather_icao` VALUES ('CYSD','Canada','Suffield Airport','50.266667','-111.183333');
INSERT INTO `weather_icao` VALUES ('CYYN','Canada','Swift Current, Sask.','50.283333','-107.683333');
INSERT INTO `weather_icao` VALUES ('CYQY','Canada','Sydney, N. S.','46.166667','-60.05');
INSERT INTO `weather_icao` VALUES ('CYTQ','Canada','Tasiujaq A','58.666667','-69.95');
INSERT INTO `weather_icao` VALUES ('CYTJ','Canada','Terrace Bay Supplementary Aviation Weather Reporting Station','48.816667','-87.1');
INSERT INTO `weather_icao` VALUES ('CYXT','Canada','Terrace, B. C.','54.466667','-128.583333');
INSERT INTO `weather_icao` VALUES ('CYZW','Canada','Teslin, Y. T.','60.166667','-132.733333');
INSERT INTO `weather_icao` VALUES ('CYQD','Canada','The Pas, Man.','53.966667','-101.1');
INSERT INTO `weather_icao` VALUES ('CYTH','Canada','Thompson Weather Office, Man','55.8','-97.85');
INSERT INTO `weather_icao` VALUES ('CYQT','Canada','Thunder Bay, Ont.','48.366667','-89.316667');
INSERT INTO `weather_icao` VALUES ('CYTS','Canada','Timmins, Ont.','48.566667','-81.366667');
INSERT INTO `weather_icao` VALUES ('CYAZ','Canada','Tofino Airport','49.083333','-125.766667');
INSERT INTO `weather_icao` VALUES ('CYKZ','Canada','Toronto Buttonville','43.866667','-79.366667');
INSERT INTO `weather_icao` VALUES ('CYTZ','Canada','Toronto Island Airport Automated Reporting Station','43.633333','-79.4');
INSERT INTO `weather_icao` VALUES ('CYYZ','Canada','Toronto Pearson Int\'l. Ont.','43.666667','-79.633333');
INSERT INTO `weather_icao` VALUES ('CYTR','Canada','Trenton, Ont.','44.116667','-77.533333');
INSERT INTO `weather_icao` VALUES ('CWTU','Canada','Tukialik Bay, Nfld.','54.716667','-58.35');
INSERT INTO `weather_icao` VALUES ('CYUB','Canada','Tuktoyaktuk','69.45','-133.016667');
INSERT INTO `weather_icao` VALUES ('CYMU','Canada','Umiujaq','56.533333','-76.516667');
INSERT INTO `weather_icao` VALUES ('CYVO','Canada','Val D\'Or, Que.','48.066667','-77.783333');
INSERT INTO `weather_icao` VALUES ('CYOY','Canada','Valcartier Airport','46.9','-71.5');
INSERT INTO `weather_icao` VALUES ('CYVR','Canada','Vancouver International Air-Port, B. C.','49.183333','-123.166667');
INSERT INTO `weather_icao` VALUES ('CYWH','Canada','Victoria Harbour','48.416667','-123.333333');
INSERT INTO `weather_icao` VALUES ('CYYJ','Canada','Victoria Int. Airport, B. C.','48.65','-123.433333');
INSERT INTO `weather_icao` VALUES ('CYWK','Canada','Wabush Lake, Nfld.','52.933333','-66.866667');
INSERT INTO `weather_icao` VALUES ('CYKQ','Canada','Waskaganish Airport','51.483333','-78.75');
INSERT INTO `weather_icao` VALUES ('CYKF','Canada','Waterloo Well','43.466667','-80.383333');
INSERT INTO `weather_icao` VALUES ('CYQH','Canada','Watson Lake, Y. T.','60.116667','-128.816667');
INSERT INTO `weather_icao` VALUES ('CYXZ','Canada','Wawa, Ont.','47.966667','-84.783333');
INSERT INTO `weather_icao` VALUES ('CYXN','Canada','Whale Cove Airport','62.233333','-92.6');
INSERT INTO `weather_icao` VALUES ('CWAE','Canada','Whistler','50.133333','-122.95');
INSERT INTO `weather_icao` VALUES ('CYZU','Canada','Whitecourt, Alta.','54.15','-115.783333');
INSERT INTO `weather_icao` VALUES ('CYXY','Canada','Whitehorse, Y. T.','60.716667','-135.066667');
INSERT INTO `weather_icao` VALUES ('CYVV','Canada','Wiarton, Ont.','44.75','-81.1');
INSERT INTO `weather_icao` VALUES ('CYWL','Canada','Williams Lake, B. C.','52.183333','-122.05');
INSERT INTO `weather_icao` VALUES ('CYQG','Canada','Windsor, Ont.','42.266667','-82.966667');
INSERT INTO `weather_icao` VALUES ('CYWG','Canada','Winnipeg Int. Airportman.','49.9','-97.233333');
INSERT INTO `weather_icao` VALUES ('CYQI','Canada','Yarmouth, N. S.','43.833333','-66.083333');
INSERT INTO `weather_icao` VALUES ('CYZF','Canada','Yellowknife, N. W. T.','62.466667','-114.45');
INSERT INTO `weather_icao` VALUES ('CYQV','Canada','Yorkton, Sask.','51.266667','-102.466667');
INSERT INTO `weather_icao` VALUES ('GVAC','Cape Verde','Sal','16.733333','-22.95');
INSERT INTO `weather_icao` VALUES ('MWCB','Cayman Islands','Gerrard Smith Intl. / Cayman Brac','19.686944','-79.882778');
INSERT INTO `weather_icao` VALUES ('MWCR','Cayman Islands','Owen Roberts Airportgrand Cayman','19.283333','-81.35');
INSERT INTO `weather_icao` VALUES ('FEFG','Central African Republic','Bangassou','4.733333','22.833333');
INSERT INTO `weather_icao` VALUES ('FEFF','Central African Republic','Bangui','4.4','18.516667');
INSERT INTO `weather_icao` VALUES ('FEFT','Central African Republic','Berberati','4.25','15.8');
INSERT INTO `weather_icao` VALUES ('FTTD','Chad','Moundou','8.616667','16.066667');
INSERT INTO `weather_icao` VALUES ('FTTJ','Chad','Ndjamena','12.133333','15.033333');
INSERT INTO `weather_icao` VALUES ('FTTA','Chad','Sarh','9.15','18.383333');
INSERT INTO `weather_icao` VALUES ('SCFA','Chile','Antofagasta','-23.433333','-70.433333');
INSERT INTO `weather_icao` VALUES ('SCAR','Chile','Arica','-18.333333','-70.333333');
INSERT INTO `weather_icao` VALUES ('SCBA','Chile','Balmaceda','-45.916667','-71.683333');
INSERT INTO `weather_icao` VALUES ('SCCH','Chile','Chillan','-36.566667','-72.033333');
INSERT INTO `weather_icao` VALUES ('SCIE','Chile','Concepcion','-36.766667','-73.05');
INSERT INTO `weather_icao` VALUES ('SCDA','Chile','Iquique / Diego Arac','-20.533333','-70.183333');
INSERT INTO `weather_icao` VALUES ('SCIP','Chile','Isla De Pascua','-27.15','-109.416667');
INSERT INTO `weather_icao` VALUES ('SCSE','Chile','La Serena','-29.9','-71.2');
INSERT INTO `weather_icao` VALUES ('SCEL','Chile','Pudahuel','-33.383333','-70.783333');
INSERT INTO `weather_icao` VALUES ('SCTE','Chile','Puerto Montt','-41.416667','-73.083333');
INSERT INTO `weather_icao` VALUES ('SCCI','Chile','Punta Arenas','-53','-70.85');
INSERT INTO `weather_icao` VALUES ('SCTC','Chile','Temuco','-38.75','-72.633333');
INSERT INTO `weather_icao` VALUES ('ZBAA','China','Beijing','39.933333','116.283333');
INSERT INTO `weather_icao` VALUES ('ZYCC','China','Changchun','43.9','125.216667');
INSERT INTO `weather_icao` VALUES ('ZGHA','China','Changsha','28.233333','112.866667');
INSERT INTO `weather_icao` VALUES ('ZUUU','China','Chengdu','30.666667','104.016667');
INSERT INTO `weather_icao` VALUES ('ZUCK','China','Chongqing','29.516667','106.483333');
INSERT INTO `weather_icao` VALUES ('ZYTL','China','Dalian','38.9','121.633333');
INSERT INTO `weather_icao` VALUES ('ZGGG','China','Guangzhou','23.166667','113.333333');
INSERT INTO `weather_icao` VALUES ('ZGKL','China','Guilin','25.333333','110.3');
INSERT INTO `weather_icao` VALUES ('ZSHC','China','Hangzhou','30.233333','120.166667');
INSERT INTO `weather_icao` VALUES ('ZYHB','China','Harbin','46.02','126.58');
INSERT INTO `weather_icao` VALUES ('ZSOF','China','Hefei','31.866667','117.233333');
INSERT INTO `weather_icao` VALUES ('ZBHH','China','Hohhot','40.816667','111.683333');
INSERT INTO `weather_icao` VALUES ('ZWSH','China','Kashi','39.466667','75.983333');
INSERT INTO `weather_icao` VALUES ('ZPPP','China','Kunming','25.016667','102.683333');
INSERT INTO `weather_icao` VALUES ('ZLLL','China','Lanzhou / Zhongchuan','36.02','103.75');
INSERT INTO `weather_icao` VALUES ('ZSNJ','China','Nanjing','32','118.8');
INSERT INTO `weather_icao` VALUES ('ZGNN','China','Nanning','22.816667','108.35');
INSERT INTO `weather_icao` VALUES ('ZSQD','China','Qingdao','36.066667','120.333333');
INSERT INTO `weather_icao` VALUES ('ZJSY','China','Sanya / Fenghuang','18.3','109.4');
INSERT INTO `weather_icao` VALUES ('ZSSS','China','Shanghai / Hongqiao','31.166667','121.433333');
INSERT INTO `weather_icao` VALUES ('ZSPD','China','Shanghai / Pudong','31.116667','121.766667');
INSERT INTO `weather_icao` VALUES ('ZGOW','China','Shantou','23.4','116.683333');
INSERT INTO `weather_icao` VALUES ('ZYTX','China','Shenyang / Taokian','41.8','123.4');
INSERT INTO `weather_icao` VALUES ('ZGSZ','China','Shenzhen','22.55','114.1');
INSERT INTO `weather_icao` VALUES ('ZBYN','China','Taiyuan','37.783333','112.55');
INSERT INTO `weather_icao` VALUES ('ZBTJ','China','Tianjin / Zhangguizhu','39.183333','117.35');
INSERT INTO `weather_icao` VALUES ('ZWWW','China','Urum-Qi / Diwopu','43.9','87.466667');
INSERT INTO `weather_icao` VALUES ('ZHHH','China','Wuhan','30.616667','114.133333');
INSERT INTO `weather_icao` VALUES ('ZSAM','China','Xiamen','24.483333','118.083333');
INSERT INTO `weather_icao` VALUES ('ZLXY','China','Xian / Xianyang','34.433333','108.75');
INSERT INTO `weather_icao` VALUES ('YPXM','Christmas Island','Christmas Island Aerodrome','-10.433333','105.683333');
INSERT INTO `weather_icao` VALUES ('YPCC','Christmas Island','Cocos Island Airport','-12.183333','96.816667');
INSERT INTO `weather_icao` VALUES ('SKLC','Colombia','Apartado / Los Cedros','7.816667','-76.7');
INSERT INTO `weather_icao` VALUES ('SKUC','Colombia','Arauca / Santiago Perez','7.066667','-70.733333');
INSERT INTO `weather_icao` VALUES ('SKAR','Colombia','Armenia / El Eden','4.5','-75.716667');
INSERT INTO `weather_icao` VALUES ('SKEJ','Colombia','Barrancabermeja / Yariguies','7.016667','-73.8');
INSERT INTO `weather_icao` VALUES ('SKBQ','Colombia','Barranquilla / Ernestocortissoz','10.883333','-74.783333');
INSERT INTO `weather_icao` VALUES ('SKBO','Colombia','Bogota / Eldorado','4.716667','-74.15');
INSERT INTO `weather_icao` VALUES ('SKBG','Colombia','Bucaramanga / Palonegro','7.1','-73.2');
INSERT INTO `weather_icao` VALUES ('SKCL','Colombia','Cali / Alfonso Bonillaaragon','3.55','-76.383333');
INSERT INTO `weather_icao` VALUES ('SKCG','Colombia','Cartagena / Rafael Nunez','10.45','-75.516667');
INSERT INTO `weather_icao` VALUES ('SKCC','Colombia','Cucuta / Camilo Daza','7.933333','-72.516667');
INSERT INTO `weather_icao` VALUES ('SKIB','Colombia','Ibague / Perales','4.433333','-75.15');
INSERT INTO `weather_icao` VALUES ('SKIP','Colombia','Ipiales / San Luis','0.816667','-77.633333');
INSERT INTO `weather_icao` VALUES ('SKLT','Colombia','Leticia / Vasquez Cobo','-4.166667','-69.95');
INSERT INTO `weather_icao` VALUES ('SKMD','Colombia','Medellin / Olaya Herrera','6.216667','-75.6');
INSERT INTO `weather_icao` VALUES ('SKMR','Colombia','Monteria / Los Garzones','8.816667','-75.85');
INSERT INTO `weather_icao` VALUES ('SKNV','Colombia','Neiva / Benito Salas','2.966667','-75.3');
INSERT INTO `weather_icao` VALUES ('SKPE','Colombia','Pereira / Matecana','4.816667','-75.733333');
INSERT INTO `weather_icao` VALUES ('SKPV','Colombia','Providencia Isla / El Embrujo','13.366667','-81.35');
INSERT INTO `weather_icao` VALUES ('SKPC','Colombia','Puerto Carreno / A. Guauquea','6.166667','-67.5');
INSERT INTO `weather_icao` VALUES ('SKUI','Colombia','Quibdo / El Carano','5.716667','-76.616667');
INSERT INTO `weather_icao` VALUES ('SKRH','Colombia','Riohacha / Almirante Padilla','11.533333','-72.933333');
INSERT INTO `weather_icao` VALUES ('SKRG','Colombia','Rionegro / J. M. Cordova','6.133333','-75.433333');
INSERT INTO `weather_icao` VALUES ('SKSP','Colombia','San Andres Isla / Sesquicentenario','12.583333','-81.716667');
INSERT INTO `weather_icao` VALUES ('SKSM','Colombia','Santa Marta / Simon Bolivar','11.133333','-74.233333');
INSERT INTO `weather_icao` VALUES ('SKVP','Colombia','Valledupar / Alfonso Lopez','10.433333','-73.25');
INSERT INTO `weather_icao` VALUES ('SKVV','Colombia','Villavicencio / Vanguardia','4.166667','-73.616667');
INSERT INTO `weather_icao` VALUES ('FMCZ','Comoros','Dzaoudzi / Pamanzi Mayotte','-12.8','45.283333');
INSERT INTO `weather_icao` VALUES ('FMCH','Comoros','Hahaya International Airport','-11.533333','43.266667');
INSERT INTO `weather_icao` VALUES ('FZOA','Congo, Democratic Republic of the','Kindu','-2.95','25.916667');
INSERT INTO `weather_icao` VALUES ('FZAA','Congo, Democratic Republic of the','Kinshasa / N\'Djili','-4.383333','15.433333');
INSERT INTO `weather_icao` VALUES ('FZQA','Congo, Democratic Republic of the','Lubumbashi-Luano','-11.666667','27.483333');
INSERT INTO `weather_icao` VALUES ('FCBB','Congo, Republic of the','Brazzaville / Maya-Maya','-4.25','15.25');
INSERT INTO `weather_icao` VALUES ('FCPP','Congo, Republic of the','Pointe-Noire','-4.816667','11.9');
INSERT INTO `weather_icao` VALUES ('NIUE','Cook Islands','Alofi / Niue','-19.066667','-169.916667');
INSERT INTO `weather_icao` VALUES ('NCRG','Cook Islands','Rarotonga','-21.2','-159.816667');
INSERT INTO `weather_icao` VALUES ('MROC','Costa Rica','Juan Santamaria','10','-84.216667');
INSERT INTO `weather_icao` VALUES ('MRLB','Costa Rica','Liberia','10.616667','-85.433333');
INSERT INTO `weather_icao` VALUES ('MRLM','Costa Rica','Puerto Limon','10','-83.05');
INSERT INTO `weather_icao` VALUES ('MRPV','Costa Rica','Tobias Bolanos International','9.95','-84.15');
INSERT INTO `weather_icao` VALUES ('DIAP','Cote d\'Ivoire','Abidjan','5.25','-3.933333');
INSERT INTO `weather_icao` VALUES ('LDSB','Croatia','Brac','43.285833','16.679722');
INSERT INTO `weather_icao` VALUES ('LDDU','Croatia','Dubrovnik / Cilipi','42.566667','18.266667');
INSERT INTO `weather_icao` VALUES ('LDLO','Croatia','Losinj Island','44.565833','14.393056');
INSERT INTO `weather_icao` VALUES ('LDOS','Croatia','Osijek / Cepin','45.45','18.8');
INSERT INTO `weather_icao` VALUES ('LDPL','Croatia','Pula Aerodrome','45.9','13.916667');
INSERT INTO `weather_icao` VALUES ('LDRI','Croatia','Rijeka / Omisalj','45.216667','14.583333');
INSERT INTO `weather_icao` VALUES ('LDSP','Croatia','Split / Resnik','43.533333','16.3');
INSERT INTO `weather_icao` VALUES ('LDZD','Croatia','Zadar / Zemunik','44.1','15.35');
INSERT INTO `weather_icao` VALUES ('LDZA','Croatia','Zagreb / Pleso','45.733333','16.066667');
INSERT INTO `weather_icao` VALUES ('MUHA','Cuba','Aeropuerto Jose Marti, Rancho-Boyeros, Habana','22.983333','-82.4');
INSERT INTO `weather_icao` VALUES ('MUCM','Cuba','Camaguey Aeropuerto','21.416667','-77.85');
INSERT INTO `weather_icao` VALUES ('MUCC','Cuba','Cayo Coco / Jardines Del Ray','22.461111','-78.328333');
INSERT INTO `weather_icao` VALUES ('MUCL','Cuba','Cayo Largo Del Sur','21.616667','-81.55');
INSERT INTO `weather_icao` VALUES ('MUCF','Cuba','Cienfuegos, Las Villas','22.15','-80.4');
INSERT INTO `weather_icao` VALUES ('MUGM','Cuba','Guantanamo, Leeward Point Field','19.906389','-75.206944');
INSERT INTO `weather_icao` VALUES ('MUHG','Cuba','Holguin Civ / Mil','20.783333','-76.316667');
INSERT INTO `weather_icao` VALUES ('MUMZ','Cuba','Manzanillo, Oriente','20.333333','-77.116667');
INSERT INTO `weather_icao` VALUES ('MUCU','Cuba','Santiago De Cuba, Oriente','19.966667','-75.85');
INSERT INTO `weather_icao` VALUES ('MUVR','Cuba','Varadero, Matanzas','23.133333','-81.283333');
INSERT INTO `weather_icao` VALUES ('MUCA','Cuba','Venezuela, Ciego De Avila','21.783333','-78.783333');
INSERT INTO `weather_icao` VALUES ('LCRA','Cyprus','Akrotiri','34.583333','32.983333');
INSERT INTO `weather_icao` VALUES ('LCEN','Cyprus','Ercan','35.15','33.5');
INSERT INTO `weather_icao` VALUES ('LCLK','Cyprus','Larnaca Airport','34.883333','33.633333');
INSERT INTO `weather_icao` VALUES ('LCPH','Cyprus','Paphos Airport','34.716667','32.483333');
INSERT INTO `weather_icao` VALUES ('LKTB','Czech Republic','Brno / Turany','49.15','16.7');
INSERT INTO `weather_icao` VALUES ('LKHO','Czech Republic','Holesov','49.316667','17.566667');
INSERT INTO `weather_icao` VALUES ('LKKV','Czech Republic','Karlovy Vary','50.2','12.916667');
INSERT INTO `weather_icao` VALUES ('LKKU','Czech Republic','Kunovice','49.029444','17.439722');
INSERT INTO `weather_icao` VALUES ('LKLB','Czech Republic','Liberec','50.768333','15.025');
INSERT INTO `weather_icao` VALUES ('LKMT','Czech Republic','Ostrava / Mosnov','49.683333','18.116667');
INSERT INTO `weather_icao` VALUES ('LKPR','Czech Republic','Praha / Ruzyne','50.1','14.25');
INSERT INTO `weather_icao` VALUES ('EKYT','Denmark','Aalborg','57.1','9.85');
INSERT INTO `weather_icao` VALUES ('EKBI','Denmark','Billund Lufthavn','55.733333','9.166667');
INSERT INTO `weather_icao` VALUES ('EKEB','Denmark','Esbjerg','55.533333','8.566667');
INSERT INTO `weather_icao` VALUES ('EKKA','Denmark','Karup','56.3','9.116667');
INSERT INTO `weather_icao` VALUES ('EKCH','Denmark','Koebenhavn / Kastrup','55.616667','12.65');
INSERT INTO `weather_icao` VALUES ('EKRK','Denmark','Koebenhavn / Roskilde','55.583333','12.133333');
INSERT INTO `weather_icao` VALUES ('EKOD','Denmark','Odense / Beldringe','55.483333','10.333333');
INSERT INTO `weather_icao` VALUES ('EKRN','Denmark','Roenne','55.066667','14.75');
INSERT INTO `weather_icao` VALUES ('EKSN','Denmark','Sindal Flyveplads','57.5','10.216667');
INSERT INTO `weather_icao` VALUES ('EKSP','Denmark','Skrydstrup','55.233333','9.266667');
INSERT INTO `weather_icao` VALUES ('EKSB','Denmark','Soenderborg Lufthavn','54.966667','9.783333');
INSERT INTO `weather_icao` VALUES ('EKVG','Denmark','Soervaag / Vagar','62.066667','-7.283333');
INSERT INTO `weather_icao` VALUES ('EKVJ','Denmark','Stauning Lufthavn','56','8.35');
INSERT INTO `weather_icao` VALUES ('EKTS','Denmark','Thisted Lufthavn','57.066667','8.716667');
INSERT INTO `weather_icao` VALUES ('EKAH','Denmark','Tirstrup','56.3','10.616667');
INSERT INTO `weather_icao` VALUES ('EKVD','Denmark','Vamdrup','55.433333','9.333333');
INSERT INTO `weather_icao` VALUES ('HDAM','Djibouti','Djibouti / Ambouli','11.55','43.166667');
INSERT INTO `weather_icao` VALUES ('TDCF','Dominica','Canefield Airport','15.533333','-61.4');
INSERT INTO `weather_icao` VALUES ('TDPD','Dominica','Melville Hall Airport','15.533333','-61.3');
INSERT INTO `weather_icao` VALUES ('MDHE','Dominican Republic','Herrera','18.466667','-69.966667');
INSERT INTO `weather_icao` VALUES ('MDLR','Dominican Republic','La Romana International Airport','18.416667','-68.95');
INSERT INTO `weather_icao` VALUES ('MDSD','Dominican Republic','Las Americas','18.433333','-69.666667');
INSERT INTO `weather_icao` VALUES ('MDPP','Dominican Republic','Puerto Plata International','19.75','-70.55');
INSERT INTO `weather_icao` VALUES ('MDPC','Dominican Republic','Punta Cana','18.566667','-68.366667');
INSERT INTO `weather_icao` VALUES ('MDST','Dominican Republic','Santiago','19.45','-70.7');
INSERT INTO `weather_icao` VALUES ('SEGU','Ecuador','Guayaquil / Simon Bolivar','-2.15','-79.883333');
INSERT INTO `weather_icao` VALUES ('SELT','Ecuador','Latacunga','-0.916667','-78.616667');
INSERT INTO `weather_icao` VALUES ('SEMT','Ecuador','Manta','-0.95','-80.683333');
INSERT INTO `weather_icao` VALUES ('SEQU','Ecuador','Quito / Mariscal Sucre','-0.15','-78.483333');
INSERT INTO `weather_icao` VALUES ('HEAX','Egypt','Alexandria / Nouzha','31.2','29.95');
INSERT INTO `weather_icao` VALUES ('HEBA','Egypt','Alexandria Borg El Arab','31.516667','30.166667');
INSERT INTO `weather_icao` VALUES ('HESN','Egypt','Asswan','23.966667','32.783333');
INSERT INTO `weather_icao` VALUES ('HEAT','Egypt','Asyut','27.05','31.016667');
INSERT INTO `weather_icao` VALUES ('HECA','Egypt','Cairo Airport','30.133333','31.4');
INSERT INTO `weather_icao` VALUES ('HEAR','Egypt','El Arish','31.083333','33.816667');
INSERT INTO `weather_icao` VALUES ('HEGN','Egypt','Hurguada','27.15','33.716667');
INSERT INTO `weather_icao` VALUES ('HELX','Egypt','Luxor','25.666667','32.7');
INSERT INTO `weather_icao` VALUES ('HEMM','Egypt','Mersa Matruh','31.333333','27.216667');
INSERT INTO `weather_icao` VALUES ('HEPS','Egypt','Port Said','31.266667','32.3');
INSERT INTO `weather_icao` VALUES ('HESH','Egypt','Sharm El Sheikhintl','27.966667','34.383333');
INSERT INTO `weather_icao` VALUES ('HETB','Egypt','Taba','29.599167','34.776667');
INSERT INTO `weather_icao` VALUES ('MSAC','El Salvador','Acajutla','13.566667','-89.833333');
INSERT INTO `weather_icao` VALUES ('MSLP','El Salvador','El Salvador Intl. Airport / Comalapa','13.433333','-89.05');
INSERT INTO `weather_icao` VALUES ('MSSM','El Salvador','San Miguel / El Papalon','13.45','-88.116667');
INSERT INTO `weather_icao` VALUES ('MSSS','El Salvador','San Salvador / Ilopango','13.7','-89.116667');
INSERT INTO `weather_icao` VALUES ('MSSA','El Salvador','Santa Ana / El Palmar','13.983333','-89.566667');
INSERT INTO `weather_icao` VALUES ('FGSL','Equatorial Guinea','Malabo / Fernando Poo','3.75','8.766667');
INSERT INTO `weather_icao` VALUES ('EEKA','Estonia','Kardla','58.983333','22.816667');
INSERT INTO `weather_icao` VALUES ('EEKE','Estonia','Kuressaare','58.23','22.509444');
INSERT INTO `weather_icao` VALUES ('EEPU','Estonia','Parnu','58.419167','24.472778');
INSERT INTO `weather_icao` VALUES ('EETN','Estonia','Tallinn','59.4','24.816667');
INSERT INTO `weather_icao` VALUES ('EETU','Estonia','Tartu / Ulenurme','58.3','26.733333');
INSERT INTO `weather_icao` VALUES ('NFFN','Fiji','Nandi','-17.75','177.45');
INSERT INTO `weather_icao` VALUES ('NFNA','Fiji','Nausori','-18.05','178.566667');
INSERT INTO `weather_icao` VALUES ('EFET','Finland','Enontekio','68.364444','23.4275');
INSERT INTO `weather_icao` VALUES ('EFHA','Finland','Halli','61.85','24.8');
INSERT INTO `weather_icao` VALUES ('EFHF','Finland','Helsinki-Malmi','60.25','25.05');
INSERT INTO `weather_icao` VALUES ('EFHK','Finland','Helsinki-Vantaa','60.316667','24.966667');
INSERT INTO `weather_icao` VALUES ('EFIV','Finland','Ivalo','68.616667','27.416667');
INSERT INTO `weather_icao` VALUES ('EFJO','Finland','Joensuu','62.666667','29.633333');
INSERT INTO `weather_icao` VALUES ('EFJY','Finland','Jyvaskyla','62.4','25.683333');
INSERT INTO `weather_icao` VALUES ('EFKI','Finland','Kajaani','64.283333','27.683333');
INSERT INTO `weather_icao` VALUES ('EFKA','Finland','Kauhava','63.1','23.033333');
INSERT INTO `weather_icao` VALUES ('EFKE','Finland','Kemi','65.783333','24.583333');
INSERT INTO `weather_icao` VALUES ('EFKT','Finland','Kittila','67.7','24.85');
INSERT INTO `weather_icao` VALUES ('EFKK','Finland','Kruunupyy','63.716667','23.15');
INSERT INTO `weather_icao` VALUES ('EFKU','Finland','Kuopio','63.016667','27.8');
INSERT INTO `weather_icao` VALUES ('EFKS','Finland','Kuusamo','65.966667','29.183333');
INSERT INTO `weather_icao` VALUES ('EFLP','Finland','Lappeenranta','61.045833','28.148611');
INSERT INTO `weather_icao` VALUES ('EFMA','Finland','Mariehamn / Aland Island','60.116667','19.9');
INSERT INTO `weather_icao` VALUES ('EFMI','Finland','Mikkeli','61.733333','27.3');
INSERT INTO `weather_icao` VALUES ('EFOU','Finland','Oulu','64.933333','25.366667');
INSERT INTO `weather_icao` VALUES ('EFPO','Finland','Pori','61.466667','21.8');
INSERT INTO `weather_icao` VALUES ('EFRO','Finland','Rovaniemi','66.566667','25.833333');
INSERT INTO `weather_icao` VALUES ('EFSA','Finland','Savonlinna','61.95','28.95');
INSERT INTO `weather_icao` VALUES ('EFSI','Finland','Seinajoki-Ilmajok','62.693611','22.831944');
INSERT INTO `weather_icao` VALUES ('EFTP','Finland','Tampere / Pirkkala','61.416667','23.583333');
INSERT INTO `weather_icao` VALUES ('EFTU','Finland','Turku','60.516667','22.266667');
INSERT INTO `weather_icao` VALUES ('EFUT','Finland','Utti','60.9','26.933333');
INSERT INTO `weather_icao` VALUES ('EFVA','Finland','Vaasa','63.05','21.766667');
INSERT INTO `weather_icao` VALUES ('EFVR','Finland','Varkaus','62.166667','27.866667');
INSERT INTO `weather_icao` VALUES ('LFBA','France','Agen','44.183333','0.6');
INSERT INTO `weather_icao` VALUES ('LFKJ','France','Ajaccio','41.916667','8.8');
INSERT INTO `weather_icao` VALUES ('LFOA','France','Avord','47.053333','2.6325');
INSERT INTO `weather_icao` VALUES ('LFSB','France','Bale-Mulhouse','47.6','7.516667');
INSERT INTO `weather_icao` VALUES ('LFKB','France','Bastia','42.55','9.483333');
INSERT INTO `weather_icao` VALUES ('LFOB','France','Beauvais','49.466667','2.116667');
INSERT INTO `weather_icao` VALUES ('LFBE','France','Bergerac','44.816667','0.516667');
INSERT INTO `weather_icao` VALUES ('LFMU','France','Beziers / Vias','43.316667','3.35');
INSERT INTO `weather_icao` VALUES ('LFBZ','France','Biarritz','43.466667','-1.533333');
INSERT INTO `weather_icao` VALUES ('LFBD','France','Bordeaux / Merignac','44.833333','-0.7');
INSERT INTO `weather_icao` VALUES ('LFLD','France','Bourges','47.066667','2.366667');
INSERT INTO `weather_icao` VALUES ('LFRB','France','Brest','48.45','-4.416667');
INSERT INTO `weather_icao` VALUES ('LFRK','France','Caen','49.183333','-0.45');
INSERT INTO `weather_icao` VALUES ('LFKC','France','Calvi','42.533333','8.8');
INSERT INTO `weather_icao` VALUES ('LFQI','France','Cambrai','50.216667','3.15');
INSERT INTO `weather_icao` VALUES ('LFMD','France','Cannes','43.55','6.95');
INSERT INTO `weather_icao` VALUES ('LFMK','France','Carcassonne','43.216667','2.316667');
INSERT INTO `weather_icao` VALUES ('LFBC','France','Cazaux','44.533333','-1.133333');
INSERT INTO `weather_icao` VALUES ('LFOK','France','Chalons-Vatry','48.776111','4.184444');
INSERT INTO `weather_icao` VALUES ('LFLB','France','Chambery / Aix-Les-Bains','45.65','5.883333');
INSERT INTO `weather_icao` VALUES ('LFLX','France','Chateauroux','46.85','1.716667');
INSERT INTO `weather_icao` VALUES ('LFRC','France','Cherbourg / Maupertus','49.65','-1.466667');
INSERT INTO `weather_icao` VALUES ('LFLC','France','Clermont-Ferrand','45.783333','3.166667');
INSERT INTO `weather_icao` VALUES ('LFBG','France','Cognac','45.666667','-0.316667');
INSERT INTO `weather_icao` VALUES ('LFSC','France','Colmar','47.916667','7.4');
INSERT INTO `weather_icao` VALUES ('LFSD','France','Dijon','47.266667','5.083333');
INSERT INTO `weather_icao` VALUES ('LFRD','France','Dinard','48.583333','-2.066667');
INSERT INTO `weather_icao` VALUES ('LFGJ','France','Dole Tavaux','47.042778','5.435');
INSERT INTO `weather_icao` VALUES ('LFOE','France','Evreux','49.016667','1.216667');
INSERT INTO `weather_icao` VALUES ('LFKF','France','Figari','41.5','9.1');
INSERT INTO `weather_icao` VALUES ('LFLS','France','Grenoble / St. Geoirs','45.366667','5.333333');
INSERT INTO `weather_icao` VALUES ('NLWW','France','Hihifo Ile Wallis','-13.233333','-176.166667');
INSERT INTO `weather_icao` VALUES ('LFTH','France','Hyeres','43.1','6.15');
INSERT INTO `weather_icao` VALUES ('LFMI','France','Istres','43.516667','4.933333');
INSERT INTO `weather_icao` VALUES ('LFOH','France','La Heve','49.516667','0.066667');
INSERT INTO `weather_icao` VALUES ('LFRI','France','La Roche-sur-Yon','46.701944','-1.378611');
INSERT INTO `weather_icao` VALUES ('LFBH','France','La Rochelle','46.15','-1.15');
INSERT INTO `weather_icao` VALUES ('LFRH','France','Lann Bihoue','47.766667','-3.45');
INSERT INTO `weather_icao` VALUES ('LFRO','France','Lannion / Servel','48.75','-3.466667');
INSERT INTO `weather_icao` VALUES ('LFRM','France','Le Mans','47.933333','0.2');
INSERT INTO `weather_icao` VALUES ('LFQQ','France','Lille','50.566667','3.1');
INSERT INTO `weather_icao` VALUES ('LFBL','France','Limoges','45.866667','1.183333');
INSERT INTO `weather_icao` VALUES ('LFSX','France','Luxeuil','47.783333','6.35');
INSERT INTO `weather_icao` VALUES ('LFLY','France','Lyon / Bron','45.716667','4.95');
INSERT INTO `weather_icao` VALUES ('LFLL','France','Lyon / Satolas','45.733333','5.083333');
INSERT INTO `weather_icao` VALUES ('LFML','France','Marseille / Marignane','43.45','5.233333');
INSERT INTO `weather_icao` VALUES ('LFSF','France','Metz / Frescaty','49.083333','6.133333');
INSERT INTO `weather_icao` VALUES ('LFJL','France','Metz-Nancy-Lorraine','48.983333','6.25');
INSERT INTO `weather_icao` VALUES ('LFMT','France','Montpellier','43.583333','3.966667');
INSERT INTO `weather_icao` VALUES ('LFSO','France','Nancy / Ochey','48.583333','5.966667');
INSERT INTO `weather_icao` VALUES ('LFRS','France','Nantes','47.166667','-1.6');
INSERT INTO `weather_icao` VALUES ('LFMN','France','Nice','43.65','7.2');
INSERT INTO `weather_icao` VALUES ('LFTW','France','Nimes / Garons','43.75','4.416667');
INSERT INTO `weather_icao` VALUES ('LFMO','France','Orange','44.133333','4.833333');
INSERT INTO `weather_icao` VALUES ('LFOJ','France','Orleans','47.983333','1.75');
INSERT INTO `weather_icao` VALUES ('LFPB','France','Paris / Le Bourget','48.966667','2.45');
INSERT INTO `weather_icao` VALUES ('LFPG','France','Paris-Aeroport Charles De Gaulle','49.016667','2.533333');
INSERT INTO `weather_icao` VALUES ('LFPO','France','Paris-Orly','48.733333','2.4');
INSERT INTO `weather_icao` VALUES ('LFBP','France','Pau','43.383333','-0.416667');
INSERT INTO `weather_icao` VALUES ('LFMP','France','Perpignan','42.733333','2.866667');
INSERT INTO `weather_icao` VALUES ('LFBI','France','Poitiers','46.583333','0.316667');
INSERT INTO `weather_icao` VALUES ('LFRQ','France','Quimper','47.966667','-4.166667');
INSERT INTO `weather_icao` VALUES ('LFSR','France','Reims','49.3','4.033333');
INSERT INTO `weather_icao` VALUES ('LFRN','France','Rennes','48.066667','-1.733333');
INSERT INTO `weather_icao` VALUES ('LFCR','France','Rodez','44.4','2.483333');
INSERT INTO `weather_icao` VALUES ('LFOP','France','Rouen','49.383333','1.183333');
INSERT INTO `weather_icao` VALUES ('LFRT','France','Saint-Brieuc','48.533333','-2.85');
INSERT INTO `weather_icao` VALUES ('LFSI','France','St-Dizier','48.633333','4.9');
INSERT INTO `weather_icao` VALUES ('LFMH','France','St-Etienne Boutheon','45.533333','4.3');
INSERT INTO `weather_icao` VALUES ('LFRZ','France','St-Nazaire','47.316667','-2.166667');
INSERT INTO `weather_icao` VALUES ('LFST','France','Strasbourg','48.55','7.633333');
INSERT INTO `weather_icao` VALUES ('LFBT','France','Tarbes Ossun Lourdes','43.183333','0');
INSERT INTO `weather_icao` VALUES ('LFBO','France','Toulouse / Blagnac','43.633333','1.366667');
INSERT INTO `weather_icao` VALUES ('LFOT','France','Tours','47.45','0.716667');
INSERT INTO `weather_icao` VALUES ('LFPN','France','Toussus Le Noble','48.766667','1.1');
INSERT INTO `weather_icao` VALUES ('LFQB','France','Troyes','48.333333','4.016667');
INSERT INTO `weather_icao` VALUES ('LFLV','France','Vichy','46.166667','3.4');
INSERT INTO `weather_icao` VALUES ('LFPV','France','Villacoublay','48.766667','2.2');
INSERT INTO `weather_icao` VALUES ('SOCA','French Guiana','Cayenne / Rochambeau','4.833333','-52.366667');
INSERT INTO `weather_icao` VALUES ('NTAA','French Polynesia','Tahiti-Faaa','-17.55','-149.616667');
INSERT INTO `weather_icao` VALUES ('FOOB','Gabon','Bitam','2.083333','11.483333');
INSERT INTO `weather_icao` VALUES ('FOON','Gabon','Franceville / Mvengue','-1.65','13.433333');
INSERT INTO `weather_icao` VALUES ('FOGR','Gabon','Lambarene','-0.716667','10.233333');
INSERT INTO `weather_icao` VALUES ('FOOR','Gabon','Lastoursville','-0.833333','12.716667');
INSERT INTO `weather_icao` VALUES ('FOOL','Gabon','Libreville','0.45','9.416667');
INSERT INTO `weather_icao` VALUES ('FOOK','Gabon','Makokou','0.566667','12.866667');
INSERT INTO `weather_icao` VALUES ('FOOG','Gabon','Port-Gentil','-0.7','8.75');
INSERT INTO `weather_icao` VALUES ('FOOT','Gabon','Tchibanga','-2.85','11.016667');
INSERT INTO `weather_icao` VALUES ('UGGG','Georgia','Tbilisi','41.683333','44.95');
INSERT INTO `weather_icao` VALUES ('EDAC','Germany','Altenburg Nobitz','50.966667','12.5');
INSERT INTO `weather_icao` VALUES ('ETHA','Germany','Altenstadt','47.833333','10.866667');
INSERT INTO `weather_icao` VALUES ('EDMA','Germany','Augsburg','48.433333','10.933333');
INSERT INTO `weather_icao` VALUES ('EDFM','Germany','Baden Württemberg, Neuostheim','49.4725','8.515556');
INSERT INTO `weather_icao` VALUES ('EDQD','Germany','Bayreuth','49.983333','11.633333');
INSERT INTO `weather_icao` VALUES ('EDDB','Germany','Berlin-Schönefeld','52.383333','13.516667');
INSERT INTO `weather_icao` VALUES ('EDDT','Germany','Berlin-Tegel','52.566667','13.316667');
INSERT INTO `weather_icao` VALUES ('EDDI','Germany','Berlin-Tempelhof','52.466667','13.4');
INSERT INTO `weather_icao` VALUES ('EDVE','Germany','Braunschweig','52.3','10.45');
INSERT INTO `weather_icao` VALUES ('EDDW','Germany','Bremen','53.05','8.8');
INSERT INTO `weather_icao` VALUES ('ETSB','Germany','Büchel','50.166667','7.066667');
INSERT INTO `weather_icao` VALUES ('ETHB','Germany','Bückeburg','52.283333','9.083333');
INSERT INTO `weather_icao` VALUES ('ETHC','Germany','Celle','52.6','10.016667');
INSERT INTO `weather_icao` VALUES ('ETND','Germany','Diepholz','52.583333','8.35');
INSERT INTO `weather_icao` VALUES ('EDTD','Germany','Donaueschingen / Villingen','47.966667','8.516667');
INSERT INTO `weather_icao` VALUES ('EDLW','Germany','Dortmund / Wickede','51.516667','7.616667');
INSERT INTO `weather_icao` VALUES ('EDDC','Germany','Dresden-Klotzsche','51.133333','13.75');
INSERT INTO `weather_icao` VALUES ('EDDL','Germany','Düsseldorf','51.3','6.766667');
INSERT INTO `weather_icao` VALUES ('ETSE','Germany','Erding','48.316667','11.95');
INSERT INTO `weather_icao` VALUES ('EDDE','Germany','Erfurt-Bindersleben','50.983333','10.966667');
INSERT INTO `weather_icao` VALUES ('EDDF','Germany','Frankfurt / M-Flughafen','50.05','8.6');
INSERT INTO `weather_icao` VALUES ('EDNY','Germany','Friedrichshafen','47.666667','9.516667');
INSERT INTO `weather_icao` VALUES ('ETHF','Germany','Fritzlar','51.116667','9.283333');
INSERT INTO `weather_icao` VALUES ('ETGG','Germany','Glücksburg / Meierwik','54.833333','9.5');
INSERT INTO `weather_icao` VALUES ('ETUO','Germany','Gütersloh','51.916667','8.3');
INSERT INTO `weather_icao` VALUES ('EDFH','Germany','Hahn','49.95','7.266667');
INSERT INTO `weather_icao` VALUES ('EDHI','Germany','Hamburg-Finkenwerder','53.533333','9.833333');
INSERT INTO `weather_icao` VALUES ('EDDH','Germany','Hamburg-Fuhlsbüttel','53.633333','10');
INSERT INTO `weather_icao` VALUES ('EDDV','Germany','Hannover','52.466667','9.683333');
INSERT INTO `weather_icao` VALUES ('EDAH','Germany','Heringsdorf','53.883333','14.15');
INSERT INTO `weather_icao` VALUES ('EDGS','Germany','Hessen','50.707778','8.083056');
INSERT INTO `weather_icao` VALUES ('EDQM','Germany','Hof','50.316667','11.883333');
INSERT INTO `weather_icao` VALUES ('ETNH','Germany','Hohn','54.316667','9.533333');
INSERT INTO `weather_icao` VALUES ('ETSH','Germany','Holzdorf','51.766667','13.183333');
INSERT INTO `weather_icao` VALUES ('ETSI','Germany','Ingolstadt','48.716667','11.533333');
INSERT INTO `weather_icao` VALUES ('ETNJ','Germany','Jever','53.533333','7.883333');
INSERT INTO `weather_icao` VALUES ('ETGY','Germany','Kalkar','51.733333','6.266667');
INSERT INTO `weather_icao` VALUES ('EDSB','Germany','Karlsruhe, Baden Württemberg','48.778611','8.079722');
INSERT INTO `weather_icao` VALUES ('EDVK','Germany','Kassel / Calden','51.4','9.383333');
INSERT INTO `weather_icao` VALUES ('EDHK','Germany','Kiel / Holtenau Civilian','54.383333','10.166667');
INSERT INTO `weather_icao` VALUES ('EDDK','Germany','Köln / Bonn','50.866667','7.166667');
INSERT INTO `weather_icao` VALUES ('ETNL','Germany','Laage','53.916667','12.283333');
INSERT INTO `weather_icao` VALUES ('EDTL','Germany','Lahr, CAN-AFB','48.369167','7.827778');
INSERT INTO `weather_icao` VALUES ('ETSA','Germany','Landsberg','48.066667','10.9');
INSERT INTO `weather_icao` VALUES ('ETHL','Germany','Laupheim','48.216667','9.916667');
INSERT INTO `weather_icao` VALUES ('ETSL','Germany','Lechfeld','48.183333','10.866667');
INSERT INTO `weather_icao` VALUES ('EDDP','Germany','Leipzig-Schkeuditz','51.416667','12.233333');
INSERT INTO `weather_icao` VALUES ('EDHL','Germany','Lübeck-Blankensee','53.816667','10.7');
INSERT INTO `weather_icao` VALUES ('EDBM','Germany','Magdeburg, Sachsen-Anhalt','52.076389','11.623611');
INSERT INTO `weather_icao` VALUES ('EDOP','Germany','Mecklenburg-Vorpommern, Parchim','53.426944','11.783611');
INSERT INTO `weather_icao` VALUES ('ETHM','Germany','Mendig','50.366667','7.316667');
INSERT INTO `weather_icao` VALUES ('ETWM','Germany','Meppen-Mil','52.723333','7.326389');
INSERT INTO `weather_icao` VALUES ('ETGZ','Germany','Messstetten','48.183333','9');
INSERT INTO `weather_icao` VALUES ('EDLN','Germany','Mönchengladbach','51.230278','6.504444');
INSERT INTO `weather_icao` VALUES ('EDDG','Germany','Münster / Osnabrück','52.133333','7.7');
INSERT INTO `weather_icao` VALUES ('EDDM','Germany','München','48.35','11.783333');
INSERT INTO `weather_icao` VALUES ('ETSN','Germany','Neuburg / Donau','48.716667','11.216667');
INSERT INTO `weather_icao` VALUES ('EDLV','Germany','Niederrhein','51.6025','6.142222');
INSERT INTO `weather_icao` VALUES ('ETHN','Germany','Niederstetten','49.4','9.966667');
INSERT INTO `weather_icao` VALUES ('ETNN','Germany','Nörvenich','50.833333','6.666667');
INSERT INTO `weather_icao` VALUES ('ETMN','Germany','Nordholz','53.766667','8.666667');
INSERT INTO `weather_icao` VALUES ('EDDN','Germany','Nürnberg','49.5','11.05');
INSERT INTO `weather_icao` VALUES ('EDMO','Germany','Oberpfaffenhofen','48.083333','11.283333');
INSERT INTO `weather_icao` VALUES ('EDLP','Germany','Paderborn / Lippstadt','51.616667','8.616667');
INSERT INTO `weather_icao` VALUES ('ETAR','Germany','Ramstein','49.433333','7.6');
INSERT INTO `weather_icao` VALUES ('ETHE','Germany','Rheine-Bentlage','52.3','7.383333');
INSERT INTO `weather_icao` VALUES ('ETHR','Germany','Roth','49.216667','11.1');
INSERT INTO `weather_icao` VALUES ('EDDR','Germany','Saarbrücken / Ensheim','49.216667','7.116667');
INSERT INTO `weather_icao` VALUES ('ETNS','Germany','Schleswig-Jagel','54.466667','9.516667');
INSERT INTO `weather_icao` VALUES ('ETAD','Germany','Spangdahlem','49.983333','6.7');
INSERT INTO `weather_icao` VALUES ('EDDS','Germany','Stuttgart-Echterdingen','48.683333','9.216667');
INSERT INTO `weather_icao` VALUES ('ETNU','Germany','Trollenhagen','53.6','13.316667');
INSERT INTO `weather_icao` VALUES ('EDXW','Germany','Westerland / Sylt','54.916667','8.35');
INSERT INTO `weather_icao` VALUES ('ETOU','Germany','Wiesbaden','50.05','8.333333');
INSERT INTO `weather_icao` VALUES ('ETNT','Germany','Wittmundhaven','53.55','7.666667');
INSERT INTO `weather_icao` VALUES ('ETNW','Germany','Wunstorf','52.45','9.433333');
INSERT INTO `weather_icao` VALUES ('EDRZ','Germany','Zweibrucken, Rheinland-Pfalz','49.209444','7.401111');
INSERT INTO `weather_icao` VALUES ('DGAA','Ghana','Accra','5.6','-0.166667');
INSERT INTO `weather_icao` VALUES ('DGSI','Ghana','Kumasi','6.716667','-1.6');
INSERT INTO `weather_icao` VALUES ('LXGB','Gibraltar','Gibraltar','36.15','-5.35');
INSERT INTO `weather_icao` VALUES ('LGPZ','Greece','Aktion Airport','38.616667','20.766667');
INSERT INTO `weather_icao` VALUES ('LGAL','Greece','Alexandroupoli Airport','40.85','25.916667');
INSERT INTO `weather_icao` VALUES ('LGAD','Greece','Andravida Airport','37.916667','21.283333');
INSERT INTO `weather_icao` VALUES ('LGRX','Greece','Araxos Airport','38.15','21.416667');
INSERT INTO `weather_icao` VALUES ('LGAV','Greece','Athens Eleftherios Venizelos International Airport','37.933333','23.933333');
INSERT INTO `weather_icao` VALUES ('LGHI','Greece','Chios Airport','38.333333','26.133333');
INSERT INTO `weather_icao` VALUES ('LGKV','Greece','Chrysoupoli Airport','40.983333','24.6');
INSERT INTO `weather_icao` VALUES ('LGNX','Greece','Cyclades Islands, Naxos Airport','37.079722','25.366944');
INSERT INTO `weather_icao` VALUES ('LGEL','Greece','Elefsis Airport','38.066667','23.55');
INSERT INTO `weather_icao` VALUES ('LGIR','Greece','Heraklion Airport','35.333333','25.183333');
INSERT INTO `weather_icao` VALUES ('LGKL','Greece','Kalamata Airport','37.066667','22.016667');
INSERT INTO `weather_icao` VALUES ('LGKP','Greece','Karpathos Airport','35.414167','27.148333');
INSERT INTO `weather_icao` VALUES ('LGKF','Greece','Kefalhnia Airport','38.116667','20.5');
INSERT INTO `weather_icao` VALUES ('LGKR','Greece','Kerkyra Airport','39.616667','19.916667');
INSERT INTO `weather_icao` VALUES ('LGKC','Greece','Kithira Airport','36.289167','23.023333');
INSERT INTO `weather_icao` VALUES ('LGKO','Greece','Kos Airport','36.783333','27.066667');
INSERT INTO `weather_icao` VALUES ('LGKZ','Greece','Kozani Airport','40.3','21.783333');
INSERT INTO `weather_icao` VALUES ('LGLM','Greece','Limnos Airport','39.916667','25.233333');
INSERT INTO `weather_icao` VALUES ('LGMK','Greece','Mikonos Island, Mikonos Airport','37.435833','25.345833');
INSERT INTO `weather_icao` VALUES ('LGMT','Greece','Mytilini Airport','39.066667','26.6');
INSERT INTO `weather_icao` VALUES ('LGPA','Greece','Paros Community Airport','37.011111','25.125556');
INSERT INTO `weather_icao` VALUES ('LGRP','Greece','Rhodes Airport','36.4','28.083333');
INSERT INTO `weather_icao` VALUES ('LGSM','Greece','Samos Airport','37.7','26.916667');
INSERT INTO `weather_icao` VALUES ('LGSR','Greece','Santorini Island','36.4','25.483333');
INSERT INTO `weather_icao` VALUES ('LGSK','Greece','Skiathos Island','39.183333','23.5');
INSERT INTO `weather_icao` VALUES ('LGSA','Greece','Souda Airport','35.483333','24.116667');
INSERT INTO `weather_icao` VALUES ('LGSO','Greece','Syros Airport','37.421111','24.948333');
INSERT INTO `weather_icao` VALUES ('LGTS','Greece','Thessaloniki Airport','40.516667','22.966667');
INSERT INTO `weather_icao` VALUES ('LGZA','Greece','Zakinthos Airport','37.75','20.883333');
INSERT INTO `weather_icao` VALUES ('BGCO','Greenland','Constable Pynt','70.75','-22.65');
INSERT INTO `weather_icao` VALUES ('BGGH','Greenland','Godthaab / Nuuk','64.166667','-51.75');
INSERT INTO `weather_icao` VALUES ('BGJN','Greenland','Jacobshavn Lufthavn','69.233333','-51.066667');
INSERT INTO `weather_icao` VALUES ('BGKK','Greenland','Kulusuk Lufthavn','65.583333','-37.15');
INSERT INTO `weather_icao` VALUES ('BGBW','Greenland','Narsarsuaq','61.166667','-45.416667');
INSERT INTO `weather_icao` VALUES ('BGSF','Greenland','Sdr Stroemfjord','67.016667','-50.7');
INSERT INTO `weather_icao` VALUES ('BGTL','Greenland','Thule A. B.','76.533333','-68.75');
INSERT INTO `weather_icao` VALUES ('TGPY','Grenada','Point Salines Airport','12','-61.783333');
INSERT INTO `weather_icao` VALUES ('TFFR','Guadeloupe','Le Raizet, Guadeloupe','16.266667','-61.516667');
INSERT INTO `weather_icao` VALUES ('MGGT','Guatemala','Guatemala Aeropuertola Aurora','14.583333','-90.516667');
INSERT INTO `weather_icao` VALUES ('MGHT','Guatemala','Huehuetenango','15.316667','-91.466667');
INSERT INTO `weather_icao` VALUES ('MGPB','Guatemala','Puerto Barrios','15.716667','-88.6');
INSERT INTO `weather_icao` VALUES ('MGSJ','Guatemala','San Jose','13.916667','-90.816667');
INSERT INTO `weather_icao` VALUES ('MGTK','Guatemala','Tikal','16.9','-89.85');
INSERT INTO `weather_icao` VALUES ('GUCY','Guinea','Conakry / Gbessia','9.566667','-13.616667');
INSERT INTO `weather_icao` VALUES ('SYCJ','Guyana','Georgetown / Cheddi Jagan International Airport','6.483333','-58.25');
INSERT INTO `weather_icao` VALUES ('MTPP','Haiti','Port-Au-Prince / Aeroport International','18.566667','-72.3');
INSERT INTO `weather_icao` VALUES ('MHAM','Honduras','Amapala','13.266667','-87.65');
INSERT INTO `weather_icao` VALUES ('MHCA','Honduras','Catacamas','14.9','-85.933333');
INSERT INTO `weather_icao` VALUES ('MHCH','Honduras','Choluteca','13.3','-87.183333');
INSERT INTO `weather_icao` VALUES ('MHSC','Honduras','Coronel Enrique Soto Cano Air Base','14.383333','-87.616667');
INSERT INTO `weather_icao` VALUES ('MHNO','Honduras','Guanaja','16.466667','-86.066667');
INSERT INTO `weather_icao` VALUES ('MHLC','Honduras','La Ceiba Airport','15.733333','-86.866667');
INSERT INTO `weather_icao` VALUES ('MHLE','Honduras','La Esperanza','14.316667','-88.15');
INSERT INTO `weather_icao` VALUES ('MHLM','Honduras','La Mesa San Pedro Sula','15.45','-87.933333');
INSERT INTO `weather_icao` VALUES ('MHPL','Honduras','Puerto Lempira','15.216667','-83.8');
INSERT INTO `weather_icao` VALUES ('MHRO','Honduras','Roatan','16.316667','-86.516667');
INSERT INTO `weather_icao` VALUES ('MHSR','Honduras','Santa Rosa De Copan','14.783333','-88.783333');
INSERT INTO `weather_icao` VALUES ('MHTG','Honduras','Tegucigalpa','14.05','-87.216667');
INSERT INTO `weather_icao` VALUES ('MHTE','Honduras','Tela','15.716667','-87.483333');
INSERT INTO `weather_icao` VALUES ('MHYR','Honduras','Yoro','15.166667','-87.116667');
INSERT INTO `weather_icao` VALUES ('VHHH','Hong Kong','Hong Kong Inter-National Airport','22.333333','114.183333');
INSERT INTO `weather_icao` VALUES ('LHBP','Hungary','Budapest / Ferihegy','47.433333','19.266667');
INSERT INTO `weather_icao` VALUES ('LHDC','Hungary','Debrecen','47.483333','21.6');
INSERT INTO `weather_icao` VALUES ('LHKE','Hungary','Kecskemet','46.916667','19.75');
INSERT INTO `weather_icao` VALUES ('LHPP','Hungary','Pecs / Pogany','46.1','18.233333');
INSERT INTO `weather_icao` VALUES ('LHUD','Hungary','Szeged','46.25','20.1');
INSERT INTO `weather_icao` VALUES ('LHSN','Hungary','Szolnok','47.116667','20.233333');
INSERT INTO `weather_icao` VALUES ('BIAR','Iceland','Akureyri','65.683333','-18.083333');
INSERT INTO `weather_icao` VALUES ('BIEG','Iceland','Egilsstadir','65.283333','-14.4');
INSERT INTO `weather_icao` VALUES ('BIKF','Iceland','Keflavikurflugvollur','63.966667','-22.6');
INSERT INTO `weather_icao` VALUES ('BIRK','Iceland','Reykjavik','64.133333','-21.9');
INSERT INTO `weather_icao` VALUES ('VAAH','India','Ahmadabad','23.066667','72.633333');
INSERT INTO `weather_icao` VALUES ('VIAR','India','Amritsar','31.633333','74.866667');
INSERT INTO `weather_icao` VALUES ('VOBL','India','Bangalore / Hindustan','12.95','77.666667');
INSERT INTO `weather_icao` VALUES ('VABB','India','Bombay / Santacruz','19.116667','72.85');
INSERT INTO `weather_icao` VALUES ('VECC','India','Calcutta / Dum Dum','22.39','88.27');
INSERT INTO `weather_icao` VALUES ('VAGO','India','Goa / Dabolim (Navy)','15.23','73.49');
INSERT INTO `weather_icao` VALUES ('VOHY','India','Hyderabad Airport','17.45','78.466667');
INSERT INTO `weather_icao` VALUES ('VIJP','India','Jaipur / Sanganer','26.816667','75.8');
INSERT INTO `weather_icao` VALUES ('VILK','India','Lucknow / Amausi','26.75','80.883333');
INSERT INTO `weather_icao` VALUES ('VOMM','India','Madras / Minambakkam','13','80.183333');
INSERT INTO `weather_icao` VALUES ('VANP','India','Nagpur Sonegaon','21.1','79.05');
INSERT INTO `weather_icao` VALUES ('VIDP','India','New Delhi / Palam','28.566667','77.116667');
INSERT INTO `weather_icao` VALUES ('VEPT','India','Padna','25.36','85.06');
INSERT INTO `weather_icao` VALUES ('VOTV','India','Thiruvananthapuram','8.466667','76.95');
INSERT INTO `weather_icao` VALUES ('VOTR','India','Tiruchchirapalli','10.766667','78.716667');
INSERT INTO `weather_icao` VALUES ('VIBN','India','Varanasi / Babatpur','25.45','82.866667');
INSERT INTO `weather_icao` VALUES ('WABB','Indonesia','Biak / Mokmer','-1.183333','136.116667');
INSERT INTO `weather_icao` VALUES ('WADD','Indonesia','Denpasar / Ngurah-Rai','-8.65','115.216667');
INSERT INTO `weather_icao` VALUES ('WIII','Indonesia','Jakarta / Soekarno-Hatta','-6.116667','106.65');
INSERT INTO `weather_icao` VALUES ('WIMM','Indonesia','Medan / Polonia','3.566667','98.683333');
INSERT INTO `weather_icao` VALUES ('WAAA','Indonesia','Ujung Pandang / Hasanuddin','-5.066667','119.55');
INSERT INTO `weather_icao` VALUES ('OIAA','Iran','Abadan','30.366667','48.25');
INSERT INTO `weather_icao` VALUES ('OIAW','Iran','Ahwaz','31.333333','48.666667');
INSERT INTO `weather_icao` VALUES ('OITL','Iran','Ardabil','38.326389','48.424444');
INSERT INTO `weather_icao` VALUES ('OIKB','Iran','Bandarabbass','27.216667','56.366667');
INSERT INTO `weather_icao` VALUES ('OIBB','Iran','Bushehr Civ / Afb','28.983333','50.833333');
INSERT INTO `weather_icao` VALUES ('OIFM','Iran','Esfahan','32.466667','51.716667');
INSERT INTO `weather_icao` VALUES ('OIHH','Iran','Hamadan','34.868056','48.552222');
INSERT INTO `weather_icao` VALUES ('OIIP','Iran','Karaj / Payam','35.776111','50.826667');
INSERT INTO `weather_icao` VALUES ('OIKK','Iran','Kerman','30.25','56.966667');
INSERT INTO `weather_icao` VALUES ('OICC','Iran','Kermanshah','34.266667','47.116667');
INSERT INTO `weather_icao` VALUES ('OICK','Iran','Khorram Abad','33.436389','48.285833');
INSERT INTO `weather_icao` VALUES ('OIBK','Iran','Kish Island / Kish','26.526667','53.981667');
INSERT INTO `weather_icao` VALUES ('OIMM','Iran','Mashhad','36.266667','59.633333');
INSERT INTO `weather_icao` VALUES ('OINN','Iran','Noshahr','36.663333','51.464722');
INSERT INTO `weather_icao` VALUES ('OITR','Iran','Orumieh','37.533333','45.083333');
INSERT INTO `weather_icao` VALUES ('OINR','Iran','Ramsar','36.9','50.666667');
INSERT INTO `weather_icao` VALUES ('OIGG','Iran','Rasht','37.2','49.633333');
INSERT INTO `weather_icao` VALUES ('OICS','Iran','Sanandaj','35.333333','47');
INSERT INTO `weather_icao` VALUES ('OISS','Iran','Shiraz','29.533333','52.583333');
INSERT INTO `weather_icao` VALUES ('OITT','Iran','Tabriz','38.083333','46.283333');
INSERT INTO `weather_icao` VALUES ('OIII','Iran','Tehran-Mehrabad','35.683333','51.35');
INSERT INTO `weather_icao` VALUES ('OIYY','Iran','Yazd','31.9','54.4');
INSERT INTO `weather_icao` VALUES ('OIZH','Iran','Zahedan','29.466667','60.883333');
INSERT INTO `weather_icao` VALUES ('EIKN','Ireland','Connaught','53.910278','-8.818056');
INSERT INTO `weather_icao` VALUES ('EICK','Ireland','Cork Airport','51.85','-8.483333');
INSERT INTO `weather_icao` VALUES ('EIDW','Ireland','Dublin Airport','53.433333','-6.25');
INSERT INTO `weather_icao` VALUES ('EINN','Ireland','Shannon Airport','52.7','-8.916667');
INSERT INTO `weather_icao` VALUES ('LLBG','Israel','Ben-Gurion International Airport','32','34.9');
INSERT INTO `weather_icao` VALUES ('LLET','Israel','Eilat','29.55','34.95');
INSERT INTO `weather_icao` VALUES ('LLIB','Israel','Galilee / Pina','32.98','35.57');
INSERT INTO `weather_icao` VALUES ('LLOV','Israel','Ovda','30','34.833333');
INSERT INTO `weather_icao` VALUES ('LLSD','Israel','Tel Aviv / Sde-Dov Airport','32.114722','34.782222');
INSERT INTO `weather_icao` VALUES ('LIMG','Italy','Albenga','44.05','8.116667');
INSERT INTO `weather_icao` VALUES ('LIEA','Italy','Alghero','40.633333','8.283333');
INSERT INTO `weather_icao` VALUES ('LIBA','Italy','Amendola','41.533333','15.716667');
INSERT INTO `weather_icao` VALUES ('LIPA','Italy','Aviano','46.033333','12.6');
INSERT INTO `weather_icao` VALUES ('LIYW','Italy','Aviano Usaf','46.033333','12.616667');
INSERT INTO `weather_icao` VALUES ('LIBD','Italy','Bari / Palese Macchie','41.133333','16.783333');
INSERT INTO `weather_icao` VALUES ('LIME','Italy','Bergamo / Orio Al Serio','45.666667','9.7');
INSERT INTO `weather_icao` VALUES ('LIPE','Italy','Bologna / Borgo Panigale','44.533333','11.3');
INSERT INTO `weather_icao` VALUES ('LIPB','Italy','Bolzano','46.466667','11.333333');
INSERT INTO `weather_icao` VALUES ('LIPL','Italy','Brescia / Ghedi','45.416667','10.283333');
INSERT INTO `weather_icao` VALUES ('LIPO','Italy','Brescia / Montichia','45.400556','10.316389');
INSERT INTO `weather_icao` VALUES ('LIBR','Italy','Brindisi','40.65','17.95');
INSERT INTO `weather_icao` VALUES ('LIEE','Italy','Cagliari / Elmas','39.25','9.066667');
INSERT INTO `weather_icao` VALUES ('LIMU','Italy','Capo Mele','43.95','8.166667');
INSERT INTO `weather_icao` VALUES ('LICC','Italy','Catania / Fontanarossa','37.466667','15.05');
INSERT INTO `weather_icao` VALUES ('LICZ','Italy','Catania / Sigonella','37.4','14.916667');
INSERT INTO `weather_icao` VALUES ('LIPC','Italy','Cervia','44.216667','12.3');
INSERT INTO `weather_icao` VALUES ('LIBC','Italy','Crotone','39','17.066667');
INSERT INTO `weather_icao` VALUES ('LIMZ','Italy','Cuneo / Levaldigi','44.546389','7.622222');
INSERT INTO `weather_icao` VALUES ('LIED','Italy','Decimomannu','39.35','8.966667');
INSERT INTO `weather_icao` VALUES ('LIVD','Italy','Dobbiaco','46.733333','12.216667');
INSERT INTO `weather_icao` VALUES ('LIPY','Italy','Falconara','43.616667','13.366667');
INSERT INTO `weather_icao` VALUES ('LIPF','Italy','Ferrara','44.833333','11.616667');
INSERT INTO `weather_icao` VALUES ('LIRQ','Italy','Firenze / Peretola','43.8','11.2');
INSERT INTO `weather_icao` VALUES ('LIPK','Italy','Forli','44.2','12.066667');
INSERT INTO `weather_icao` VALUES ('LIVF','Italy','Frontone','43.516667','12.733333');
INSERT INTO `weather_icao` VALUES ('LIRH','Italy','Frosinone','41.633333','13.3');
INSERT INTO `weather_icao` VALUES ('LIMJ','Italy','Genova / Sestri','44.416667','8.85');
INSERT INTO `weather_icao` VALUES ('LIBV','Italy','Gioia Del Colle','40.766667','16.933333');
INSERT INTO `weather_icao` VALUES ('LIRM','Italy','Grazzanise','41.05','14.066667');
INSERT INTO `weather_icao` VALUES ('LIRS','Italy','Grosseto','42.75','11.066667');
INSERT INTO `weather_icao` VALUES ('LIBG','Italy','Grottaglie','40.516667','17.4');
INSERT INTO `weather_icao` VALUES ('LIRG','Italy','Guidonia','42','12.733333');
INSERT INTO `weather_icao` VALUES ('LICA','Italy','Lamezia Terme','38.9','16.25');
INSERT INTO `weather_icao` VALUES ('LICD','Italy','Lampedusa','35.5','12.6');
INSERT INTO `weather_icao` VALUES ('LIRL','Italy','Latina','41.55','12.9');
INSERT INTO `weather_icao` VALUES ('LIBN','Italy','Lecce','40.233333','18.15');
INSERT INTO `weather_icao` VALUES ('LICF','Italy','Messina','38.2','15.55');
INSERT INTO `weather_icao` VALUES ('LIML','Italy','Milano / Linate','45.433333','9.283333');
INSERT INTO `weather_icao` VALUES ('LIMC','Italy','Milano / Malpensa','45.616667','8.733333');
INSERT INTO `weather_icao` VALUES ('LIQO','Italy','Monte Argentario','42.383333','11.166667');
INSERT INTO `weather_icao` VALUES ('LIVC','Italy','Monte Cimone','44.2','10.7');
INSERT INTO `weather_icao` VALUES ('LIMY','Italy','Monte Malanotte','44.25','7.8');
INSERT INTO `weather_icao` VALUES ('LIBQ','Italy','Monte Scuro','39.333333','16.4');
INSERT INTO `weather_icao` VALUES ('LIRK','Italy','Monte Terminillo','42.466667','12.983333');
INSERT INTO `weather_icao` VALUES ('LIRN','Italy','Napoli / Capodichino','40.85','14.3');
INSERT INTO `weather_icao` VALUES ('LIMN','Italy','Novara / Cameri','45.516667','8.666667');
INSERT INTO `weather_icao` VALUES ('LIEO','Italy','Olbia / Costa Smeralda','40.9','9.516667');
INSERT INTO `weather_icao` VALUES ('LIVP','Italy','Paganella','46.15','11.033333');
INSERT INTO `weather_icao` VALUES ('LICJ','Italy','Palermo / Punta Raisi','38.183333','13.1');
INSERT INTO `weather_icao` VALUES ('LICP','Italy','Palermo Boccadifalco','38.1','13.3');
INSERT INTO `weather_icao` VALUES ('LICG','Italy','Pantelleria','36.816667','11.966667');
INSERT INTO `weather_icao` VALUES ('LIMP','Italy','Parma','44.821389','10.294722');
INSERT INTO `weather_icao` VALUES ('LIMV','Italy','Passo Dei Giovi','44.633333','8.933333');
INSERT INTO `weather_icao` VALUES ('LIMT','Italy','Passo Della Cisa','44.433333','9.933333');
INSERT INTO `weather_icao` VALUES ('LIVR','Italy','Passo Rolle','46.3','11.783333');
INSERT INTO `weather_icao` VALUES ('LIRZ','Italy','Perugia','43.083333','12.5');
INSERT INTO `weather_icao` VALUES ('LIBP','Italy','Pescara','42.433333','14.2');
INSERT INTO `weather_icao` VALUES ('LIMS','Italy','Piacenza','44.916667','9.733333');
INSERT INTO `weather_icao` VALUES ('LIMH','Italy','Pian Rosa','45.933333','7.7');
INSERT INTO `weather_icao` VALUES ('LIRP','Italy','Pisa / S. Giusto','43.683333','10.383333');
INSERT INTO `weather_icao` VALUES ('LIRE','Italy','Pratica Di Mare','41.65','12.45');
INSERT INTO `weather_icao` VALUES ('LIVM','Italy','Punta Marina','44.45','12.3');
INSERT INTO `weather_icao` VALUES ('LICR','Italy','Reggio Calabria','38.066667','15.65');
INSERT INTO `weather_icao` VALUES ('LIVE','Italy','Resia Pass','46.833333','10.5');
INSERT INTO `weather_icao` VALUES ('LIQN','Italy','Rieti','42.416667','12.85');
INSERT INTO `weather_icao` VALUES ('LIPR','Italy','Rimini','44.033333','12.616667');
INSERT INTO `weather_icao` VALUES ('LIRA','Italy','Roma / Ciampino','41.783333','12.583333');
INSERT INTO `weather_icao` VALUES ('LIRU','Italy','Roma / Urbe','41.95','12.5');
INSERT INTO `weather_icao` VALUES ('LIRF','Italy','Roma Fiumicino','41.8','12.233333');
INSERT INTO `weather_icao` VALUES ('LIPQ','Italy','Ronchi Dei Legionari','45.816667','13.483333');
INSERT INTO `weather_icao` VALUES ('LIRI','Italy','Salerno','40.6204','14.911294');
INSERT INTO `weather_icao` VALUES ('LIQW','Italy','Sarzana / Luni','44.083333','9.983333');
INSERT INTO `weather_icao` VALUES ('LIVO','Italy','Tarvisio','46.5','13.583333');
INSERT INTO `weather_icao` VALUES ('LIMK','Italy','Torino / Bric Della Croce','45.033333','7.733333');
INSERT INTO `weather_icao` VALUES ('LIMF','Italy','Torino / Caselle','45.216667','7.65');
INSERT INTO `weather_icao` VALUES ('LICT','Italy','Trapani / Birgi','37.916667','12.5');
INSERT INTO `weather_icao` VALUES ('LIRT','Italy','Trevico','41.05','15.233333');
INSERT INTO `weather_icao` VALUES ('LIPS','Italy','Treviso / Istrana','45.683333','12.1');
INSERT INTO `weather_icao` VALUES ('LIPH','Italy','Treviso / S. Angelo','45.65','12.183333');
INSERT INTO `weather_icao` VALUES ('LIVT','Italy','Trieste','45.65','13.75');
INSERT INTO `weather_icao` VALUES ('LIPI','Italy','Udine / Rivolto','45.983333','13.033333');
INSERT INTO `weather_icao` VALUES ('LIPZ','Italy','Venezia / Tessera','45.5','12.333333');
INSERT INTO `weather_icao` VALUES ('LIPX','Italy','Verona / Villafranca','45.383333','10.866667');
INSERT INTO `weather_icao` VALUES ('LIPT','Italy','Vicenza','45.566667','11.516667');
INSERT INTO `weather_icao` VALUES ('LIRV','Italy','Viterbo','42.433333','12.05');
INSERT INTO `weather_icao` VALUES ('MKJP','Jamaica','Kingston / Norman Manley','17.933333','-76.783333');
INSERT INTO `weather_icao` VALUES ('MKJS','Jamaica','Montego Bay / Sangster','18.5','-77.916667');
INSERT INTO `weather_icao` VALUES ('RJOE','Japan','Akeno Ab','34.533333','136.683333');
INSERT INTO `weather_icao` VALUES ('RJSK','Japan','Akita Airport','39.616667','140.216667');
INSERT INTO `weather_icao` VALUES ('RJKA','Japan','Amami Airport','28.433333','129.716667');
INSERT INTO `weather_icao` VALUES ('RJSA','Japan','Aomori Airport','40.733333','140.7');
INSERT INTO `weather_icao` VALUES ('RJCA','Japan','Asahikawa Ab','43.8','142.366667');
INSERT INTO `weather_icao` VALUES ('RJEC','Japan','Asahikawa Airport','43.666667','142.45');
INSERT INTO `weather_icao` VALUES ('RJFA','Japan','Ashiya Ab','33.883333','130.65');
INSERT INTO `weather_icao` VALUES ('RJTA','Japan','Atsugi United States Naval Air Station','35.45','139.45');
INSERT INTO `weather_icao` VALUES ('RJCC','Japan','Chitose Ab','42.8','141.666667');
INSERT INTO `weather_icao` VALUES ('RJCJ','Japan','Chitose Japanese Air Self Defense Force','42.816667','141.683333');
INSERT INTO `weather_icao` VALUES ('RJTF','Japan','Chofu Airport','35.666667','139.533333');
INSERT INTO `weather_icao` VALUES ('RJAT','Japan','Fuji Ab','35.316667','138.866667');
INSERT INTO `weather_icao` VALUES ('RJFE','Japan','Fukue Airport','32.666667','128.833333');
INSERT INTO `weather_icao` VALUES ('RJNF','Japan','Fukui Airport','36.133333','136.233333');
INSERT INTO `weather_icao` VALUES ('RJFF','Japan','Fukuoka Airport','33.583333','130.45');
INSERT INTO `weather_icao` VALUES ('RJSF','Japan','Fukushima Airport','37.233333','140.433333');
INSERT INTO `weather_icao` VALUES ('ROTM','Japan','Futenma Marine Corps Air Facility','26.266667','127.75');
INSERT INTO `weather_icao` VALUES ('RJNG','Japan','Gifu Ab','35.383333','136.866667');
INSERT INTO `weather_icao` VALUES ('RJTH','Japan','Hachijojima Airport','33.116667','139.783333');
INSERT INTO `weather_icao` VALUES ('RJSH','Japan','Hachinohe Ab','40.55','141.466667');
INSERT INTO `weather_icao` VALUES ('RJCH','Japan','Hakodate Airport','41.766667','140.816667');
INSERT INTO `weather_icao` VALUES ('RJNH','Japan','Hamamatsu Ab','34.75','137.7');
INSERT INTO `weather_icao` VALUES ('RJSI','Japan','Hanamaki Airport','39.433333','141.133333');
INSERT INTO `weather_icao` VALUES ('RJOA','Japan','Hiroshima Airport','34.433333','132.916667');
INSERT INTO `weather_icao` VALUES ('RJBH','Japan','Hiroshimanishi','34.366667','132.433333');
INSERT INTO `weather_icao` VALUES ('RJOF','Japan','Hofu Ab','34.033333','131.55');
INSERT INTO `weather_icao` VALUES ('RJAH','Japan','Hyakuri Ab','36.183333','140.416667');
INSERT INTO `weather_icao` VALUES ('RJTJ','Japan','Iruma Ab','35.833333','139.416667');
INSERT INTO `weather_icao` VALUES ('ROIG','Japan','Ishigakijima','24.333333','124.166667');
INSERT INTO `weather_icao` VALUES ('RJOI','Japan','Iwakuni Marine Corps Air Station','34.133333','132.233333');
INSERT INTO `weather_icao` VALUES ('RJOW','Japan','Iwami Airport','34.666667','131.8');
INSERT INTO `weather_icao` VALUES ('RJAW','Japan','Iwojima','24.783333','141.316667');
INSERT INTO `weather_icao` VALUES ('RJOC','Japan','Izumo Airport','35.416667','132.9');
INSERT INTO `weather_icao` VALUES ('RODN','Japan','Kadena Ab','26.35','127.766667');
INSERT INTO `weather_icao` VALUES ('RJFK','Japan','Kagoshima Airport','31.8','130.716667');
INSERT INTO `weather_icao` VALUES ('RJFY','Japan','Kanoya Ab','31.366667','130.833333');
INSERT INTO `weather_icao` VALUES ('RJBB','Japan','Kansai International Airport','34.416667','135.25');
INSERT INTO `weather_icao` VALUES ('RJAK','Japan','Kasumigaura Ab','36.033333','140.2');
INSERT INTO `weather_icao` VALUES ('RJSU','Japan','Kasuminome Ab','38.233333','140.916667');
INSERT INTO `weather_icao` VALUES ('RJTK','Japan','Kisarazu Ab','35.4','139.916667');
INSERT INTO `weather_icao` VALUES ('RJFR','Japan','Kitakyushu Airport','33.833333','130.95');
INSERT INTO `weather_icao` VALUES ('RJOK','Japan','Kochi Airport','33.533333','133.666667');
INSERT INTO `weather_icao` VALUES ('RJNK','Japan','Komatsu Ab','36.383333','136.416667');
INSERT INTO `weather_icao` VALUES ('RJOP','Japan','Komatsujima Ab','34','134.633333');
INSERT INTO `weather_icao` VALUES ('RJFT','Japan','Kumamoto Airport','32.833333','130.85');
INSERT INTO `weather_icao` VALUES ('ROKJ','Japan','Kumejima','26.333333','126.8');
INSERT INTO `weather_icao` VALUES ('RJAF','Japan','Matsumoto Airport','36.166667','137.933333');
INSERT INTO `weather_icao` VALUES ('RJST','Japan','Matsushima Ab','38.4','141.216667');
INSERT INTO `weather_icao` VALUES ('RJOM','Japan','Matsuyama Airport','33.816667','132.7');
INSERT INTO `weather_icao` VALUES ('RJCM','Japan','Memambetsu Airport','43.883333','144.166667');
INSERT INTO `weather_icao` VALUES ('RJDM','Japan','Metabaru Ab','33.316667','130.416667');
INSERT INTO `weather_icao` VALUES ('RJOH','Japan','Miho Ab','35.483333','133.25');
INSERT INTO `weather_icao` VALUES ('RJSM','Japan','Misawa Ab','40.7','141.383333');
INSERT INTO `weather_icao` VALUES ('ROMY','Japan','Miyakojima','24.783333','125.283333');
INSERT INTO `weather_icao` VALUES ('RJFM','Japan','Miyazaki Airport','31.866667','131.45');
INSERT INTO `weather_icao` VALUES ('RJEB','Japan','Mombetsu Airport','44.25','143.533333');
INSERT INTO `weather_icao` VALUES ('RJFU','Japan','Nagasaki Airport','32.916667','129.916667');
INSERT INTO `weather_icao` VALUES ('RJGG','Japan','Nagoya Airport','35.25','136.933333');
INSERT INTO `weather_icao` VALUES ('ROAH','Japan','Naha Airport','26.183333','127.65');
INSERT INTO `weather_icao` VALUES ('RJCN','Japan','Nakashibetsu Airport','43.566667','144.966667');
INSERT INTO `weather_icao` VALUES ('RJBD','Japan','Nankishirahama Airport','33.666667','135.35');
INSERT INTO `weather_icao` VALUES ('RJAA','Japan','New Tokyo Inter-National Airport','35.766667','140.383333');
INSERT INTO `weather_icao` VALUES ('RJSN','Japan','Niigata Airport','37.95','139.116667');
INSERT INTO `weather_icao` VALUES ('RJFN','Japan','Nyutabaru Ab','32.083333','131.45');
INSERT INTO `weather_icao` VALUES ('RJCB','Japan','Obihiro Airport','42.733333','143.216667');
INSERT INTO `weather_icao` VALUES ('RJSR','Japan','Odate-Noshiro Airport','40.183333','140.2');
INSERT INTO `weather_icao` VALUES ('RJFO','Japan','Oita Airport','33.483333','131.733333');
INSERT INTO `weather_icao` VALUES ('RJOB','Japan','Okayama Airport','34.75','133.85');
INSERT INTO `weather_icao` VALUES ('RJKB','Japan','Okinoerabu','27.433333','128.7');
INSERT INTO `weather_icao` VALUES ('RJSO','Japan','Ominato Ab','41.233333','141.133333');
INSERT INTO `weather_icao` VALUES ('RJOO','Japan','Osaka International Airport','34.783333','135.45');
INSERT INTO `weather_icao` VALUES ('RJTO','Japan','Oshima Airport','34.783333','139.366667');
INSERT INTO `weather_icao` VALUES ('RJOZ','Japan','Ozuki Ab','34.05','131.05');
INSERT INTO `weather_icao` VALUES ('RJFS','Japan','Saga Airport','33.15','130.3');
INSERT INTO `weather_icao` VALUES ('RJCO','Japan','Sapporo Ab','43.116667','141.383333');
INSERT INTO `weather_icao` VALUES ('RJSS','Japan','Sendai Airport','38.133333','140.916667');
INSERT INTO `weather_icao` VALUES ('RJTL','Japan','Shimofusa Ab','35.8','140.016667');
INSERT INTO `weather_icao` VALUES ('RORS','Japan','Shimoji-Shima Island','24.833333','125.15');
INSERT INTO `weather_icao` VALUES ('RJNY','Japan','Shizuhama Ab','34.816667','138.3');
INSERT INTO `weather_icao` VALUES ('RJSY','Japan','Shonai','38.816667','139.783333');
INSERT INTO `weather_icao` VALUES ('RJTC','Japan','Tachikawa Ab','35.7','139.4');
INSERT INTO `weather_icao` VALUES ('RJBT','Japan','Tajima','35.516667','134.8');
INSERT INTO `weather_icao` VALUES ('RJOT','Japan','Takamatsu Airport','34.216667','134.016667');
INSERT INTO `weather_icao` VALUES ('RJFG','Japan','Tanegashima Airport','30.55','130.95');
INSERT INTO `weather_icao` VALUES ('RJTE','Japan','Tateyama Ab','34.983333','139.833333');
INSERT INTO `weather_icao` VALUES ('RJOS','Japan','Tokushima Ab','34.133333','134.616667');
INSERT INTO `weather_icao` VALUES ('RJTI','Japan','Tokyo Heliport','35.633333','139.85');
INSERT INTO `weather_icao` VALUES ('RJTT','Japan','Tokyo International Airport','35.55','139.783333');
INSERT INTO `weather_icao` VALUES ('RJOR','Japan','Tottori Airport','35.533333','134.166667');
INSERT INTO `weather_icao` VALUES ('RJNT','Japan','Toyama Airport','36.65','137.183333');
INSERT INTO `weather_icao` VALUES ('RJFZ','Japan','Tsuiki Ab','33.683333','131.05');
INSERT INTO `weather_icao` VALUES ('RJDT','Japan','Tsushima Airport','34.283333','129.333333');
INSERT INTO `weather_icao` VALUES ('RJTU','Japan','Utsunomiya Ab','36.516667','139.866667');
INSERT INTO `weather_icao` VALUES ('RJCW','Japan','Wakkanai Airport','45.4','141.8');
INSERT INTO `weather_icao` VALUES ('RJFC','Japan','Yakushima','30.383333','130.666667');
INSERT INTO `weather_icao` VALUES ('RJSC','Japan','Yamagata Airport','38.416667','140.366667');
INSERT INTO `weather_icao` VALUES ('RJDC','Japan','Yamaguchi Ube Airport','33.933333','131.283333');
INSERT INTO `weather_icao` VALUES ('RJOY','Japan','Yao Airport','34.6','135.6');
INSERT INTO `weather_icao` VALUES ('RJTY','Japan','Yokota Ab','35.75','139.35');
INSERT INTO `weather_icao` VALUES ('RJTR','Japan','Zama Airfield','35.516667','139.4');
INSERT INTO `weather_icao` VALUES ('OJAM','Jordan','Amman Airport','31.983333','35.983333');
INSERT INTO `weather_icao` VALUES ('OJAQ','Jordan','Aqaba Airport','29.633333','35.016667');
INSERT INTO `weather_icao` VALUES ('OJAI','Jordan','Queen Alia Airport','31.666667','35.966667');
INSERT INTO `weather_icao` VALUES ('UATE','Kazakhstan','Aktau','43.87','51.1');
INSERT INTO `weather_icao` VALUES ('UATT','Kazakhstan','Aktjubinsk','50.283333','57.15');
INSERT INTO `weather_icao` VALUES ('UAAA','Kazakhstan','Almaty','43.233333','76.933333');
INSERT INTO `weather_icao` VALUES ('UACC','Kazakhstan','Astana','51.2','71.45');
INSERT INTO `weather_icao` VALUES ('UAKK','Kazakhstan','Karaganda','49.8','73.15');
INSERT INTO `weather_icao` VALUES ('UAUU','Kazakhstan','Kostanay','53.206389','63.550833');
INSERT INTO `weather_icao` VALUES ('UAOO','Kazakhstan','Kzyl-Orda','44.85','65.5');
INSERT INTO `weather_icao` VALUES ('UAII','Kazakhstan','Shymkent','42.316667','69.7');
INSERT INTO `weather_icao` VALUES ('UARR','Kazakhstan','Uralsk','51.25','51.283333');
INSERT INTO `weather_icao` VALUES ('HKEL','Kenya','Eldoret','0.533333','35.283333');
INSERT INTO `weather_icao` VALUES ('HKEM','Kenya','Embu','-0.5','37.45');
INSERT INTO `weather_icao` VALUES ('HKGA','Kenya','Garissa','-0.466667','39.633333');
INSERT INTO `weather_icao` VALUES ('HKKI','Kenya','Kisumu','-0.1','34.75');
INSERT INTO `weather_icao` VALUES ('HKLO','Kenya','Lodwar','3.116667','35.616667');
INSERT INTO `weather_icao` VALUES ('HKML','Kenya','Malindi','-3.233333','40.1');
INSERT INTO `weather_icao` VALUES ('HKMO','Kenya','Mombasa','-4.033333','39.616667');
INSERT INTO `weather_icao` VALUES ('HKNC','Kenya','Nairobi / Dagoretti','-1.3','36.75');
INSERT INTO `weather_icao` VALUES ('HKNW','Kenya','Nairobi / Wilson','-1.316667','36.816667');
INSERT INTO `weather_icao` VALUES ('HKJK','Kenya','Nairobi / Jomo Kenyatta Airport TWR / APP / NOF / Civil Airlines','-1.316667','36.916667');
INSERT INTO `weather_icao` VALUES ('HKNK','Kenya','Nakuru','-0.266667','36.1');
INSERT INTO `weather_icao` VALUES ('HKNO','Kenya','Narok','-1.133333','35.833333');
INSERT INTO `weather_icao` VALUES ('HKNI','Kenya','Nyeri','-0.5','36.966667');
INSERT INTO `weather_icao` VALUES ('HKWJ','Kenya','Wajir','1.75','40.066667');
INSERT INTO `weather_icao` VALUES ('NGTA','Kiribati','Tarawa','1.35','172.916667');
INSERT INTO `weather_icao` VALUES ('RKPC','Korea, Republic of','Cheju International Airport','33.5','126.5');
INSERT INTO `weather_icao` VALUES ('RKTU','Korea, Republic of','Chongju Ab','36.7','127.5');
INSERT INTO `weather_icao` VALUES ('RKSI','Korea, Republic of','Incheon International Airport','37.466667','126.45');
INSERT INTO `weather_icao` VALUES ('RKJK','Korea, Republic of','Kunsan Ab','35.916667','126.616667');
INSERT INTO `weather_icao` VALUES ('RKSO','Korea, Republic of','Osan Ab','37.1','127.033333');
INSERT INTO `weather_icao` VALUES ('RKPK','Korea, Republic of','Pusan / Kimhae International Airport','35.183333','128.933333');
INSERT INTO `weather_icao` VALUES ('RKSG','Korea, Republic of','Pyongtaek Ab','36.933333','127');
INSERT INTO `weather_icao` VALUES ('RKSS','Korea, Republic of','Seoul / Kimp\'O International Airport','37.55','126.8');
INSERT INTO `weather_icao` VALUES ('RKTN','Korea, Republic of','Taegu Ab','35.9','128.65');
INSERT INTO `weather_icao` VALUES ('RKJY','Korea, Republic of','Yosu Airport','34.833333','127.616667');
INSERT INTO `weather_icao` VALUES ('OKBK','Kuwait','Kuwait Internationalairport','29.216667','47.983333');
INSERT INTO `weather_icao` VALUES ('UAFM','Kyrgyzstan','Bishkek / Manas Airport','42.85','74.583333');
INSERT INTO `weather_icao` VALUES ('VLVT','Laos','Vientiane','17.95','102.566667');
INSERT INTO `weather_icao` VALUES ('EVLA','Latvia','Liepaja International Airport','56.516667','21.083333');
INSERT INTO `weather_icao` VALUES ('EVRA','Latvia','Riga International Airport','56.916667','23.966667');
INSERT INTO `weather_icao` VALUES ('OLBA','Lebanon','Beyrouth Aeroport','33.816667','35.483333');
INSERT INTO `weather_icao` VALUES ('GLRB','Liberia','Grand Bassa, Roberts Field','6.25','-10.35');
INSERT INTO `weather_icao` VALUES ('HLLB','Libya','Benina','32.1','20.266667');
INSERT INTO `weather_icao` VALUES ('HLLT','Libya','Tripoli Inter-National Airport','32.666667','13.15');
INSERT INTO `weather_icao` VALUES ('EYKA','Lithuania','Kaunas','54.9','23.92');
INSERT INTO `weather_icao` VALUES ('EYPA','Lithuania','Palanga Intl.','55.92','21.05');
INSERT INTO `weather_icao` VALUES ('EYSA','Lithuania','Siauliai Intl./Mil.','55.893889','23.395');
INSERT INTO `weather_icao` VALUES ('EYVI','Lithuania','Vilnius','54.633333','25.1');
INSERT INTO `weather_icao` VALUES ('ELLX','Luxembourg','Luxembourg / Luxembourg','49.616667','6.216667');
INSERT INTO `weather_icao` VALUES ('VMMC','Macao','Taipa','22.166667','113.566667');
INSERT INTO `weather_icao` VALUES ('LWOH','Macedonia, The Republic of','Ohrid','41.116667','20.8');
INSERT INTO `weather_icao` VALUES ('LWSK','Macedonia, The Republic of','Skopje-Petrovec','41.966667','21.65');
INSERT INTO `weather_icao` VALUES ('FMMI','Madagascar','Antananarivo / Ivato','-18.8','47.483333');
INSERT INTO `weather_icao` VALUES ('FMNA','Madagascar','Diego-Suarez','-12.35','49.3');
INSERT INTO `weather_icao` VALUES ('FMNN','Madagascar','Fascene Nossi-Be','-13.316667','48.316667');
INSERT INTO `weather_icao` VALUES ('FMSD','Madagascar','Fort-Dauphin','-25.033333','46.95');
INSERT INTO `weather_icao` VALUES ('FMNM','Madagascar','Majunga','-15.666667','46.35');
INSERT INTO `weather_icao` VALUES ('FMMS','Madagascar','Sainte-Marie Aerodrome','-17.083333','49.816667');
INSERT INTO `weather_icao` VALUES ('FMMT','Madagascar','Tamatave','-18.116667','49.4');
INSERT INTO `weather_icao` VALUES ('FMST','Madagascar','Tulear','-23.383333','43.733333');
INSERT INTO `weather_icao` VALUES ('WBGB','Malaysia','Bintulu','3.2','113.033333');
INSERT INTO `weather_icao` VALUES ('WMKJ','Malaysia','Johore Bharu / Senai','1.633333','103.666667');
INSERT INTO `weather_icao` VALUES ('WMKC','Malaysia','Kota Bharu','6.166667','102.283333');
INSERT INTO `weather_icao` VALUES ('WBKK','Malaysia','Kota Kinabalu','5.933333','116.05');
INSERT INTO `weather_icao` VALUES ('WMKD','Malaysia','Kuantan','3.616667','103.216667');
INSERT INTO `weather_icao` VALUES ('WBGG','Malaysia','Kuching','1.483333','110.333333');
INSERT INTO `weather_icao` VALUES ('WBKT','Malaysia','Kudat','6.916667','116.833333');
INSERT INTO `weather_icao` VALUES ('WBKL','Malaysia','Labuan','5.3','115.25');
INSERT INTO `weather_icao` VALUES ('WMKL','Malaysia','Langkawi','6.333333','99.733333');
INSERT INTO `weather_icao` VALUES ('WMKM','Malaysia','Malacca','2.266667','102.25');
INSERT INTO `weather_icao` VALUES ('WBGR','Malaysia','Miri','4.333333','113.983333');
INSERT INTO `weather_icao` VALUES ('WMKP','Malaysia','Penang / Bayan Lepas','5.3','100.266667');
INSERT INTO `weather_icao` VALUES ('WBKS','Malaysia','Sandakan','5.9','118.066667');
INSERT INTO `weather_icao` VALUES ('WMKK','Malaysia','Sepang / KL International Airport','2.733333','101.7');
INSERT INTO `weather_icao` VALUES ('WBGS','Malaysia','Sibu','2.333333','111.833333');
INSERT INTO `weather_icao` VALUES ('WMBA','Malaysia','Sitiawan','4.216667','100.7');
INSERT INTO `weather_icao` VALUES ('WMSA','Malaysia','Subang / Sultan Abdul Aziz Shah Airport','3.116667','101.533333');
INSERT INTO `weather_icao` VALUES ('WBKW','Malaysia','Tawau','4.266667','117.883333');
INSERT INTO `weather_icao` VALUES ('VRMM','Maldives','Male','4.2','73.533333');
INSERT INTO `weather_icao` VALUES ('GABS','Mali','Bamako / Senou','12.533333','-7.95');
INSERT INTO `weather_icao` VALUES ('LMML','Malta','Luqa','35.85','14.483333');
INSERT INTO `weather_icao` VALUES ('PKWA','Marshall Islands','Kwajalein, Bucholz AAF, Kwajalein KMR ATOL Airport','8.716667','167.733333');
INSERT INTO `weather_icao` VALUES ('PKMJ','Marshall Islands','Majuro Atoll, Marshall Islands Int. Airp.','7.066667','171.283333');
INSERT INTO `weather_icao` VALUES ('PKMR','Marshall Islands','Majuro Atoll, NWS Office','7.083333','171.2');
INSERT INTO `weather_icao` VALUES ('TFFF','Martinique','Le Lamentin','14.6','-61');
INSERT INTO `weather_icao` VALUES ('GQPP','Mauritania','Nouadhibou','20.933333','-17.033333');
INSERT INTO `weather_icao` VALUES ('GQNN','Mauritania','Nouakchott','18.1','-15.95');
INSERT INTO `weather_icao` VALUES ('FIMP','Mauritius','Plaisance Mauritius','-20.433333','57.666667');
INSERT INTO `weather_icao` VALUES ('FIMR','Mauritius','Rodrigues','-19.683333','63.416667');
INSERT INTO `weather_icao` VALUES ('MMAA','Mexico','Acapulco / G. Alvarez','16.766667','-99.75');
INSERT INTO `weather_icao` VALUES ('MMAN','Mexico','Aerop. Internacional Monterrey, N. L.','25.866667','-100.233333');
INSERT INTO `weather_icao` VALUES ('MMAS','Mexico','Aguascalientes, Ags.','21.883333','-102.3');
INSERT INTO `weather_icao` VALUES ('MMBT','Mexico','Bahias De Huatulco','15.783333','-96.266667');
INSERT INTO `weather_icao` VALUES ('MMCP','Mexico','Campeche, Camp.','19.85','-90.55');
INSERT INTO `weather_icao` VALUES ('MMUN','Mexico','Cancun International Airport','21.033333','-86.866667');
INSERT INTO `weather_icao` VALUES ('MMCM','Mexico','Chetumal, Q. Roo','18.483333','-88.3');
INSERT INTO `weather_icao` VALUES ('MMCT','Mexico','Chichen-Itza','20.641667','-88.449444');
INSERT INTO `weather_icao` VALUES ('MMCU','Mexico','Chihuahua International Airport','28.7','-105.966667');
INSERT INTO `weather_icao` VALUES ('MMCE','Mexico','Ciudad Del Carmen','18.65','-91.8');
INSERT INTO `weather_icao` VALUES ('MMCS','Mexico','Ciudad Juarez International','31.633333','-106.433333');
INSERT INTO `weather_icao` VALUES ('MMCN','Mexico','Ciudad Obregon','27.392778','-109.833056');
INSERT INTO `weather_icao` VALUES ('MMCV','Mexico','Ciudad Victoria Airport','23.716667','-98.966667');
INSERT INTO `weather_icao` VALUES ('MMIA','Mexico','Colima','19.266667','-103.583333');
INSERT INTO `weather_icao` VALUES ('MMCZ','Mexico','Cozumel Civ / Mil','20.533333','-86.933333');
INSERT INTO `weather_icao` VALUES ('MMCB','Mexico','Cuernavaca, Mor.','18.883333','-99.233333');
INSERT INTO `weather_icao` VALUES ('MMCL','Mexico','Culiacan, Sin.','24.816667','-107.4');
INSERT INTO `weather_icao` VALUES ('MMGL','Mexico','Don Miguel / Guadalaj','20.516667','-103.316667');
INSERT INTO `weather_icao` VALUES ('MMDO','Mexico','Durango Airport','24.133333','-104.533333');
INSERT INTO `weather_icao` VALUES ('MMGM','Mexico','Guaymas International Airport','27.966667','-110.933333');
INSERT INTO `weather_icao` VALUES ('MMHO','Mexico','Hermosillo, Son.','29.066667','-110.95');
INSERT INTO `weather_icao` VALUES ('MMZH','Mexico','Ixtapa-Zihuatanejo','17.6','-101.466667');
INSERT INTO `weather_icao` VALUES ('MMIT','Mexico','Ixtepec Ox','16.45','-95.083333');
INSERT INTO `weather_icao` VALUES ('MMLP','Mexico','La Paz International Airport','24.066667','-110.366667');
INSERT INTO `weather_icao` VALUES ('MMLT','Mexico','Loreto, B. C. S.','26.016667','-111.35');
INSERT INTO `weather_icao` VALUES ('MMLM','Mexico','Los Mochis Airport','25.683333','-109.083333');
INSERT INTO `weather_icao` VALUES ('MMZO','Mexico','Manzanillo International','19.15','-104.566667');
INSERT INTO `weather_icao` VALUES ('MMMA','Mexico','Matamoros International','25.766667','-97.533333');
INSERT INTO `weather_icao` VALUES ('MMMZ','Mexico','Mazatlan / G. Buelna','23.166667','-106.266667');
INSERT INTO `weather_icao` VALUES ('MMMD','Mexico','Merida / lic Manuel Crecencio','20.933333','-89.65');
INSERT INTO `weather_icao` VALUES ('MMML','Mexico','Mexicali International Airport','32.633333','-117');
INSERT INTO `weather_icao` VALUES ('MMMX','Mexico','Mexico City / Licenci','19.433333','-99.1');
INSERT INTO `weather_icao` VALUES ('MMMT','Mexico','Minatitlan','18.1','-94.583333');
INSERT INTO `weather_icao` VALUES ('MMMV','Mexico','Monclova, Coah.','26.883333','-101.416667');
INSERT INTO `weather_icao` VALUES ('MMMY','Mexico','Monterrey / Gen Maria','25.783333','-100.1');
INSERT INTO `weather_icao` VALUES ('MMMM','Mexico','Morelia New','19.85','-101.033333');
INSERT INTO `weather_icao` VALUES ('MMNL','Mexico','Nuevo Laredo International','27.433333','-99.566667');
INSERT INTO `weather_icao` VALUES ('MMOX','Mexico','Oaxaca / Xoxocotlan','16.966667','-96.733333');
INSERT INTO `weather_icao` VALUES ('MMPG','Mexico','Piedras Negras, Coah.','28.7','-100.516667');
INSERT INTO `weather_icao` VALUES ('MMPA','Mexico','Poza Rica / Palizada','20.516667','-97.466667');
INSERT INTO `weather_icao` VALUES ('MMPB','Mexico','Puebla, Pue.','19.05','-98.166667');
INSERT INTO `weather_icao` VALUES ('MMPS','Mexico','Puerto Escondido','15.866667','-97.083333');
INSERT INTO `weather_icao` VALUES ('MMPR','Mexico','Puerto Vallarta / Lic','20.683333','-105.25');
INSERT INTO `weather_icao` VALUES ('MMQT','Mexico','Queretaro, Qro.','20.6','-100.383333');
INSERT INTO `weather_icao` VALUES ('MMRX','Mexico','Reynosa International Airport','26.016667','-98.233333');
INSERT INTO `weather_icao` VALUES ('MMIO','Mexico','Saltillo, Coah.','25.45','-100.983333');
INSERT INTO `weather_icao` VALUES ('MMSD','Mexico','San Jose Del Cabo','23.15','-109.7');
INSERT INTO `weather_icao` VALUES ('MMSP','Mexico','San Luis Potosi, S. L. P.','22.15','-100.983333');
INSERT INTO `weather_icao` VALUES ('MMTM','Mexico','Tampico / Gen Fj Mina','22.283333','-97.866667');
INSERT INTO `weather_icao` VALUES ('MMTP','Mexico','Tapachula','14.783333','-92.383333');
INSERT INTO `weather_icao` VALUES ('MMEP','Mexico','Tepic, Nay.','21.516667','-104.9');
INSERT INTO `weather_icao` VALUES ('MMTJ','Mexico','Tijuana International Airport','32.55','-116.966667');
INSERT INTO `weather_icao` VALUES ('MMTO','Mexico','Toluca / Jose Maria','19.35','-99.566667');
INSERT INTO `weather_icao` VALUES ('MMTC','Mexico','Torreon, Coah.','25.533333','-103.45');
INSERT INTO `weather_icao` VALUES ('MMTG','Mexico','Tuxtla Gutierrez, Chis.','16.75','-93.116667');
INSERT INTO `weather_icao` VALUES ('MMPN','Mexico','Uruapan / Gen Rayon','19.4','-102.033333');
INSERT INTO `weather_icao` VALUES ('MMVR','Mexico','Veracruz / Las Bajadas / General Heriberto Jara','19.15','-96.183333');
INSERT INTO `weather_icao` VALUES ('MMVA','Mexico','Villahermosa','18','-92.816667');
INSERT INTO `weather_icao` VALUES ('MMZC','Mexico','Zacatecas Airport','22.9','-102.683333');
INSERT INTO `weather_icao` VALUES ('PTSA','Micronesia, Federated States of','Kosrae Island, Kosrae Airport','5.35','162.95');
INSERT INTO `weather_icao` VALUES ('PTPN','Micronesia, Federated States of','Pohnpei Island, Pohnpei Int. Airp.','6.983333','158.2');
INSERT INTO `weather_icao` VALUES ('PTTP','Micronesia, Federated States of','Pohnpei, NWS Office','6.966667','158.216667');
INSERT INTO `weather_icao` VALUES ('PTKK','Micronesia, Federated States of','Weno Island, Chuuk Int. Airp.','7.466667','151.85');
INSERT INTO `weather_icao` VALUES ('PTYA','Micronesia, Federated States of','Yap Island, Yap Int. Airp.','9.483333','138.083333');
INSERT INTO `weather_icao` VALUES ('LUKK','Moldova','Chisinau International Airport','46.927778','28.930833');
INSERT INTO `weather_icao` VALUES ('ZMUB','Mongolia','Ulan-Bator','47.85','106.766667');
INSERT INTO `weather_icao` VALUES ('LYPG','Montenegro','Podgorica Titograd','42.433333','19.283333');
INSERT INTO `weather_icao` VALUES ('LYTV','Montenegro','Tivat','42.4','18.733333');
INSERT INTO `weather_icao` VALUES ('GMAD','Morocco','Agadir Al Massira','30.333333','-9.4');
INSERT INTO `weather_icao` VALUES ('GMTA','Morocco','Al Hoceima','35.183333','-3.85');
INSERT INTO `weather_icao` VALUES ('GMMC','Morocco','Casablanca','33.566667','-7.666667');
INSERT INTO `weather_icao` VALUES ('GMFF','Morocco','Fes-Sais','33.933333','-4.983333');
INSERT INTO `weather_icao` VALUES ('GMML','Morocco','Laayoune / Hassan Isl','27.166667','-13.216389');
INSERT INTO `weather_icao` VALUES ('GMMX','Morocco','Marrakech','31.616667','-8.033333');
INSERT INTO `weather_icao` VALUES ('GMFM','Morocco','Meknes','33.883333','-5.533333');
INSERT INTO `weather_icao` VALUES ('GMMW','Morocco','Nador / Arwi','34.988889','-3.028333');
INSERT INTO `weather_icao` VALUES ('GMMN','Morocco','Nouasseur','33.366667','-7.583333');
INSERT INTO `weather_icao` VALUES ('GMMZ','Morocco','Ouarzazate','30.933333','-6.9');
INSERT INTO `weather_icao` VALUES ('GMFO','Morocco','Oujda','34.783333','-1.933333');
INSERT INTO `weather_icao` VALUES ('GMME','Morocco','Rabat-Sale','34.05','-6.766667');
INSERT INTO `weather_icao` VALUES ('GMTT','Morocco','Tanger Aerodrome','35.733333','-5.9');
INSERT INTO `weather_icao` VALUES ('GMTN','Morocco','Tetuan / Sania Ramel','35.583333','-5.333333');
INSERT INTO `weather_icao` VALUES ('FQBR','Mozambique','Beira','-19.8','34.9');
INSERT INTO `weather_icao` VALUES ('FQCH','Mozambique','Chimoio','-19.116667','33.466667');
INSERT INTO `weather_icao` VALUES ('FQIN','Mozambique','Inhambane','-23.866667','35.383333');
INSERT INTO `weather_icao` VALUES ('FQLC','Mozambique','Lichinga','-13.3','35.233333');
INSERT INTO `weather_icao` VALUES ('FQMA','Mozambique','Maputo / Mavalane','-25.916667','32.566667');
INSERT INTO `weather_icao` VALUES ('FQNP','Mozambique','Nampula','-15.1','39.283333');
INSERT INTO `weather_icao` VALUES ('FQPB','Mozambique','Pemba','-12.983333','40.533333');
INSERT INTO `weather_icao` VALUES ('FQQL','Mozambique','Quelimane','-17.883333','36.883333');
INSERT INTO `weather_icao` VALUES ('FQVL','Mozambique','Vilanculos','-22','35.316667');
INSERT INTO `weather_icao` VALUES ('VYYY','Myanmar','Yangon','16.766667','96.166667');
INSERT INTO `weather_icao` VALUES ('FYOA','Namibia','Ondangwa','-17.878333','15.9525');
INSERT INTO `weather_icao` VALUES ('FYWB','Namibia','Walvis Bay','-22.983056','14.65');
INSERT INTO `weather_icao` VALUES ('FYWW','Namibia','Windhoek, Town MET','-22.566667','17.1');
INSERT INTO `weather_icao` VALUES ('VNKT','Nepal','Kathmandu','27.696389','85.358889');
INSERT INTO `weather_icao` VALUES ('EHAM','Netherlands','Amsterdam Airport Schiphol','52.3','4.766667');
INSERT INTO `weather_icao` VALUES ('EHKD','Netherlands','De Kooy','52.916667','4.783333');
INSERT INTO `weather_icao` VALUES ('EHDL','Netherlands','Deelen','52.066667','5.883333');
INSERT INTO `weather_icao` VALUES ('EHEH','Netherlands','Eindhoven','51.45','5.416667');
INSERT INTO `weather_icao` VALUES ('EHGR','Netherlands','Gilze-Rijen','51.566667','4.933333');
INSERT INTO `weather_icao` VALUES ('EHGG','Netherlands','Groningen Airport Eelde','53.133333','6.583333');
INSERT INTO `weather_icao` VALUES ('EHLW','Netherlands','Leeuwarden','53.216667','5.766667');
INSERT INTO `weather_icao` VALUES ('EHBK','Netherlands','Maastricht Airport Zuid Limburg','50.916667','5.783333');
INSERT INTO `weather_icao` VALUES ('EHRD','Netherlands','Rotterdam Airport Zestienhoven','51.95','4.45');
INSERT INTO `weather_icao` VALUES ('EHSB','Netherlands','Soesterberg','52.133333','5.283333');
INSERT INTO `weather_icao` VALUES ('EHTW','Netherlands','Twenthe','52.266667','6.9');
INSERT INTO `weather_icao` VALUES ('EHVB','Netherlands','Valkenburg','52.183333','4.416667');
INSERT INTO `weather_icao` VALUES ('EHVL','Netherlands','Vlieland','53.25','4.916667');
INSERT INTO `weather_icao` VALUES ('EHVK','Netherlands','Volkel','51.65','5.7');
INSERT INTO `weather_icao` VALUES ('EHWO','Netherlands','Woensdrecht','51.45','4.333333');
INSERT INTO `weather_icao` VALUES ('TNCB','Netherlands Antilles','Flamingo Airport, Bonaire','12.15','-68.283333');
INSERT INTO `weather_icao` VALUES ('TNCC','Netherlands Antilles','Hato Airport, Curacao','12.2','-68.966667');
INSERT INTO `weather_icao` VALUES ('TNCM','Netherlands Antilles','Juliana Airport, Saint Maarten','18.05','-63.116667');
INSERT INTO `weather_icao` VALUES ('TNCE','Netherlands Antilles','Roosevelt Airport Saint Eustatius','17.483333','-62.983333');
INSERT INTO `weather_icao` VALUES ('NWWW','New Caledonia','La Tontouta Nlle-Caledonie','-22.016667','166.216667');
INSERT INTO `weather_icao` VALUES ('NZAA','New Zealand','Auckland Airport','-37.016667','174.8');
INSERT INTO `weather_icao` VALUES ('NZCH','New Zealand','Christchurch','-43.483333','172.55');
INSERT INTO `weather_icao` VALUES ('PLCH','New Zealand','Christmas / Cassidy','1.983333','-157.483333');
INSERT INTO `weather_icao` VALUES ('NZOH','New Zealand','Ohakea','-40.2','175.366667');
INSERT INTO `weather_icao` VALUES ('NZWN','New Zealand','Wellington Airport','-41.333333','174.8');
INSERT INTO `weather_icao` VALUES ('MNBL','Nicaragua','Bluefields','12','-86.766667');
INSERT INTO `weather_icao` VALUES ('MNCH','Nicaragua','Chinandega','12.633333','-87.133333');
INSERT INTO `weather_icao` VALUES ('MNJG','Nicaragua','Jinotega','13.083333','-85.983333');
INSERT INTO `weather_icao` VALUES ('MNJU','Nicaragua','Juigalpa','12.1','-85.366667');
INSERT INTO `weather_icao` VALUES ('MNMG','Nicaragua','Managua A. C. Sandino','12.15','-86.166667');
INSERT INTO `weather_icao` VALUES ('MNPC','Nicaragua','Puerto Cabezas','14.05','-83.366667');
INSERT INTO `weather_icao` VALUES ('MNRS','Nicaragua','Rivas','11.416667','-85.833333');
INSERT INTO `weather_icao` VALUES ('DRZA','Niger','Agadez','16.966667','7.983333');
INSERT INTO `weather_icao` VALUES ('DRRN','Niger','Niamey-Aero','13.483333','2.166667');
INSERT INTO `weather_icao` VALUES ('DRZR','Niger','Zinder','13.783333','8.983333');
INSERT INTO `weather_icao` VALUES ('DNAA','Nigeria','Abuja','9.006792','7.263172');
INSERT INTO `weather_icao` VALUES ('DNCA','Nigeria','Calabar','4.966667','8.35');
INSERT INTO `weather_icao` VALUES ('DNEN','Nigeria','Enugu','6.466667','7.55');
INSERT INTO `weather_icao` VALUES ('DNIL','Nigeria','Ilorin','8.483333','4.583333');
INSERT INTO `weather_icao` VALUES ('DNKA','Nigeria','Kaduna','10.6','7.45');
INSERT INTO `weather_icao` VALUES ('DNKN','Nigeria','Kano','12.05','8.533333');
INSERT INTO `weather_icao` VALUES ('DNMM','Nigeria','Lagos / Ikeja','6.583333','3.333333');
INSERT INTO `weather_icao` VALUES ('DNMA','Nigeria','Maiduguri','11.85','13.083333');
INSERT INTO `weather_icao` VALUES ('DNPO','Nigeria','Port Harcourt','4.85','7.016667');
INSERT INTO `weather_icao` VALUES ('DNSO','Nigeria','Sokoto','13.016667','5.25');
INSERT INTO `weather_icao` VALUES ('ENAL','Norway','Alesund / Vigra','62.566667','6.116667');
INSERT INTO `weather_icao` VALUES ('ENAT','Norway','Alta Lufthavn','69.983333','23.366667');
INSERT INTO `weather_icao` VALUES ('ENAN','Norway','Andoya','69.3','16.15');
INSERT INTO `weather_icao` VALUES ('ENNA','Norway','Banak','70.066667','24.983333');
INSERT INTO `weather_icao` VALUES ('ENDU','Norway','Bardufoss','69.066667','18.533333');
INSERT INTO `weather_icao` VALUES ('ENBS','Norway','Batsfjord','70.633333','29.733333');
INSERT INTO `weather_icao` VALUES ('ENBR','Norway','Bergen / Flesland','60.283333','5.233333');
INSERT INTO `weather_icao` VALUES ('ENBV','Norway','Berlevag','70.866667','29.033333');
INSERT INTO `weather_icao` VALUES ('ENBO','Norway','Bodo Vi','67.266667','14.366667');
INSERT INTO `weather_icao` VALUES ('ENBN','Norway','Bronnoysund / Bronnoy','65.466667','12.216667');
INSERT INTO `weather_icao` VALUES ('ENDR','Norway','Draugen','64.355556','7.791667');
INSERT INTO `weather_icao` VALUES ('ENEK','Norway','Ekofisk Oil Platform','56.55','3.25');
INSERT INTO `weather_icao` VALUES ('ENEV','Norway','Evenes','68.516667','16.683333');
INSERT INTO `weather_icao` VALUES ('ENFG','Norway','Fagernes Leirin','61','9.3');
INSERT INTO `weather_icao` VALUES ('ENFL','Norway','Floro','61.583333','5.033333');
INSERT INTO `weather_icao` VALUES ('ENBL','Norway','Forde / Bringeland','61.45','5.866667');
INSERT INTO `weather_icao` VALUES ('ENFR','Norway','Frigg','59.933333','2');
INSERT INTO `weather_icao` VALUES ('ENGC','Norway','Gullfax Platform','61.033333','2.033333');
INSERT INTO `weather_icao` VALUES ('ENHF','Norway','Hammerfest','70.666667','23.666667');
INSERT INTO `weather_icao` VALUES ('ENHK','Norway','Hasvik','70.483333','22.15');
INSERT INTO `weather_icao` VALUES ('ENHD','Norway','Haugesund / Karmoy','59.35','5.216667');
INSERT INTO `weather_icao` VALUES ('ENHE','Norway','Heidrun','65.325','2.326667');
INSERT INTO `weather_icao` VALUES ('ENHV','Norway','Honningsvag / Valan','71.016667','25.983333');
INSERT INTO `weather_icao` VALUES ('ENKR','Norway','Kirkenes Lufthavn','69.733333','29.9');
INSERT INTO `weather_icao` VALUES ('ENCN','Norway','Kristiansand / Kjevik','58.2','8.083333');
INSERT INTO `weather_icao` VALUES ('ENKB','Norway','Kristiansund / Kvernberget','63.116667','7.833333');
INSERT INTO `weather_icao` VALUES ('ENLK','Norway','Leknes','68.15','13.616667');
INSERT INTO `weather_icao` VALUES ('ENLI','Norway','Lista Flyplass','58.1','6.633333');
INSERT INTO `weather_icao` VALUES ('ENMH','Norway','Mehamn','71.033333','27.833333');
INSERT INTO `weather_icao` VALUES ('ENRA','Norway','Mo I Rana / Rossvoll','66.366667','14.3');
INSERT INTO `weather_icao` VALUES ('ENML','Norway','Molde / Aro','62.75','7.266667');
INSERT INTO `weather_icao` VALUES ('ENMS','Norway','Mosjoen Kjaerstad','65.8','13.133333');
INSERT INTO `weather_icao` VALUES ('ENNM','Norway','Namsos Lufthavn','64.466667','11.583333');
INSERT INTO `weather_icao` VALUES ('ENNK','Norway','Narvik Iii','68.466667','17.5');
INSERT INTO `weather_icao` VALUES ('ENNO','Norway','Notodden','59.566667','9.216667');
INSERT INTO `weather_icao` VALUES ('ENOL','Norway','Orland Iii','63.7','9.6');
INSERT INTO `weather_icao` VALUES ('ENOV','Norway','Orsta-Volda / Hovden','62.183333','6.066667');
INSERT INTO `weather_icao` VALUES ('ENOA','Norway','Oseberg','59.316667','10.45');
INSERT INTO `weather_icao` VALUES ('ENGM','Norway','Oslo / Gardermoen','60.2','11.083333');
INSERT INTO `weather_icao` VALUES ('ENRO','Norway','Roros Lufthavn','62.583333','11.35');
INSERT INTO `weather_icao` VALUES ('ENRM','Norway','Rorvik / Ryum','64.833333','11.15');
INSERT INTO `weather_icao` VALUES ('ENRS','Norway','Rost Flyplass','67.516667','12.1');
INSERT INTO `weather_icao` VALUES ('ENRY','Norway','Rygge','59.383333','10.783333');
INSERT INTO `weather_icao` VALUES ('ENSD','Norway','Sandane / Anda','61.833333','6.116667');
INSERT INTO `weather_icao` VALUES ('ENST','Norway','Sandnessjoen / Stokka','65.966667','12.466667');
INSERT INTO `weather_icao` VALUES ('ENSN','Norway','Skien-Geiteryggen','59.183333','9.566667');
INSERT INTO `weather_icao` VALUES ('ENSG','Norway','Sogndal / Haukasen','61.15','7.133333');
INSERT INTO `weather_icao` VALUES ('ENSR','Norway','Sorkjosen','69.783333','20.966667');
INSERT INTO `weather_icao` VALUES ('ENZV','Norway','Stavanger / Sola','58.883333','5.633333');
INSERT INTO `weather_icao` VALUES ('ENSO','Norway','Stord / Soerstokken','59.8','5.35');
INSERT INTO `weather_icao` VALUES ('ENSK','Norway','Storkmarknes / Skagen','68.583333','15.016667');
INSERT INTO `weather_icao` VALUES ('ENSB','Norway','Svalbard Lufthavn','78.25','15.466667');
INSERT INTO `weather_icao` VALUES ('ENSS','Norway','Svartnes','70.35','31.05');
INSERT INTO `weather_icao` VALUES ('ENSH','Norway','Svolvaer / Helle','68.25','14.666667');
INSERT INTO `weather_icao` VALUES ('ENTO','Norway','Torp','59.2','10.266667');
INSERT INTO `weather_icao` VALUES ('ENTC','Norway','Tromso / Langnes','69.683333','18.916667');
INSERT INTO `weather_icao` VALUES ('ENVA','Norway','Trondheim / Vaernes','63.466667','10.933333');
INSERT INTO `weather_icao` VALUES ('ENVD','Norway','Vadso','70.066667','29.85');
INSERT INTO `weather_icao` VALUES ('OOSA','Oman','Salalah','17.033333','54.083333');
INSERT INTO `weather_icao` VALUES ('OOMS','Oman','Seeb, International Airport','23.583333','58.283333');
INSERT INTO `weather_icao` VALUES ('OPRN','Pakistan','Islamabad Airport','33.616667','73.1');
INSERT INTO `weather_icao` VALUES ('OPKC','Pakistan','Karachi Airport','24.9','67.133333');
INSERT INTO `weather_icao` VALUES ('OPLA','Pakistan','Lahore Airport','31.516667','74.4');
INSERT INTO `weather_icao` VALUES ('OPNH','Pakistan','Nawabshah','26.25','68.366667');
INSERT INTO `weather_icao` VALUES ('OPPS','Pakistan','Peshawar','34.016667','71.583333');
INSERT INTO `weather_icao` VALUES ('PTRO','Palau','Babelthuap Island, Babelthuap / Koror Airport','7.366667','134.533333');
INSERT INTO `weather_icao` VALUES ('PTKR','Palau','Koror, Palau, NWS Office','7.333333','134.483333');
INSERT INTO `weather_icao` VALUES ('MPBO','Panama','Bocas Del Toro International','9.35','-82.25');
INSERT INTO `weather_icao` VALUES ('MPCH','Panama','Changuinola / Captain Manuel Nino','9.466667','-82.516667');
INSERT INTO `weather_icao` VALUES ('MPDA','Panama','David','8.4','-82.416667');
INSERT INTO `weather_icao` VALUES ('MPMG','Panama','Marcos A. Gelabert','8.983333','-79.516667');
INSERT INTO `weather_icao` VALUES ('MPTO','Panama','Tocumen','9.05','-79.366667');
INSERT INTO `weather_icao` VALUES ('AYMO','Papua New Guinea','Manus Island / Momote','-2.061944','147.424167');
INSERT INTO `weather_icao` VALUES ('AYPY','Papua New Guinea','Moresby','-9.433333','147.216667');
INSERT INTO `weather_icao` VALUES ('SGES','Paraguay','Aeropuerto Guarany','-25.45','-54.85');
INSERT INTO `weather_icao` VALUES ('SGAS','Paraguay','Asuncion / Aeropuerto','-25.266667','-57.633333');
INSERT INTO `weather_icao` VALUES ('SPHY','Peru','Andahuayla','-13.716667','-73.35');
INSERT INTO `weather_icao` VALUES ('SPQU','Peru','Arequipa','-16.316667','-71.55');
INSERT INTO `weather_icao` VALUES ('SPHI','Peru','Chiclayo','-6.783333','-79.833333');
INSERT INTO `weather_icao` VALUES ('SPZO','Peru','Cuzco','-13.55','-71.983333');
INSERT INTO `weather_icao` VALUES ('SPQT','Peru','Iquitos','-3.75','-73.25');
INSERT INTO `weather_icao` VALUES ('SPIM','Peru','Lima-Callao / Aerop. Internacional Jorgechavez','-12','-77.116667');
INSERT INTO `weather_icao` VALUES ('SPSO','Peru','Pisco','-13.75','-76.283333');
INSERT INTO `weather_icao` VALUES ('SPTN','Peru','Tacna','-18.066667','-70.3');
INSERT INTO `weather_icao` VALUES ('SPYL','Peru','Talara','-4.566667','-81.25');
INSERT INTO `weather_icao` VALUES ('SPRU','Peru','Trujillo','-8.1','-79.033333');
INSERT INTO `weather_icao` VALUES ('RPLC','Philippines','Clarkfield Pampanga International Airport','15.183333','120.55');
INSERT INTO `weather_icao` VALUES ('RPMD','Philippines','Davao Airport','7.116667','125.65');
INSERT INTO `weather_icao` VALUES ('RPLI','Philippines','Laoag','18.183333','120.533333');
INSERT INTO `weather_icao` VALUES ('RPVM','Philippines','Masbate','12.366667','123.616667');
INSERT INTO `weather_icao` VALUES ('RPLL','Philippines','Ninoy Aquino Inter-National Airport','14.516667','121');
INSERT INTO `weather_icao` VALUES ('RPLB','Philippines','Subic Bay Weather Station','14.8','120.266667');
INSERT INTO `weather_icao` VALUES ('RPMZ','Philippines','Zamboanga','6.9','122.066667');
INSERT INTO `weather_icao` VALUES ('EPGD','Poland','Gdańsk-Rębiechowo','54.383333','18.466667');
INSERT INTO `weather_icao` VALUES ('EPKT','Poland','Katowice-Pyrzowice','50.233333','19.033333');
INSERT INTO `weather_icao` VALUES ('EPKK','Poland','Kraków-Balice','50.083333','19.8');
INSERT INTO `weather_icao` VALUES ('EPLL','Poland','Łódź-Lublinek','51.721944','19.398056');
INSERT INTO `weather_icao` VALUES ('EPPO','Poland','Poznań-Ławica','52.416667','16.833333');
INSERT INTO `weather_icao` VALUES ('EPRZ','Poland','Rzeszów-Jasionka','50.1','22.05');
INSERT INTO `weather_icao` VALUES ('EPSC','Poland','Szczecin-Goleniów','53.4','14.616667');
INSERT INTO `weather_icao` VALUES ('EPWA','Poland','Warszawa-Okęcie','52.166667','20.966667');
INSERT INTO `weather_icao` VALUES ('EPWR','Poland','Wrocław-Strachowice','51.1','16.883333');
INSERT INTO `weather_icao` VALUES ('LPMA','Portugal','Aeroporto Da Madeira','32.697778','-16.774444');
INSERT INTO `weather_icao` VALUES ('LPFR','Portugal','Faro / Aeroporto','37.016667','-7.966667');
INSERT INTO `weather_icao` VALUES ('LPFL','Portugal','Flores Acores','39.45','-31.133333');
INSERT INTO `weather_icao` VALUES ('LPHR','Portugal','Horta / Castelo Branco Acores','38.516667','-28.716667');
INSERT INTO `weather_icao` VALUES ('LPLA','Portugal','Lajes Acores','38.766667','-27.1');
INSERT INTO `weather_icao` VALUES ('LPPT','Portugal','Lisboa / Portela','38.766667','-9.133333');
INSERT INTO `weather_icao` VALUES ('LPPD','Portugal','Ponta Delgada / Nordela Acores','37.733333','-25.7');
INSERT INTO `weather_icao` VALUES ('LPPR','Portugal','Porto / Pedras Rubras','41.233333','-8.683333');
INSERT INTO `weather_icao` VALUES ('LPPS','Portugal','Porto Santo','33.066667','-16.35');
INSERT INTO `weather_icao` VALUES ('LPAZ','Portugal','Santa Maria Acores','36.966667','-25.166667');
INSERT INTO `weather_icao` VALUES ('KQIR','Qatar','Al Udeid','25.116667','51.3');
INSERT INTO `weather_icao` VALUES ('OTBD','Qatar','Doha International Airport','25.25','51.566667');
INSERT INTO `weather_icao` VALUES ('FMEE','Reunion','Saint-Denis / Gillot','-20.883333','55.516667');
INSERT INTO `weather_icao` VALUES ('FMEP','Reunion','Saint-Pierre','-21.333333','55.483333');
INSERT INTO `weather_icao` VALUES ('LRAR','Romania','Arad','46.2','21.4');
INSERT INTO `weather_icao` VALUES ('LRBC','Romania','Bacău','46.521946','26.910278');
INSERT INTO `weather_icao` VALUES ('LRBM','Romania','Baia Mare','47.658389','23.470022');
INSERT INTO `weather_icao` VALUES ('LRBS','Romania','Bucureşti \'Aurel Vlaicu\' International Airport','44.5','26.133333');
INSERT INTO `weather_icao` VALUES ('LROP','Romania','Bucureşti \'Henri Coandǎ\' International Airport','44.55','26.1');
INSERT INTO `weather_icao` VALUES ('LRCS','Romania','Caransebeş Airport, Reşiţa','45.42','22.253333');
INSERT INTO `weather_icao` VALUES ('LRCL','Romania','Cluj-Napoca','46.766667','23.583333');
INSERT INTO `weather_icao` VALUES ('LRCK','Romania','Constanţa','44.333333','28.433333');
INSERT INTO `weather_icao` VALUES ('LRCV','Romania','Craiova','44.318139','23.888611');
INSERT INTO `weather_icao` VALUES ('LRIA','Romania','Iaşi','47.178492','27.620631');
INSERT INTO `weather_icao` VALUES ('LROD','Romania','Oradea','47.025278','21.9025');
INSERT INTO `weather_icao` VALUES ('LRSM','Romania','Satu Mare','47.703275','22.8857');
INSERT INTO `weather_icao` VALUES ('LRSB','Romania','Sibiu','45.785597','24.091342');
INSERT INTO `weather_icao` VALUES ('LRSV','Romania','Suceava','47.6875','26.354056');
INSERT INTO `weather_icao` VALUES ('LRTR','Romania','Timişoara','45.766667','21.25');
INSERT INTO `weather_icao` VALUES ('LRTM','Romania','Târgu Mureş','46.533333','24.533333');
INSERT INTO `weather_icao` VALUES ('LRTC','Romania','Tulcea','45.183333','28.816667');
INSERT INTO `weather_icao` VALUES ('UNAA','Russian Federation','Abakan','53.75','91.4');
INSERT INTO `weather_icao` VALUES ('URSS','Russian Federation','Adler','43.433333','39.9');
INSERT INTO `weather_icao` VALUES ('UHMA','Russian Federation','Anadyr','64.783333','177.566667');
INSERT INTO `weather_icao` VALUES ('URKA','Russian Federation','Anapa / Vitiazevo','44.9','37.316667');
INSERT INTO `weather_icao` VALUES ('ULAA','Russian Federation','Arhangel\'Sk','64.5','40.733333');
INSERT INTO `weather_icao` VALUES ('URWA','Russian Federation','Astrakhan','46.283333','48.006389');
INSERT INTO `weather_icao` VALUES ('UNBB','Russian Federation','Barnaul','53.433333','83.516667');
INSERT INTO `weather_icao` VALUES ('UIBB','Russian Federation','Bratsk / Irkutsk','56.370833','101.698611');
INSERT INTO `weather_icao` VALUES ('UUBP','Russian Federation','Brjansk','53.25','34.316667');
INSERT INTO `weather_icao` VALUES ('UHMD','Russian Federation','Buhta Providenja','64.416667','-173.233333');
INSERT INTO `weather_icao` VALUES ('USCC','Russian Federation','Chelyabinsk-Balandino','55.166667','61.4');
INSERT INTO `weather_icao` VALUES ('UIAA','Russian Federation','Chita','52.083333','113.483333');
INSERT INTO `weather_icao` VALUES ('UELL','Russian Federation','Cul\'Man','56.833333','124.866667');
INSERT INTO `weather_icao` VALUES ('USSS','Russian Federation','Ekaterinburg','56.833333','60.633333');
INSERT INTO `weather_icao` VALUES ('URWI','Russian Federation','Elista','46.366667','44.333333');
INSERT INTO `weather_icao` VALUES ('UHHH','Russian Federation','Habarovsk','48.516667','135.166667');
INSERT INTO `weather_icao` VALUES ('UIII','Russian Federation','Irkutsk','52.266667','104.316667');
INSERT INTO `weather_icao` VALUES ('UEEE','Russian Federation','Jakutsk','62.016667','129.716667');
INSERT INTO `weather_icao` VALUES ('UMKK','Russian Federation','Kaliningrad / Khrabrovo Airport','54.72','20.5');
INSERT INTO `weather_icao` VALUES ('UWKD','Russian Federation','Kazan\'','55.783333','49.2');
INSERT INTO `weather_icao` VALUES ('UNEE','Russian Federation','Kemerovo','55.33','86.08');
INSERT INTO `weather_icao` VALUES ('URKK','Russian Federation','Krasnodar','45.033333','39.15');
INSERT INTO `weather_icao` VALUES ('URMM','Russian Federation','Mineral\'Nye Vody','44.233333','43.066667');
INSERT INTO `weather_icao` VALUES ('UERR','Russian Federation','Mirny','62.53','114.03');
INSERT INTO `weather_icao` VALUES ('UUDD','Russian Federation','Moscow / Domodedovo','55.4','37.9');
INSERT INTO `weather_icao` VALUES ('UUEE','Russian Federation','Moscow / Sheremet\'Ye','55.983333','37.5');
INSERT INTO `weather_icao` VALUES ('UUWW','Russian Federation','Moscow / Vnukovo','55.65','37.266667');
INSERT INTO `weather_icao` VALUES ('ULMM','Russian Federation','Murmansk','68.966667','33.05');
INSERT INTO `weather_icao` VALUES ('URMN','Russian Federation','Nalchik','43.512778','43.636667');
INSERT INTO `weather_icao` VALUES ('USNN','Russian Federation','Nizhnevartovsk','60.933333','76.483333');
INSERT INTO `weather_icao` VALUES ('UWGG','Russian Federation','Nizhny Novgorod / Strigino','56.33','44');
INSERT INTO `weather_icao` VALUES ('UNWW','Russian Federation','Novokuznetsk','53.733333','87.183333');
INSERT INTO `weather_icao` VALUES ('UNOO','Russian Federation','Omsk','54.966667','73.3');
INSERT INTO `weather_icao` VALUES ('UWOO','Russian Federation','Orenburg / Tsentralny','51.78','55.12');
INSERT INTO `weather_icao` VALUES ('UWPP','Russian Federation','Penza','53.116667','45.016667');
INSERT INTO `weather_icao` VALUES ('USPP','Russian Federation','Perm\'/Bolshoe Savino','58','56.25');
INSERT INTO `weather_icao` VALUES ('UHPP','Russian Federation','Petropavlovsk-Kamchatskij','53.083333','158.583333');
INSERT INTO `weather_icao` VALUES ('UERP','Russian Federation','Polyarny','66.400556','112.030278');
INSERT INTO `weather_icao` VALUES ('URRR','Russian Federation','Rostov-Na-Donu','47.266667','39.816667');
INSERT INTO `weather_icao` VALUES ('UWWW','Russian Federation','Samara','53.2','50.15');
INSERT INTO `weather_icao` VALUES ('UWSS','Russian Federation','Saratov / Tsentralny','51.57','46.07');
INSERT INTO `weather_icao` VALUES ('ULLI','Russian Federation','St. Peterburg','59.966667','30.3');
INSERT INTO `weather_icao` VALUES ('URMT','Russian Federation','Stavropol / Shpakovskoye','45.333333','42');
INSERT INTO `weather_icao` VALUES ('USRR','Russian Federation','Surgut','61.25','73.5');
INSERT INTO `weather_icao` VALUES ('UUYY','Russian Federation','Syktyvkar','61.716667','50.833333');
INSERT INTO `weather_icao` VALUES ('UEST','Russian Federation','Tiksi','71.7','128.9');
INSERT INTO `weather_icao` VALUES ('UUEM','Russian Federation','Tver','56.9','35.883333');
INSERT INTO `weather_icao` VALUES ('UWUU','Russian Federation','Ufa','54.73','55.93');
INSERT INTO `weather_icao` VALUES ('UIUU','Russian Federation','Ulan-Ude','51.833333','107.6');
INSERT INTO `weather_icao` VALUES ('UWLW','Russian Federation','Ulyanovsk','54.35','48.383333');
INSERT INTO `weather_icao` VALUES ('ULOL','Russian Federation','Velikie Luki','56.35','30.616667');
INSERT INTO `weather_icao` VALUES ('UHWW','Russian Federation','Vladivostok','43.116667','131.933333');
INSERT INTO `weather_icao` VALUES ('URWW','Russian Federation','Volgograd','48.783333','44.366667');
INSERT INTO `weather_icao` VALUES ('ULWW','Russian Federation','Vologda','59.316667','39.916667');
INSERT INTO `weather_icao` VALUES ('UUOO','Russian Federation','Voronez','51.65','39.25');
INSERT INTO `weather_icao` VALUES ('UHSS','Russian Federation','Yuzhno-Sakhalinsk','46.95','142.716667');
INSERT INTO `weather_icao` VALUES ('FHAW','Saint Helena','Wide Awake Field Ascension Island','-7.966667','-14.4');
INSERT INTO `weather_icao` VALUES ('TKPK','Saint Kitts and Nevis','Golden Rock','17.3','-62.683333');
INSERT INTO `weather_icao` VALUES ('TLPL','Saint Lucia','Hewanorra International Airport','13.75','-60.95');
INSERT INTO `weather_icao` VALUES ('TLPC','Saint Lucia','Vigie','14.016667','-61');
INSERT INTO `weather_icao` VALUES ('LFVP','Saint Pierre and Miquelon','Saint-Pierre','46.766667','-56.166667');
INSERT INTO `weather_icao` VALUES ('TVSV','Saint Vincent and the Grenadines','Arnos Vale','13.133333','-61.2');
INSERT INTO `weather_icao` VALUES ('NSFA','Samoa','Faleolo Intl / Apia','-13.816667','-172');
INSERT INTO `weather_icao` VALUES ('OEAB','Saudi Arabia','Abha','18.233333','42.65');
INSERT INTO `weather_icao` VALUES ('OEAH','Saudi Arabia','Al Ahsa','25.3','49.483333');
INSERT INTO `weather_icao` VALUES ('OEBA','Saudi Arabia','Al Baha','20.3','41.633333');
INSERT INTO `weather_icao` VALUES ('OEPA','Saudi Arabia','Al Qaysumah','28.316667','46.116667');
INSERT INTO `weather_icao` VALUES ('OESK','Saudi Arabia','Al-Jouf','29.783333','40.1');
INSERT INTO `weather_icao` VALUES ('OERR','Saudi Arabia','Arar','30.9','41.133333');
INSERT INTO `weather_icao` VALUES ('OEBH','Saudi Arabia','Bisha','19.983333','42.616667');
INSERT INTO `weather_icao` VALUES ('OEDF','Saudi Arabia','Dammam-King Fahd International Airport','26.466667','49.783333');
INSERT INTO `weather_icao` VALUES ('OEDR','Saudi Arabia','Dhahran','26.266667','50.15');
INSERT INTO `weather_icao` VALUES ('OEGS','Saudi Arabia','Gassim','26.3','43.766667');
INSERT INTO `weather_icao` VALUES ('OEGN','Saudi Arabia','Gizan','16.9','42.583333');
INSERT INTO `weather_icao` VALUES ('OEGT','Saudi Arabia','Guriat','31.4','37.266667');
INSERT INTO `weather_icao` VALUES ('OEKK','Saudi Arabia','Hafr Al-Batin','27.9','45.533333');
INSERT INTO `weather_icao` VALUES ('OEHL','Saudi Arabia','Hail','27.433333','41.683333');
INSERT INTO `weather_icao` VALUES ('OEJN','Saudi Arabia','Jeddah King Abdul Aziz International Airport','21.7','39.183333');
INSERT INTO `weather_icao` VALUES ('OEKM','Saudi Arabia','Khamis Mushait','18.3','42.8');
INSERT INTO `weather_icao` VALUES ('OERK','Saudi Arabia','King Khaled International Airport','24.933333','46.716667');
INSERT INTO `weather_icao` VALUES ('OEMA','Saudi Arabia','Madinah','24.55','39.7');
INSERT INTO `weather_icao` VALUES ('OEMK','Saudi Arabia','Makkah','21.433333','39.766667');
INSERT INTO `weather_icao` VALUES ('OENG','Saudi Arabia','Najran','17.616667','44.416667');
INSERT INTO `weather_icao` VALUES ('OERF','Saudi Arabia','Rafha','29.616667','43.483333');
INSERT INTO `weather_icao` VALUES ('OERY','Saudi Arabia','Riyadh','24.716667','46.733333');
INSERT INTO `weather_icao` VALUES ('OESH','Saudi Arabia','Sharurah','17.466667','47.116667');
INSERT INTO `weather_icao` VALUES ('OETB','Saudi Arabia','Tabuk','28.366667','36.6');
INSERT INTO `weather_icao` VALUES ('OETF','Saudi Arabia','Taif','21.483333','40.55');
INSERT INTO `weather_icao` VALUES ('OETR','Saudi Arabia','Turaif','31.683333','38.733333');
INSERT INTO `weather_icao` VALUES ('OEWD','Saudi Arabia','Wadi Al Dawasser Airport','20.5','45.2');
INSERT INTO `weather_icao` VALUES ('OEWJ','Saudi Arabia','Wejh','26.2','36.466667');
INSERT INTO `weather_icao` VALUES ('OEYN','Saudi Arabia','Yenbo','24.15','38.066667');
INSERT INTO `weather_icao` VALUES ('GOGS','Senegal','Cap-Skirring','12.4','-16.75');
INSERT INTO `weather_icao` VALUES ('GOOY','Senegal','Dakar / Yoff','14.733333','-17.5');
INSERT INTO `weather_icao` VALUES ('GOSS','Senegal','Saint-Louis','16.05','-16.45');
INSERT INTO `weather_icao` VALUES ('GOTT','Senegal','Tambacounda','13.766667','-13.683333');
INSERT INTO `weather_icao` VALUES ('GOGG','Senegal','Ziguinchor','12.55','-16.266667');
INSERT INTO `weather_icao` VALUES ('LYBE','Serbia','Beograd / Surcin','44.816667','20.283333');
INSERT INTO `weather_icao` VALUES ('KQUK','Serbia','Camp Bondsteel','42.583333','21.383333');
INSERT INTO `weather_icao` VALUES ('LYNI','Serbia','Nis','43.333333','21.9');
INSERT INTO `weather_icao` VALUES ('BKPR','Serbia','Pristina','42.4','21.13');
INSERT INTO `weather_icao` VALUES ('FSIA','Seychelles','Seychelles Inter-National Airport','-4.666667','55.516667');
INSERT INTO `weather_icao` VALUES ('GFLL','Sierra Leone','Lungi','8.616667','-13.2');
INSERT INTO `weather_icao` VALUES ('WSSS','Singapore','Singapore / Changi Airport','1.366667','103.983333');
INSERT INTO `weather_icao` VALUES ('WSAP','Singapore','Singapore / Paya Lebar','1.366667','103.916667');
INSERT INTO `weather_icao` VALUES ('LZIB','Slovakia','Bratislava Ivanka','48.2','17.2');
INSERT INTO `weather_icao` VALUES ('LZZI','Slovakia','Dolny Hricov','49.233333','18.613611');
INSERT INTO `weather_icao` VALUES ('LZKC','Slovakia','Kamenica Nad Cirochou','48.933333','22');
INSERT INTO `weather_icao` VALUES ('LZKZ','Slovakia','Kosice, Barca','48.663056','21.241111');
INSERT INTO `weather_icao` VALUES ('LZLU','Slovakia','Lucenec','48.333333','19.733333');
INSERT INTO `weather_icao` VALUES ('LZNI','Slovakia','Nitra','48.279444','18.132778');
INSERT INTO `weather_icao` VALUES ('LZPP','Slovakia','Piestany','48.625','17.828611');
INSERT INTO `weather_icao` VALUES ('LZTT','Slovakia','Poprad / Tatry','49.066667','20.25');
INSERT INTO `weather_icao` VALUES ('LZPE','Slovakia','Prievidza','48.766389','18.588333');
INSERT INTO `weather_icao` VALUES ('LZSL','Slovakia','Sliac','48.638056','19.134167');
INSERT INTO `weather_icao` VALUES ('LJLJ','Slovenia','Ljubljana / Brnik','46.216667','14.483333');
INSERT INTO `weather_icao` VALUES ('LJMB','Slovenia','Maribor / Slivnica','46.483333','15.683333');
INSERT INTO `weather_icao` VALUES ('LJPZ','Slovenia','Portoroz','45.516667','13.566667');
INSERT INTO `weather_icao` VALUES ('AGGH','Solomon Islands','Honiara / Henderson','-9.416667','160.05');
INSERT INTO `weather_icao` VALUES ('HCMI','Somalia','Berbera','10.416667','45.016667');
INSERT INTO `weather_icao` VALUES ('HCMV','Somalia','Burao','9.5','45.566667');
INSERT INTO `weather_icao` VALUES ('HCMH','Somalia','Hargeisa','9.5','44.083333');
INSERT INTO `weather_icao` VALUES ('FAAB','South Africa','Alexander Bay','-28.566667','16.533333');
INSERT INTO `weather_icao` VALUES ('FABL','South Africa','Bloemfontein, Bloemfontein Airport','-29.1','26.3');
INSERT INTO `weather_icao` VALUES ('FACT','South Africa','Cape Town, Cape Town International Airport','-33.983333','18.6');
INSERT INTO `weather_icao` VALUES ('FADN','South Africa','Durban, Durban International Airport','-29.966667','30.95');
INSERT INTO `weather_icao` VALUES ('FAEL','South Africa','East London, East London Airport','-33.033333','27.833333');
INSERT INTO `weather_icao` VALUES ('FAGG','South Africa','George, George Airport','-34','22.383333');
INSERT INTO `weather_icao` VALUES ('FAJS','South Africa','Johannesburg International Airport','-26.133333','28.233333');
INSERT INTO `weather_icao` VALUES ('FAKM','South Africa','Kimberley, Kim-Apt','-28.8','24.766667');
INSERT INTO `weather_icao` VALUES ('FAKD','South Africa','Klerksdorp','-26.866667','26.716667');
INSERT INTO `weather_icao` VALUES ('FALA','South Africa','Lanseria','-25.933333','27.933333');
INSERT INTO `weather_icao` VALUES ('FAMM','South Africa','Mafikeng Intl. Ad','-25.783333','25.533333');
INSERT INTO `weather_icao` VALUES ('FANS','South Africa','Nelspruit','-25.433333','30.983333');
INSERT INTO `weather_icao` VALUES ('FAPE','South Africa','Port Elizabeth, Port E Apt','-33.983333','25.6');
INSERT INTO `weather_icao` VALUES ('FAPS','South Africa','Potchefstroom','-26.671111','27.081944');
INSERT INTO `weather_icao` VALUES ('FAGM','South Africa','Rand','-26.25','28');
INSERT INTO `weather_icao` VALUES ('FARG','South Africa','Rustenburg','-25.644167','27.271111');
INSERT INTO `weather_icao` VALUES ('FASR','South Africa','Standerton','-26.933333','29.216667');
INSERT INTO `weather_icao` VALUES ('FAUP','South Africa','Upington, Up-Apt','-28.4','21.266667');
INSERT INTO `weather_icao` VALUES ('FAVV','South Africa','Vereeniging','-26.574722','27.9625');
INSERT INTO `weather_icao` VALUES ('FAWK','South Africa','Waterkloof (SAAF)','-25.833333','28.216667');
INSERT INTO `weather_icao` VALUES ('EGYP','South Georgia and the Islands','Mount Pleasant Airport','-51.816667','-58.45');
INSERT INTO `weather_icao` VALUES ('LEAB','Spain','Albacete / Los Llanos','38.95','-1.85');
INSERT INTO `weather_icao` VALUES ('LEAL','Spain','Alicante / El Altet','38.283333','-0.55');
INSERT INTO `weather_icao` VALUES ('LEAM','Spain','Almeria / Aeropuerto','36.85','-2.383333');
INSERT INTO `weather_icao` VALUES ('LEAS','Spain','Asturias / Aviles','43.55','-6.033333');
INSERT INTO `weather_icao` VALUES ('LEBZ','Spain','Badajoz / Talavera La Real','38.883333','-6.816667');
INSERT INTO `weather_icao` VALUES ('LEBL','Spain','Barcelona / Aeropuerto','41.283333','2.066667');
INSERT INTO `weather_icao` VALUES ('LEBB','Spain','Bilbao / Sondica','43.3','-2.933333');
INSERT INTO `weather_icao` VALUES ('LEBA','Spain','Cordoba / Aeropuerto','37.85','-4.85');
INSERT INTO `weather_icao` VALUES ('GCFV','Spain','Fuerteventura / Aeropuerto','28.45','-13.866667');
INSERT INTO `weather_icao` VALUES ('LEGE','Spain','Gerona / Costa Brava','41.9','2.766667');
INSERT INTO `weather_icao` VALUES ('GCLP','Spain','Gran Canaria - Canary Islands','27.933333','-15.383333');
INSERT INTO `weather_icao` VALUES ('LEGR','Spain','Granada / Aeropuerto','37.183333','-3.783333');
INSERT INTO `weather_icao` VALUES ('LEGA','Spain','Granada / Armilla','37.133333','-3.635556');
INSERT INTO `weather_icao` VALUES ('GCHI','Spain','Hierro / Aeropuerto','27.816667','-17.883333');
INSERT INTO `weather_icao` VALUES ('LEIB','Spain','Ibiza / Es Codola','38.866667','1.383333');
INSERT INTO `weather_icao` VALUES ('LEJR','Spain','Jerez De La Fronteraaeropuerto','36.75','-6.066667');
INSERT INTO `weather_icao` VALUES ('LECO','Spain','La Coruna / Alvedro','43.3','-8.383333');
INSERT INTO `weather_icao` VALUES ('GCLA','Spain','La Palma / Aeropuerto','28.616667','-17.75');
INSERT INTO `weather_icao` VALUES ('GCRR','Spain','Lanzarote / Aeropuerto','28.95','-13.6');
INSERT INTO `weather_icao` VALUES ('LELN','Spain','Leon / Virgen Del Camino','42.583333','-5.65');
INSERT INTO `weather_icao` VALUES ('LEMD','Spain','Madrid / Barajas','40.45','-3.55');
INSERT INTO `weather_icao` VALUES ('LEVS','Spain','Madrid / Cuatro Vientos','40.383333','-3.783333');
INSERT INTO `weather_icao` VALUES ('LEGT','Spain','Madrid / Getafe','40.3','-3.716667');
INSERT INTO `weather_icao` VALUES ('LETO','Spain','Madrid / Torrejon','40.483333','-3.45');
INSERT INTO `weather_icao` VALUES ('LEMG','Spain','Malaga / Aeropuerto','36.666667','-4.483333');
INSERT INTO `weather_icao` VALUES ('GEML','Spain','Melilla','35.283333','-2.95');
INSERT INTO `weather_icao` VALUES ('LEMH','Spain','Menorca / Mahon','39.866667','4.233333');
INSERT INTO `weather_icao` VALUES ('LEMO','Spain','Moron De La Frontera','37.15','-5.616667');
INSERT INTO `weather_icao` VALUES ('LERI','Spain','Murcia / Alcantarilla','37.95','-1.233333');
INSERT INTO `weather_icao` VALUES ('LELC','Spain','Murcia / San Javier','37.783333','-0.8');
INSERT INTO `weather_icao` VALUES ('LEPA','Spain','Palma De Mallorca / Son San Juan','39.55','2.733333');
INSERT INTO `weather_icao` VALUES ('LEPP','Spain','Pamplona / Noain','42.766667','-1.633333');
INSERT INTO `weather_icao` VALUES ('LERS','Spain','Reus / Aeropuerto','41.15','1.166667');
INSERT INTO `weather_icao` VALUES ('LERT','Spain','Rota','36.65','-6.35');
INSERT INTO `weather_icao` VALUES ('LESA','Spain','Salamanca / Matacan','40.95','-5.5');
INSERT INTO `weather_icao` VALUES ('LESO','Spain','San Sebastian / Fuenterrabia','43.35','-1.8');
INSERT INTO `weather_icao` VALUES ('LEXJ','Spain','Santander / Parayas','43.433333','-3.816667');
INSERT INTO `weather_icao` VALUES ('LEST','Spain','Santiago / Labacolla','42.9','-8.433333');
INSERT INTO `weather_icao` VALUES ('LEZL','Spain','Sevilla / San Pablo','37.416667','-5.9');
INSERT INTO `weather_icao` VALUES ('GCXO','Spain','Tenerife / Los Rodeos','28.466667','-16.316667');
INSERT INTO `weather_icao` VALUES ('GCTS','Spain','Tenerife Sur','28.05','-16.566667');
INSERT INTO `weather_icao` VALUES ('LEVC','Spain','Valencia / Aeropuerto','39.5','-0.466667');
INSERT INTO `weather_icao` VALUES ('LEVD','Spain','Valladolid / Villanubla','41.716667','-4.85');
INSERT INTO `weather_icao` VALUES ('LEVX','Spain','Vigo / Peinador','42.216667','-8.633333');
INSERT INTO `weather_icao` VALUES ('LEVT','Spain','Vitoria','42.883333','-2.716667');
INSERT INTO `weather_icao` VALUES ('LEZG','Spain','Zaragoza / Aeropuerto','41.666667','-1.016667');
INSERT INTO `weather_icao` VALUES ('VCBI','Sri Lanka','Katunayake','7.166667','79.883333');
INSERT INTO `weather_icao` VALUES ('SMJP','Suriname','Johan A. Pengel','5.45','-55.183333');
INSERT INTO `weather_icao` VALUES ('FDMS','Swaziland','Manzini / Matsapa Airport','-26.533333','31.3');
INSERT INTO `weather_icao` VALUES ('ESSD','Sweden','Borlange','60.433333','15.516667');
INSERT INTO `weather_icao` VALUES ('ESNG','Sweden','Gallivare','67.15','20.65');
INSERT INTO `weather_icao` VALUES ('ESGG','Sweden','Goteborg / Landvetter','57.666667','12.3');
INSERT INTO `weather_icao` VALUES ('ESGP','Sweden','Goteborg / Save','57.783333','11.883333');
INSERT INTO `weather_icao` VALUES ('ESMT','Sweden','Halmstad Swedish Air Force Base','56.683333','12.833333');
INSERT INTO `weather_icao` VALUES ('ESSF','Sweden','Hultsfred Swedish Air Force Base','57.516667','15.833333');
INSERT INTO `weather_icao` VALUES ('ESGJ','Sweden','Jonkoping Flygplats','57.766667','14.083333');
INSERT INTO `weather_icao` VALUES ('ESMQ','Sweden','Kalmar','56.733333','16.3');
INSERT INTO `weather_icao` VALUES ('ESOK','Sweden','Karlstad','59.444722','13.3375');
INSERT INTO `weather_icao` VALUES ('ESNQ','Sweden','Kiruna Airport','67.816667','20.333333');
INSERT INTO `weather_icao` VALUES ('ESNK','Sweden','Kramfors Flygplats','63.05','17.766667');
INSERT INTO `weather_icao` VALUES ('ESMK','Sweden','Kristianstad / Everod','55.916667','14.083333');
INSERT INTO `weather_icao` VALUES ('ESSL','Sweden','Linkoping / Saab','58.4','15.683333');
INSERT INTO `weather_icao` VALUES ('ESTL','Sweden','Ljungbyhed','56.066667','13.2');
INSERT INTO `weather_icao` VALUES ('ESPA','Sweden','Lulea / Kallax','65.55','22.133333');
INSERT INTO `weather_icao` VALUES ('ESNL','Sweden','Lycksele','64.5475','18.7175');
INSERT INTO `weather_icao` VALUES ('ESMS','Sweden','Malmo / Sturup','55.55','13.366667');
INSERT INTO `weather_icao` VALUES ('ESSP','Sweden','Norrkoping','58.583333','16.15');
INSERT INTO `weather_icao` VALUES ('ESOE','Sweden','Orebro Private','59.233333','15.05');
INSERT INTO `weather_icao` VALUES ('ESPC','Sweden','Ostersund / Froson','63.183333','14.5');
INSERT INTO `weather_icao` VALUES ('ESDF','Sweden','Ronneby','56.266667','15.283333');
INSERT INTO `weather_icao` VALUES ('ESNS','Sweden','Skelleftea Airport','64.633333','21.083333');
INSERT INTO `weather_icao` VALUES ('ESGR','Sweden','Skovde Flygplats','58.45','13.966667');
INSERT INTO `weather_icao` VALUES ('ESNY','Sweden','Soderhamn','61.261389','17.099167');
INSERT INTO `weather_icao` VALUES ('ESSA','Sweden','Stockholm / Arlanda','59.65','17.95');
INSERT INTO `weather_icao` VALUES ('ESSB','Sweden','Stockholm / Bromma','59.35','17.95');
INSERT INTO `weather_icao` VALUES ('ESKN','Sweden','Stockholm / Skavsta','58.783333','16.916667');
INSERT INTO `weather_icao` VALUES ('ESNN','Sweden','Sundsvall-Harnosand Flygplats','62.533333','17.45');
INSERT INTO `weather_icao` VALUES ('ESGT','Sweden','Trollhattan Private','58.316667','12.35');
INSERT INTO `weather_icao` VALUES ('ESNU','Sweden','Umea Flygplats','63.8','20.283333');
INSERT INTO `weather_icao` VALUES ('ESOW','Sweden','Vasteras / Hasslo','59.583333','16.633333');
INSERT INTO `weather_icao` VALUES ('ESMX','Sweden','Vaxjo','56.85','14.833333');
INSERT INTO `weather_icao` VALUES ('ESSV','Sweden','Visby Flygplats','57.666667','18.35');
INSERT INTO `weather_icao` VALUES ('LSZB','Switzerland','Bern / Belp','46.916667','7.5');
INSERT INTO `weather_icao` VALUES ('LSGG','Switzerland','Geneve-Cointrin','46.25','6.133333');
INSERT INTO `weather_icao` VALUES ('LSZA','Switzerland','Lugano','46','8.966667');
INSERT INTO `weather_icao` VALUES ('LSZH','Switzerland','Zürich-Kloten','47.483333','8.533333');
INSERT INTO `weather_icao` VALUES ('OSAP','Syria','Aleppo International Airport','36.183333','37.2');
INSERT INTO `weather_icao` VALUES ('OSDI','Syria','Damascus Int. Airport','33.416667','36.516667');
INSERT INTO `weather_icao` VALUES ('OSDZ','Syria','Deir Ezzor','35.316667','40.15');
INSERT INTO `weather_icao` VALUES ('OSKL','Syria','Kamishli','37.05','41.216667');
INSERT INTO `weather_icao` VALUES ('OSLK','Syria','Lattakia','35.533333','35.766667');
INSERT INTO `weather_icao` VALUES ('RCTP','Taiwan','Chiang Kai Shek','25.083333','121.216667');
INSERT INTO `weather_icao` VALUES ('RCKH','Taiwan','Kaohsiung International Airport','22.583333','120.35');
INSERT INTO `weather_icao` VALUES ('RCSS','Taiwan','Sungshan / Taipei','25.066667','121.55');
INSERT INTO `weather_icao` VALUES ('UTDD','Tajikistan','Dushanbe','38.55','68.783333');
INSERT INTO `weather_icao` VALUES ('HTAR','Tanzania','Arusha','-3.367794','36.633333');
INSERT INTO `weather_icao` VALUES ('HTDA','Tanzania','Dar es Salaam','-6.878111','39.202625');
INSERT INTO `weather_icao` VALUES ('VTCC','Thailand','Chiang Mai','18.783333','98.983333');
INSERT INTO `weather_icao` VALUES ('VTBD','Thailand','Don Muang','13.916667','100.6');
INSERT INTO `weather_icao` VALUES ('VTSS','Thailand','Hat Yai','6.916667','100.433333');
INSERT INTO `weather_icao` VALUES ('VTPH','Thailand','Hua Hin','12.583333','99.95');
INSERT INTO `weather_icao` VALUES ('VTUK','Thailand','Khon Kaen','16.433333','102.833333');
INSERT INTO `weather_icao` VALUES ('VTCL','Thailand','Lampang','18.283333','99.516667');
INSERT INTO `weather_icao` VALUES ('VTUL','Thailand','Loei','17.45','101.733333');
INSERT INTO `weather_icao` VALUES ('VTCH','Thailand','Mae Hong Son','19.3','97.833333');
INSERT INTO `weather_icao` VALUES ('VTPM','Thailand','Mae Sot','16.666667','98.55');
INSERT INTO `weather_icao` VALUES ('VTCN','Thailand','Nan','18.766667','100.766667');
INSERT INTO `weather_icao` VALUES ('VTCP','Thailand','Phrae','18.166667','100.166667');
INSERT INTO `weather_icao` VALUES ('VTSP','Thailand','Phuket Airport','8.116667','98.316667');
INSERT INTO `weather_icao` VALUES ('VTSR','Thailand','Ranong','9.983333','98.616667');
INSERT INTO `weather_icao` VALUES ('VTBU','Thailand','Rayong','12.633333','101.35');
INSERT INTO `weather_icao` VALUES ('VTSB','Thailand','Surat Thani','9.116667','99.35');
INSERT INTO `weather_icao` VALUES ('VTST','Thailand','Trang','7.516667','99.616667');
INSERT INTO `weather_icao` VALUES ('VTUU','Thailand','Ubon Ratchathani','15.25','104.866667');
INSERT INTO `weather_icao` VALUES ('VTUD','Thailand','Udon Thani','17.383333','102.8');
INSERT INTO `weather_icao` VALUES ('DXXX','Togo','Lome','6.166667','1.25');
INSERT INTO `weather_icao` VALUES ('DXNG','Togo','Niamtougou','9.766667','1.1');
INSERT INTO `weather_icao` VALUES ('NFTF','Tonga','Fua\'Amotu','-21.233333','-175.15');
INSERT INTO `weather_icao` VALUES ('TTCP','Trinidad and Tobago','Crown Pt./ Scarborou','11.15','-60.85');
INSERT INTO `weather_icao` VALUES ('TTPP','Trinidad and Tobago','Piarco International Airport, Trinidad','10.616667','-61.35');
INSERT INTO `weather_icao` VALUES ('DTTB','Tunisia','Bizerte','37.25','9.8');
INSERT INTO `weather_icao` VALUES ('DTTJ','Tunisia','Djerba Mellita','33.866667','10.766667');
INSERT INTO `weather_icao` VALUES ('DTTR','Tunisia','El Borma','31.683333','9.166667');
INSERT INTO `weather_icao` VALUES ('DTTG','Tunisia','Gabes','33.883333','10.1');
INSERT INTO `weather_icao` VALUES ('DTTF','Tunisia','Gafsa','34.416667','8.816667');
INSERT INTO `weather_icao` VALUES ('DTMB','Tunisia','Habib Bourguiba','35.766667','10.75');
INSERT INTO `weather_icao` VALUES ('DTTN','Tunisia','Jendouba','36.483333','8.8');
INSERT INTO `weather_icao` VALUES ('DTTK','Tunisia','Kairouan','35.666667','10.1');
INSERT INTO `weather_icao` VALUES ('DTTL','Tunisia','Kelibia','36.85','11.083333');
INSERT INTO `weather_icao` VALUES ('DTTD','Tunisia','Remada','32.316667','10.4');
INSERT INTO `weather_icao` VALUES ('DTTX','Tunisia','Sfax El-Maou','34.716667','10.683333');
INSERT INTO `weather_icao` VALUES ('DTKA','Tunisia','Tabarka','36.95','8.75');
INSERT INTO `weather_icao` VALUES ('DTTZ','Tunisia','Tozeur','33.916667','8.1');
INSERT INTO `weather_icao` VALUES ('DTTA','Tunisia','Tunis-Carthage','36.833333','10.233333');
INSERT INTO `weather_icao` VALUES ('LTAG','Turkey','Adana / Incirlik','37','35.416667');
INSERT INTO `weather_icao` VALUES ('LTAF','Turkey','Adana / Sakirpasa','36.983333','35.3');
INSERT INTO `weather_icao` VALUES ('LTAC','Turkey','Ankara / Esenboga','40.116667','32.983333');
INSERT INTO `weather_icao` VALUES ('LTAD','Turkey','Ankara / Etimesgut','39.95','32.683333');
INSERT INTO `weather_icao` VALUES ('LTAB','Turkey','Ankara / Guvercin Lik','39.933333','32.75');
INSERT INTO `weather_icao` VALUES ('LTAI','Turkey','Antalya','36.7','30.733333');
INSERT INTO `weather_icao` VALUES ('LTBF','Turkey','Balikesir','39.616667','27.916667');
INSERT INTO `weather_icao` VALUES ('LTBG','Turkey','Bandirma','40.316667','27.966667');
INSERT INTO `weather_icao` VALUES ('LTCJ','Turkey','Batman','37.866667','41.166667');
INSERT INTO `weather_icao` VALUES ('LTFE','Turkey','Bodrum Milas Airport','37.248056','27.681944');
INSERT INTO `weather_icao` VALUES ('LTBR','Turkey','Bursa / Yenisehir, Mil-Civ','40.255278','29.5625');
INSERT INTO `weather_icao` VALUES ('LTBU','Turkey','Corlu','41.133333','27.916667');
INSERT INTO `weather_icao` VALUES ('LTBS','Turkey','Dalaman','36.7','28.783333');
INSERT INTO `weather_icao` VALUES ('LTCC','Turkey','Diyarbakir','37.883333','40.183333');
INSERT INTO `weather_icao` VALUES ('LTCA','Turkey','Elazig','38.6','39.283333');
INSERT INTO `weather_icao` VALUES ('LTCD','Turkey','Erzincan','39.733333','39.5');
INSERT INTO `weather_icao` VALUES ('LTCE','Turkey','Erzurum','39.916667','41.266667');
INSERT INTO `weather_icao` VALUES ('LTBI','Turkey','Eskisehir','39.783333','30.566667');
INSERT INTO `weather_icao` VALUES ('LTAJ','Turkey','Gaziantep','37.083333','37.366667');
INSERT INTO `weather_icao` VALUES ('LTBA','Turkey','Istanbul / Ataturk','40.966667','28.816667');
INSERT INTO `weather_icao` VALUES ('LTFJ','Turkey','Istanbul / Sabiha Gokcen','40.898611','29.309167');
INSERT INTO `weather_icao` VALUES ('LTBJ','Turkey','Izmir / Adnan Menderes','38.266667','27.15');
INSERT INTO `weather_icao` VALUES ('LTBL','Turkey','Izmir / Cigli','38.5','27.016667');
INSERT INTO `weather_icao` VALUES ('LTCF','Turkey','Kars','40.6','43.083333');
INSERT INTO `weather_icao` VALUES ('LTAU','Turkey','Kayseri / Erkilet','38.783333','35.483333');
INSERT INTO `weather_icao` VALUES ('LTAN','Turkey','Konya','37.966667','32.55');
INSERT INTO `weather_icao` VALUES ('LTAT','Turkey','Malatya / Erhac','38.433333','38.083333');
INSERT INTO `weather_icao` VALUES ('LTAP','Turkey','Merzifon','40.85','35.583333');
INSERT INTO `weather_icao` VALUES ('LTAE','Turkey','Murted Tur-Afb','40.083333','32.566667');
INSERT INTO `weather_icao` VALUES ('LTAZ','Turkey','Nevsehir','38.77','34.541667');
INSERT INTO `weather_icao` VALUES ('LTFH','Turkey','Samsun / Carsamba','41.254167','36.5675');
INSERT INTO `weather_icao` VALUES ('LTFC','Turkey','Suleyman Demirel','37.85','30.366667');
INSERT INTO `weather_icao` VALUES ('LTBQ','Turkey','Topel Tur-Afb','40.733333','30.083333');
INSERT INTO `weather_icao` VALUES ('LTCG','Turkey','Trabzon','41','39.716667');
INSERT INTO `weather_icao` VALUES ('LTCI','Turkey','Van','38.45','43.316667');
INSERT INTO `weather_icao` VALUES ('UTAA','Turkmenistan','Ashgabat','37.983333','58.366667');
INSERT INTO `weather_icao` VALUES ('MBPV','Turks and Caicos Islands','Providenciales','21.773611','-72.265833');
INSERT INTO `weather_icao` VALUES ('NGFU','Tuvalu','Funafuti','-8.516667','179.216667');
INSERT INTO `weather_icao` VALUES ('HUAR','Uganda','Arua','3.05','30.916667');
INSERT INTO `weather_icao` VALUES ('HUEN','Uganda','Entebbe Airport','0.05','32.45');
INSERT INTO `weather_icao` VALUES ('HUGU','Uganda','Gulu','2.75','32.333333');
INSERT INTO `weather_icao` VALUES ('HUJI','Uganda','Jinja','0.45','33.183333');
INSERT INTO `weather_icao` VALUES ('HUKB','Uganda','Kabale','-1.25','29.983333');
INSERT INTO `weather_icao` VALUES ('HUKS','Uganda','Kasese','0.183333','30.1');
INSERT INTO `weather_icao` VALUES ('HULI','Uganda','Lira','2.25','32.9');
INSERT INTO `weather_icao` VALUES ('HUMI','Uganda','Masindi','1.683333','31.716667');
INSERT INTO `weather_icao` VALUES ('HUMA','Uganda','Mbarara','-0.616667','30.65');
INSERT INTO `weather_icao` VALUES ('HUSO','Uganda','Soroti','1.716667','33.616667');
INSERT INTO `weather_icao` VALUES ('HUTO','Uganda','Tororo','0.683333','34.166667');
INSERT INTO `weather_icao` VALUES ('UKBB','Ukraine','Boryspil','50.333333','30.966667');
INSERT INTO `weather_icao` VALUES ('UKLN','Ukraine','Chernovsty','48.26','25.981667');
INSERT INTO `weather_icao` VALUES ('UKDD','Ukraine','Dnipropetrovs\'k','48.533333','34.666667');
INSERT INTO `weather_icao` VALUES ('UKCC','Ukraine','Donetsk','48.083333','37.75');
INSERT INTO `weather_icao` VALUES ('UKKM','Ukraine','Hostomel','50.600278','30.193611');
INSERT INTO `weather_icao` VALUES ('UKLI','Ukraine','Ivano-Frankivsk','48.884167','24.686111');
INSERT INTO `weather_icao` VALUES ('UKHH','Ukraine','Kharkiv','49.966667','36.133333');
INSERT INTO `weather_icao` VALUES ('UKDR','Ukraine','Krivyy Rih / Dnipropetrovs\'k','48.05','33.22');
INSERT INTO `weather_icao` VALUES ('UKKK','Ukraine','Kyiv','50.4','30.566667');
INSERT INTO `weather_icao` VALUES ('UKLL','Ukraine','L\'Viv','49.816667','23.95');
INSERT INTO `weather_icao` VALUES ('UKON','Ukraine','Mykolaiv','47.058056','31.920833');
INSERT INTO `weather_icao` VALUES ('UKOO','Ukraine','Odesa','46.433333','30.766667');
INSERT INTO `weather_icao` VALUES ('UKLR','Ukraine','Rivne','50.583333','26.133333');
INSERT INTO `weather_icao` VALUES ('UKFF','Ukraine','Simferopol','44.683333','34.133333');
INSERT INTO `weather_icao` VALUES ('UKLU','Ukraine','Uzhhorod','48.634722','22.264722');
INSERT INTO `weather_icao` VALUES ('UKDE','Ukraine','Zaporizhzhia / Mokraya','47.867222','35.316389');
INSERT INTO `weather_icao` VALUES ('OMAA','United Arab Emirates','Abu Dhabi International Airport','24.433333','54.65');
INSERT INTO `weather_icao` VALUES ('OMAL','United Arab Emirates','Al Ain International Airport','24.266667','55.6');
INSERT INTO `weather_icao` VALUES ('OMDB','United Arab Emirates','Dubai International Airport','25.25','55.333333');
INSERT INTO `weather_icao` VALUES ('OMFJ','United Arab Emirates','Fujairah','25.1','56.333333');
INSERT INTO `weather_icao` VALUES ('OMRK','United Arab Emirates','Ras Al Khaimah International Airport','25.616667','55.933333');
INSERT INTO `weather_icao` VALUES ('OMSJ','United Arab Emirates','Sharjah International Airport','25.333333','55.516667');
INSERT INTO `weather_icao` VALUES ('EGPD','United Kingdom','Aberdeen / Dyce','57.2','-2.216667');
INSERT INTO `weather_icao` VALUES ('EGJA','United Kingdom','Alderney / Channel Island','49.716667','-2.2');
INSERT INTO `weather_icao` VALUES ('EGYE','United Kingdom','Barkston Heath Royal Air Force Base','52.966667','-0.566667');
INSERT INTO `weather_icao` VALUES ('EGAA','United Kingdom','Belfast / Aldergrove Airport','54.65','-6.216667');
INSERT INTO `weather_icao` VALUES ('EGAC','United Kingdom','Belfast / Harbour','54.6','-5.883333');
INSERT INTO `weather_icao` VALUES ('EGPL','United Kingdom','Benbecula','57.466667','-7.366667');
INSERT INTO `weather_icao` VALUES ('EGUB','United Kingdom','Benson','51.616667','-1.083333');
INSERT INTO `weather_icao` VALUES ('EGKB','United Kingdom','Biggin Hill','51.316667','0.033333');
INSERT INTO `weather_icao` VALUES ('EGBB','United Kingdom','Birmingham / Airport','52.45','-1.733333');
INSERT INTO `weather_icao` VALUES ('EGNH','United Kingdom','Blackpool Airport','53.766667','-3.033333');
INSERT INTO `weather_icao` VALUES ('EGDM','United Kingdom','Boscombe Down','51.166667','-1.75');
INSERT INTO `weather_icao` VALUES ('EGHH','United Kingdom','Bournemouth Airport','50.783333','-1.833333');
INSERT INTO `weather_icao` VALUES ('EGGD','United Kingdom','Bristol / Lulsgate','51.383333','-2.716667');
INSERT INTO `weather_icao` VALUES ('EGVN','United Kingdom','Brize Norton','51.75','-1.583333');
INSERT INTO `weather_icao` VALUES ('EGSC','United Kingdom','Cambridge','52.2','0.183333');
INSERT INTO `weather_icao` VALUES ('EGEC','United Kingdom','Campbeltown','55.437222','-5.686389');
INSERT INTO `weather_icao` VALUES ('EGFF','United Kingdom','Cardiff-Wales Airport','51.4','-3.35');
INSERT INTO `weather_icao` VALUES ('EGNC','United Kingdom','Carlisle','54.933333','-2.95');
INSERT INTO `weather_icao` VALUES ('EGXG','United Kingdom','Church Fenton','53.833333','-1.2');
INSERT INTO `weather_icao` VALUES ('EGXC','United Kingdom','Coningsby Royal Air Force Base','53.083333','-0.166667');
INSERT INTO `weather_icao` VALUES ('EGWC','United Kingdom','Cosford Royal Air Force Base','52.633333','-2.3');
INSERT INTO `weather_icao` VALUES ('EGXJ','United Kingdom','Cottesmore','52.733333','-0.65');
INSERT INTO `weather_icao` VALUES ('EGBE','United Kingdom','Coventry Airport','52.366667','-1.483333');
INSERT INTO `weather_icao` VALUES ('EGTC','United Kingdom','Cranfield','52.066667','-0.616667');
INSERT INTO `weather_icao` VALUES ('EGYD','United Kingdom','Cranwell','53.033333','-0.5');
INSERT INTO `weather_icao` VALUES ('EGDR','United Kingdom','Culdrose','50.083333','-5.25');
INSERT INTO `weather_icao` VALUES ('EGXD','United Kingdom','Disforth','54.133333','-1.416667');
INSERT INTO `weather_icao` VALUES ('EGPN','United Kingdom','Dundee / Riverside','56.45','-3.016667');
INSERT INTO `weather_icao` VALUES ('EGNX','United Kingdom','East Midlands','52.833333','-1.333333');
INSERT INTO `weather_icao` VALUES ('EGPH','United Kingdom','Edinburgh Airport','55.95','-3.35');
INSERT INTO `weather_icao` VALUES ('EGAE','United Kingdom','Eglinton / Londonderr','55.05','-7.15');
INSERT INTO `weather_icao` VALUES ('EGTE','United Kingdom','Exeter Airport','50.733333','-3.416667');
INSERT INTO `weather_icao` VALUES ('EGLF','United Kingdom','Farnborough','51.283333','-0.766667');
INSERT INTO `weather_icao` VALUES ('EGTG','United Kingdom','Filton Private','51.516667','-2.583333');
INSERT INTO `weather_icao` VALUES ('EGPF','United Kingdom','Glasgow Airport','55.866667','-4.433333');
INSERT INTO `weather_icao` VALUES ('EGJB','United Kingdom','Guernsey Airport','49.433333','-2.6');
INSERT INTO `weather_icao` VALUES ('EGNR','United Kingdom','Hawarden','53.166667','-2.983333');
INSERT INTO `weather_icao` VALUES ('EGYH','United Kingdom','Holbeach','52.866667','0.15');
INSERT INTO `weather_icao` VALUES ('EGNJ','United Kingdom','Humberside','53.583333','-0.35');
INSERT INTO `weather_icao` VALUES ('EGPE','United Kingdom','Inverness / Dalcross','57.533333','-4.05');
INSERT INTO `weather_icao` VALUES ('EGPI','United Kingdom','Islay','55.681944','-6.256667');
INSERT INTO `weather_icao` VALUES ('EGNS','United Kingdom','Isle Of Man / Ronaldsway Airport','54.083333','-4.633333');
INSERT INTO `weather_icao` VALUES ('EGJJ','United Kingdom','Jersey Airport','49.216667','-2.2');
INSERT INTO `weather_icao` VALUES ('EGQK','United Kingdom','Kinloss','57.65','-3.566667');
INSERT INTO `weather_icao` VALUES ('EGPA','United Kingdom','Kirkwall Airport','58.95','-2.9');
INSERT INTO `weather_icao` VALUES ('EGUL','United Kingdom','Lakenheath Royal Air Force Base','52.416667','0.566667');
INSERT INTO `weather_icao` VALUES ('EGNM','United Kingdom','Leeds And Bradford','53.866667','-1.65');
INSERT INTO `weather_icao` VALUES ('EGXE','United Kingdom','Leeming','54.3','-1.533333');
INSERT INTO `weather_icao` VALUES ('EGQL','United Kingdom','Leuchars','56.383333','-2.866667');
INSERT INTO `weather_icao` VALUES ('EGXU','United Kingdom','Linton-On-Ouse','54.05','-1.25');
INSERT INTO `weather_icao` VALUES ('EGGP','United Kingdom','Liverpool Airport','53.333333','-2.85');
INSERT INTO `weather_icao` VALUES ('EGKK','United Kingdom','London / Gatwick Airport','51.15','-0.183333');
INSERT INTO `weather_icao` VALUES ('EGLL','United Kingdom','London / Heathrow Airport','51.483333','-0.45');
INSERT INTO `weather_icao` VALUES ('EGLC','United Kingdom','London City Airport','51.5','-0.5');
INSERT INTO `weather_icao` VALUES ('EGQS','United Kingdom','Lossiemouth','57.716667','-3.316667');
INSERT INTO `weather_icao` VALUES ('EGGW','United Kingdom','Luton Airport','51.866667','-0.366667');
INSERT INTO `weather_icao` VALUES ('EGMD','United Kingdom','Lydd Airport','50.95','0.933333');
INSERT INTO `weather_icao` VALUES ('EGDL','United Kingdom','Lyneham','51.5','-1.983333');
INSERT INTO `weather_icao` VALUES ('EGCC','United Kingdom','Manchester Airport','53.35','-2.283333');
INSERT INTO `weather_icao` VALUES ('EGMH','United Kingdom','Manston, South East','51.341944','1.346111');
INSERT INTO `weather_icao` VALUES ('EGYM','United Kingdom','Marham','52.65','0.566667');
INSERT INTO `weather_icao` VALUES ('EGVP','United Kingdom','Middle Wallop','51.15','-1.566667');
INSERT INTO `weather_icao` VALUES ('EGUN','United Kingdom','Mildenhall Royal Air Force Base','52.366667','0.483333');
INSERT INTO `weather_icao` VALUES ('EGNT','United Kingdom','Newcastle','55.033333','-1.7');
INSERT INTO `weather_icao` VALUES ('EGWU','United Kingdom','Northolt','51.55','-0.416667');
INSERT INTO `weather_icao` VALUES ('EGSH','United Kingdom','Norwich Weather Centre','52.633333','1.3');
INSERT INTO `weather_icao` VALUES ('EGVO','United Kingdom','Odiham','51.233333','-0.95');
INSERT INTO `weather_icao` VALUES ('EGOP','United Kingdom','Pembrey Sands','51.716667','-4.366667');
INSERT INTO `weather_icao` VALUES ('EGHD','United Kingdom','Plymouth / Roborough','50.416667','-4.116667');
INSERT INTO `weather_icao` VALUES ('EGPK','United Kingdom','Prestwick Airport','55.5','-4.583333');
INSERT INTO `weather_icao` VALUES ('EGDG','United Kingdom','Saint Mawgan','50.433333','-5');
INSERT INTO `weather_icao` VALUES ('EGPM','United Kingdom','Scatsa / Shetland Island','60.433333','-1.3');
INSERT INTO `weather_icao` VALUES ('EGHE','United Kingdom','Scilly, Saint Mary\'S','49.916667','-6.3');
INSERT INTO `weather_icao` VALUES ('EGOS','United Kingdom','Shawbury','52.8','-2.666667');
INSERT INTO `weather_icao` VALUES ('EGKA','United Kingdom','Shoreham Airport','50.833333','-0.283333');
INSERT INTO `weather_icao` VALUES ('EGHI','United Kingdom','Southampton / Weather Centre','50.9','-1.4');
INSERT INTO `weather_icao` VALUES ('EGMC','United Kingdom','Southend-On-Sea','51.566667','0.7');
INSERT INTO `weather_icao` VALUES ('EGOM','United Kingdom','Spadeadam','55.05','-2.55');
INSERT INTO `weather_icao` VALUES ('EGDX','United Kingdom','St Athan Royal Air Force Base','51.4','-3.433333');
INSERT INTO `weather_icao` VALUES ('EGSS','United Kingdom','Stansted Airport','51.883333','0.233333');
INSERT INTO `weather_icao` VALUES ('EGBJ','United Kingdom','Staverton Private','51.9','-2.166667');
INSERT INTO `weather_icao` VALUES ('EGPO','United Kingdom','Stornoway','58.216667','-6.316667');
INSERT INTO `weather_icao` VALUES ('EGPB','United Kingdom','Sumburgh Cape','59.883333','-1.3');
INSERT INTO `weather_icao` VALUES ('EGQA','United Kingdom','Tain Range','57.816667','-3.966667');
INSERT INTO `weather_icao` VALUES ('EGNV','United Kingdom','Tees-Side','54.516667','-1.416667');
INSERT INTO `weather_icao` VALUES ('EGXZ','United Kingdom','Topcliffe Royal Air Force Base','54.2','-1.383333');
INSERT INTO `weather_icao` VALUES ('EGOV','United Kingdom','Valley','53.25','-4.533333');
INSERT INTO `weather_icao` VALUES ('EGXW','United Kingdom','Waddington','53.166667','-0.516667');
INSERT INTO `weather_icao` VALUES ('EGYW','United Kingdom','Wainfleet','53.083333','0.266667');
INSERT INTO `weather_icao` VALUES ('EGUW','United Kingdom','Wattisham','52.116667','0.966667');
INSERT INTO `weather_icao` VALUES ('EGPC','United Kingdom','Wick','58.45','-3.083333');
INSERT INTO `weather_icao` VALUES ('EGXT','United Kingdom','Wittering','52.616667','-0.466667');
INSERT INTO `weather_icao` VALUES ('EGUY','United Kingdom','Wyton Royal Air Force Base','52.35','-0.116667');
INSERT INTO `weather_icao` VALUES ('EGDY','United Kingdom','Yeovilton','51','-2.633333');
INSERT INTO `weather_icao` VALUES ('PADK','United States of America','AK - Adak Island, Adak Airport','51.877778','-176.645833');
INSERT INTO `weather_icao` VALUES ('PAFM','United States of America','AK - Ambler, Ambler Airport','67.1','-157.85');
INSERT INTO `weather_icao` VALUES ('PAKP','United States of America','AK - Anaktuvuk Pass, Anaktuvuk Pass Airport','68.133611','-151.743333');
INSERT INTO `weather_icao` VALUES ('PAED','United States of America','AK - Anchorage, Elmendorf Air Force Base','61.253056','-149.793889');
INSERT INTO `weather_icao` VALUES ('PALH','United States of America','AK - Anchorage, Lake Hood Seaplane Base','61.183333','-149.966667');
INSERT INTO `weather_icao` VALUES ('PAMR','United States of America','AK - Anchorage, Merrill Field Airport','61.216667','-149.85');
INSERT INTO `weather_icao` VALUES ('PANC','United States of America','AK - Anchorage, Ted Stevens Anchorage International Airport','61.174444','-149.996111');
INSERT INTO `weather_icao` VALUES ('PAGN','United States of America','AK - Angoon','57.5','-134.583333');
INSERT INTO `weather_icao` VALUES ('PANI','United States of America','AK - Aniak, Aniak Airport','61.581389','-159.542778');
INSERT INTO `weather_icao` VALUES ('PANT','United States of America','AK - Annette, Annette Island Airport','55.042222','-131.572222');
INSERT INTO `weather_icao` VALUES ('PANV','United States of America','AK - Anvik, Anvik Airport','62.648333','-160.189722');
INSERT INTO `weather_icao` VALUES ('PARC','United States of America','AK - Arctic Village, Arctic Village Airport','68.114444','-145.579167');
INSERT INTO `weather_icao` VALUES ('PAAK','United States of America','AK - Atka, Atka Airport','52.220278','-174.206389');
INSERT INTO `weather_icao` VALUES ('PABR','United States of America','AK - Barrow, Wiley Post-Will Rogers Memorial Airport','71.285278','-156.765833');
INSERT INTO `weather_icao` VALUES ('PABA','United States of America','AK - Barter Island, Barter Island LRRS Airport','70.133889','-143.576944');
INSERT INTO `weather_icao` VALUES ('PABE','United States of America','AK - Bethel, Bethel Airport','60.779722','-161.837778');
INSERT INTO `weather_icao` VALUES ('PABT','United States of America','AK - Bettles, Bettles Airport','66.916667','-151.516667');
INSERT INTO `weather_icao` VALUES ('PALV','United States of America','AK - Big River Lake','60.816667','-152.3');
INSERT INTO `weather_icao` VALUES ('PABV','United States of America','AK - Birchwood, Birchwood Airport','61.416667','-149.516667');
INSERT INTO `weather_icao` VALUES ('PABL','United States of America','AK - Buckland, Buckland Airport','65.982222','-161.151944');
INSERT INTO `weather_icao` VALUES ('PATW','United States of America','AK - Cantwell, Cantwell Airport','63.4','-148.95');
INSERT INTO `weather_icao` VALUES ('PALU','United States of America','AK - Cape Lisburne, Cape Lisburne LRRS Airport','68.883333','-166.1');
INSERT INTO `weather_icao` VALUES ('PAEH','United States of America','AK - Cape Newenham, Cape Newenham LRRS Airport','58.65','-162.066667');
INSERT INTO `weather_icao` VALUES ('PACZ','United States of America','AK - Cape Romanzof, Cape Romanzof LRRS Airport','61.783333','-166.033333');
INSERT INTO `weather_icao` VALUES ('PARL','United States of America','AK - Central, Central Airport','65.573889','-144.783056');
INSERT INTO `weather_icao` VALUES ('PALR','United States of America','AK - Chandalar Lake, Chandalar Lake Airport','67.5','-148.483333');
INSERT INTO `weather_icao` VALUES ('PAJC','United States of America','AK - Chignik, Chignik Airport','56.311389','-158.373333');
INSERT INTO `weather_icao` VALUES ('PAEC','United States of America','AK - Chulitna, Chulitna Airport','62.883333','-149.833333');
INSERT INTO `weather_icao` VALUES ('PACD','United States of America','AK - Cold Bay, Cold Bay Airport','55.220833','-162.727778');
INSERT INTO `weather_icao` VALUES ('PACV','United States of America','AK - Cordova, Merle K (Mudhole) Smith Airport','60.491667','-145.477778');
INSERT INTO `weather_icao` VALUES ('PALP','United States of America','AK - Deadhorse, Alpine Airstrip','70.333333','-150.933333');
INSERT INTO `weather_icao` VALUES ('PASC','United States of America','AK - Deadhorse, Deadhorse Airport','70.2','-148.466667');
INSERT INTO `weather_icao` VALUES ('PADE','United States of America','AK - Deering, Deering / New Airport','66.083333','-162.75');
INSERT INTO `weather_icao` VALUES ('PABI','United States of America','AK - Delta Junction / Ft Greely, Allen Army Airfield','64','-145.733333');
INSERT INTO `weather_icao` VALUES ('PADL','United States of America','AK - Dillingham, Dillingham Airport','59.05','-158.516667');
INSERT INTO `weather_icao` VALUES ('PAEG','United States of America','AK - Eagle, Eagle Airport','64.776389','-141.150833');
INSERT INTO `weather_icao` VALUES ('PAII','United States of America','AK - Egegik, Egegik Airport','58.185278','-157.385556');
INSERT INTO `weather_icao` VALUES ('PAEL','United States of America','AK - Elfin Cove, Elfin Cove Seaplane Base','58.2','-136.35');
INSERT INTO `weather_icao` VALUES ('PAEM','United States of America','AK - Emmonak, Emmonak Airport','62.783333','-164.5');
INSERT INTO `weather_icao` VALUES ('PAZK','United States of America','AK - Eureka, Skelton Airport','61.933333','-147.166667');
INSERT INTO `weather_icao` VALUES ('PAEI','United States of America','AK - Fairbanks, Eielson Air Force Base','64.65','-147.1');
INSERT INTO `weather_icao` VALUES ('PAFA','United States of America','AK - Fairbanks, Fairbanks International Airport','64.803889','-147.876111');
INSERT INTO `weather_icao` VALUES ('PAFK','United States of America','AK - Farewell Lake, Farewell Lake Seaplane Base','62.5425','-153.6225');
INSERT INTO `weather_icao` VALUES ('PAFB','United States of America','AK - Fort Wainwright AAF','64.836667','-147.595556');
INSERT INTO `weather_icao` VALUES ('PFYU','United States of America','AK - Fort Yukon, Fort Yukon Airport','66.566667','-145.266667');
INSERT INTO `weather_icao` VALUES ('PAGB','United States of America','AK - Galbraith Lake, Galbraith Lake Airport','68.483333','-149.483333');
INSERT INTO `weather_icao` VALUES ('PAGA','United States of America','AK - Galena, Edward G. Pitka Sr. Airport','64.733333','-156.933333');
INSERT INTO `weather_icao` VALUES ('PAGM','United States of America','AK - Gambell, Gambell Airport','63.766667','-171.733333');
INSERT INTO `weather_icao` VALUES ('PAGL','United States of America','AK - Golovin, Golovin Airport','64.543333','-163.039444');
INSERT INTO `weather_icao` VALUES ('PAGK','United States of America','AK - Gulkana, Gulkana Airport','62.15','-145.45');
INSERT INTO `weather_icao` VALUES ('PAGS','United States of America','AK - Gustavus, Gustavus Airport','58.416667','-135.7');
INSERT INTO `weather_icao` VALUES ('PAHN','United States of America','AK - Haines, Haines Airport','59.25','-135.516667');
INSERT INTO `weather_icao` VALUES ('PAHZ','United States of America','AK - Hayes River, Hayes River Airport','61.983333','-152.083333');
INSERT INTO `weather_icao` VALUES ('PAHV','United States of America','AK - Healy, Healy River Airport','63.866667','-148.966667');
INSERT INTO `weather_icao` VALUES ('PAHO','United States of America','AK - Homer, Homer Airport','59.65','-151.483333');
INSERT INTO `weather_icao` VALUES ('PAOH','United States of America','AK - Hoonah, Hoonah Seaplane Base','58.116667','-135.45');
INSERT INTO `weather_icao` VALUES ('PAHP','United States of America','AK - Hooper Bay, Hooper Bay Airport','61.516667','-166.133333');
INSERT INTO `weather_icao` VALUES ('PAHY','United States of America','AK - Hydaburg, Hydaburg Seaplane Base','55.2','-132.833333');
INSERT INTO `weather_icao` VALUES ('PAIL','United States of America','AK - Iliamna, Iliamna Airport','59.75','-154.9');
INSERT INTO `weather_icao` VALUES ('PAJN','United States of America','AK - Juneau, Juneau International Airport','58.354722','-134.576111');
INSERT INTO `weather_icao` VALUES ('PAFE','United States of America','AK - Kake, Kake Airport','56.95','-133.9');
INSERT INTO `weather_icao` VALUES ('PAKV','United States of America','AK - Kaltag, Kaltag Airport','64.316667','-158.733333');
INSERT INTO `weather_icao` VALUES ('PAEN','United States of America','AK - Kenai, Kenai Municipal Airport','60.573056','-151.245');
INSERT INTO `weather_icao` VALUES ('PAKT','United States of America','AK - Ketchikan, Ketchikan International Airport','55.355556','-131.713611');
INSERT INTO `weather_icao` VALUES ('PAKN','United States of America','AK - King Salmon, King Salmon Airport','58.676667','-156.649167');
INSERT INTO `weather_icao` VALUES ('PAKI','United States of America','AK - Kipnuk, Kipnuk Airport','59.932778','-164.030278');
INSERT INTO `weather_icao` VALUES ('PAVL','United States of America','AK - Kivalina, Kivalina Airport','67.733333','-164.55');
INSERT INTO `weather_icao` VALUES ('PAKW','United States of America','AK - Klawock, Klawock Airport','55.583333','-133.083333');
INSERT INTO `weather_icao` VALUES ('PADQ','United States of America','AK - Kodiak, Kodiak Airport','57.75','-152.5');
INSERT INTO `weather_icao` VALUES ('PAOT','United States of America','AK - Kotzebue, Ralph Wien Memorial Airport','66.884444','-162.598333');
INSERT INTO `weather_icao` VALUES ('PAKK','United States of America','AK - Koyuk, Koyuk Airport','64.933889','-161.158056');
INSERT INTO `weather_icao` VALUES ('PAKU','United States of America','AK - Kuparuk, Ugnu-Kuparuk Airport','70.316667','-149.583333');
INSERT INTO `weather_icao` VALUES ('PAML','United States of America','AK - Manley Hot Springs, Manly Hot Springs Airport','64.983333','-150.633333');
INSERT INTO `weather_icao` VALUES ('PAMX','United States of America','AK - McCarthy','61.433333','-142.933333');
INSERT INTO `weather_icao` VALUES ('PAMC','United States of America','AK - McGrath, McGrath Airport','62.966667','-155.616667');
INSERT INTO `weather_icao` VALUES ('PAIN','United States of America','AK - McKinley Park, McKinley National Park Airport','63.733333','-148.916667');
INSERT INTO `weather_icao` VALUES ('PAMY','United States of America','AK - Mekoryuk, Mekoryuk Airport','60.366667','-166.266667');
INSERT INTO `weather_icao` VALUES ('PAER','United States of America','AK - Merrill Pass West','61.25','-153.816667');
INSERT INTO `weather_icao` VALUES ('PAMM','United States of America','AK - Metlakatla, Metlakatla Seaplane Base','55.131111','-131.578056');
INSERT INTO `weather_icao` VALUES ('PAMD','United States of America','AK - Middleton Island, Middleton Island Airport','59.433333','-146.3');
INSERT INTO `weather_icao` VALUES ('PAMH','United States of America','AK - Minchumina, Minchumina Airport','63.880556','-152.300556');
INSERT INTO `weather_icao` VALUES ('PABN','United States of America','AK - Nabesna, Devil Mountain Lodge Airport','62.4','-143');
INSERT INTO `weather_icao` VALUES ('PANN','United States of America','AK - Nenana, Nenana Municipal Airport','64.55','-149.083333');
INSERT INTO `weather_icao` VALUES ('PAWN','United States of America','AK - Noatak, Noatak Airport','67.566667','-162.983333');
INSERT INTO `weather_icao` VALUES ('PAOM','United States of America','AK - Nome, Nome Airport','64.511944','-165.445');
INSERT INTO `weather_icao` VALUES ('PAOR','United States of America','AK - Northway, Northway Airport','62.961111','-141.928889');
INSERT INTO `weather_icao` VALUES ('PAQT','United States of America','AK - Nuiqsut, Nuiqsut Airport','70.21','-151.005556');
INSERT INTO `weather_icao` VALUES ('PAAQ','United States of America','AK - Palmer, Palmer Municipal Airport','61.6','-149.083333');
INSERT INTO `weather_icao` VALUES ('PAXK','United States of America','AK - Paxson','63.033333','-145.5');
INSERT INTO `weather_icao` VALUES ('PAPG','United States of America','AK - Petersburg','56.816667','-132.966667');
INSERT INTO `weather_icao` VALUES ('PAPM','United States of America','AK - Platinum','59.016667','-161.816667');
INSERT INTO `weather_icao` VALUES ('PAPO','United States of America','AK - Point Hope, Point Hope Airport','68.35','-166.8');
INSERT INTO `weather_icao` VALUES ('PPIZ','United States of America','AK - Point Lay, Point Lay LRRS Airport','69.716667','-163');
INSERT INTO `weather_icao` VALUES ('PAAP','United States of America','AK - Port Alexander, Port Alexander Seaplane Base','56.25','-134.65');
INSERT INTO `weather_icao` VALUES ('PALJ','United States of America','AK - Port Alsworth, Port Alsworth Airport','60.2','-154.316667');
INSERT INTO `weather_icao` VALUES ('PAPC','United States of America','AK - Port Clarence, Port Clarence Coast Guard Station','65.25','-166.85');
INSERT INTO `weather_icao` VALUES ('PAPH','United States of America','AK - Port Heiden, Port Heiden Airport','56.95','-158.633333');
INSERT INTO `weather_icao` VALUES ('PATO','United States of America','AK - Portage, Portage Glacier','60.783333','-148.833333');
INSERT INTO `weather_icao` VALUES ('PAPR','United States of America','AK - Prospect Creek, Prospect Creek Airport','66.812778','-150.643889');
INSERT INTO `weather_icao` VALUES ('PAPT','United States of America','AK - Puntilla','62.1','-152.75');
INSERT INTO `weather_icao` VALUES ('PARD','United States of America','AK - Red Dog, Red Dog Airport','68.031389','-162.903056');
INSERT INTO `weather_icao` VALUES ('PASD','United States of America','AK - Sand Point','55.316667','-160.516667');
INSERT INTO `weather_icao` VALUES ('PASA','United States of America','AK - Savoonga Airport','63.683333','-170.5');
INSERT INTO `weather_icao` VALUES ('PASK','United States of America','AK - Selawik','66.616667','-160');
INSERT INTO `weather_icao` VALUES ('PASO','United States of America','AK - Seldovia, Seldovia Airport','59.45','-151.7');
INSERT INTO `weather_icao` VALUES ('PAWD','United States of America','AK - Seward','60.116667','-149.45');
INSERT INTO `weather_icao` VALUES ('PASP','United States of America','AK - Sheep Mountain, Sheep Mountain Airport','61.811944','-147.506944');
INSERT INTO `weather_icao` VALUES ('PASY','United States of America','AK - Shemya, Eareckson AFB','52.716667','174.116667');
INSERT INTO `weather_icao` VALUES ('PASH','United States of America','AK - Shishmaref, Shishmaref Airport','66.266667','-166.083333');
INSERT INTO `weather_icao` VALUES ('PASI','United States of America','AK - Sitka, Sitka Airport','57.048056','-135.364722');
INSERT INTO `weather_icao` VALUES ('PAGY','United States of America','AK - Skagway','59.466667','-135.3');
INSERT INTO `weather_icao` VALUES ('PASW','United States of America','AK - Skwentna','61.966667','-151.183333');
INSERT INTO `weather_icao` VALUES ('PADT','United States of America','AK - Slana Airport','62.7','-143.983333');
INSERT INTO `weather_icao` VALUES ('PASL','United States of America','AK - Sleetmute','61.716667','-157.15');
INSERT INTO `weather_icao` VALUES ('PALK','United States of America','AK - Snowshoe Lake','62.033333','-142.666667');
INSERT INTO `weather_icao` VALUES ('PASX','United States of America','AK - Soldotna','60.483333','-151.033333');
INSERT INTO `weather_icao` VALUES ('PASV','United States of America','AK - Sparrevohn Airways Facilities Sector','61.1','-155.566667');
INSERT INTO `weather_icao` VALUES ('PAPB','United States of America','AK - St. George, St. George Airport','56.578611','-169.661389');
INSERT INTO `weather_icao` VALUES ('PASM','United States of America','AK - St. Mary\'s, St. Mary\'s Airport','62.05','-163.3');
INSERT INTO `weather_icao` VALUES ('PASN','United States of America','AK - St. Paul Island, St. Paul Island Airport','57.166667','-170.216667');
INSERT INTO `weather_icao` VALUES ('PAJV','United States of America','AK - Sutton','61.716667','-148.883333');
INSERT INTO `weather_icao` VALUES ('PATL','United States of America','AK - Takotna, Tatalina LRRS Airport','62.9','-155.983333');
INSERT INTO `weather_icao` VALUES ('PATK','United States of America','AK - Talkeetna, Talkeetna Airport','62.320556','-150.093611');
INSERT INTO `weather_icao` VALUES ('PATA','United States of America','AK - Tanana, Calhoun Memorial Airport','65.166667','-152.1');
INSERT INTO `weather_icao` VALUES ('PATC','United States of America','AK - Tin City Airways Facilities Sector','65.566667','-167.916667');
INSERT INTO `weather_icao` VALUES ('PATG','United States of America','AK - Togiac Village, Togiak Airport','59.05','-160.4');
INSERT INTO `weather_icao` VALUES ('PAUN','United States of America','AK - Unalakleet','63.883333','-160.8');
INSERT INTO `weather_icao` VALUES ('PADU','United States of America','AK - Unalaska, Unalaska Airport','53.9','-166.533333');
INSERT INTO `weather_icao` VALUES ('PAIM','United States of America','AK - Utopia Creek, Indian Mountain LRRS Airport','66.983333','-153.7');
INSERT INTO `weather_icao` VALUES ('PAVD','United States of America','AK - Valdez 2','61.133333','-146.266667');
INSERT INTO `weather_icao` VALUES ('PAWI','United States of America','AK - Wainwright, Wainwright Airport','70.633333','-159.85');
INSERT INTO `weather_icao` VALUES ('PAWS','United States of America','AK - Wasilla, Wasilla Airport','61.571944','-149.540556');
INSERT INTO `weather_icao` VALUES ('PAWR','United States of America','AK - Whittier','60.766667','-148.683333');
INSERT INTO `weather_icao` VALUES ('PAUO','United States of America','AK - Willow Airport','61.75','-150.05');
INSERT INTO `weather_icao` VALUES ('PAWG','United States of America','AK - Wrangell','56.483333','-132.366667');
INSERT INTO `weather_icao` VALUES ('PAYA','United States of America','AK - Yakutat','59.516667','-139.666667');
INSERT INTO `weather_icao` VALUES ('KEET','United States of America','AL - Alabaster, Shelby County Airport','33.178333','-86.781667');
INSERT INTO `weather_icao` VALUES ('K8A0','United States of America','AL - Albertville, Albertville Municipal Airport','34.228889','-86.255556');
INSERT INTO `weather_icao` VALUES ('KALX','United States of America','AL - Alexander City, Thomas C Russell Field Airport','32.914722','-85.962778');
INSERT INTO `weather_icao` VALUES ('K79J','United States of America','AL - Andalusia, Andalusia-Opp Municipal Airport','31.3','-86.383333');
INSERT INTO `weather_icao` VALUES ('KANB','United States of America','AL - Anniston, Anniston Metropolitan Airport','33.590556','-85.8475');
INSERT INTO `weather_icao` VALUES ('KAUO','United States of America','AL - Auburn-Opelika Airport','32.616667','-85.433333');
INSERT INTO `weather_icao` VALUES ('KBHM','United States of America','AL - Birmingham, Birmingham International Airport','33.565556','-86.745');
INSERT INTO `weather_icao` VALUES ('KOZR','United States of America','AL - Cairns Army Air Field / Ozark','31.283333','-85.716667');
INSERT INTO `weather_icao` VALUES ('K3A1','United States of America','AL - Cullman, Folsom Field Airport','34.268611','-86.858333');
INSERT INTO `weather_icao` VALUES ('KDCU','United States of America','AL - Decatur, Pryor Field','34.658056','-86.943333');
INSERT INTO `weather_icao` VALUES ('KDHN','United States of America','AL - Dothan, Dothan Regional Airport','31.321389','-85.449722');
INSERT INTO `weather_icao` VALUES ('KGZH','United States of America','AL - Evergreen, Middleton Field','31.418889','-87.048056');
INSERT INTO `weather_icao` VALUES ('K0J4','United States of America','AL - Florala, Florala Municipal Airport','31.0425','-86.311667');
INSERT INTO `weather_icao` VALUES ('K4A9','United States of America','AL - Fort Payne, Isbell Field Airport','34.473611','-85.721389');
INSERT INTO `weather_icao` VALUES ('KGAD','United States of America','AL - Gadsden, Gadsden Municipal Airport','33.966667','-86.083333');
INSERT INTO `weather_icao` VALUES ('KHSV','United States of America','AL - Huntsville, Huntsville International / Jones Field','34.643611','-86.785556');
INSERT INTO `weather_icao` VALUES ('KMDQ','United States of America','AL - Huntsville, Madison County Executive Airport','34.861389','-86.557222');
INSERT INTO `weather_icao` VALUES ('KMXF','United States of America','AL - Maxwell Air Force Base / Montgomery','32.383333','-86.366667');
INSERT INTO `weather_icao` VALUES ('KBFM','United States of America','AL - Mobile, Mobile Downtown Airport','30.613889','-88.063333');
INSERT INTO `weather_icao` VALUES ('KMOB','United States of America','AL - Mobile, Mobile Regional Airport','30.688333','-88.245556');
INSERT INTO `weather_icao` VALUES ('KMGM','United States of America','AL - Montgomery, Dannelly Field','32.300278','-86.406111');
INSERT INTO `weather_icao` VALUES ('KMSL','United States of America','AL - Muscle Shoals, North West Alabama Regional Airport','34.743889','-87.599444');
INSERT INTO `weather_icao` VALUES ('KTOI','United States of America','AL - Troy, Troy Municipal Airport','31.860556','-86.012222');
INSERT INTO `weather_icao` VALUES ('KTCL','United States of America','AL - Tuscaloosa, Tuscaloosa Regional Airport','33.220556','-87.611389');
INSERT INTO `weather_icao` VALUES ('KBVX','United States of America','AR - Batesville, Batesville Regional Airport','35.733333','-91.65');
INSERT INTO `weather_icao` VALUES ('KVBT','United States of America','AR - Bentonville, Bentonville Municipal Airport / Louise M Thaden Field','36.35','-94.216667');
INSERT INTO `weather_icao` VALUES ('KHKA','United States of America','AR - Blytheville, Blytheville Municipal Airport','35.938889','-89.8325');
INSERT INTO `weather_icao` VALUES ('KDEQ','United States of America','AR - De Queen, J Lynn Helms Sevier County Airport','34.046944','-94.399444');
INSERT INTO `weather_icao` VALUES ('KBYH','United States of America','AR - Eaker Air Force Base','35.966667','-89.95');
INSERT INTO `weather_icao` VALUES ('KELD','United States of America','AR - El Dorado, South Arkansas Regional at Goodwin Field Airport','33.220833','-92.813333');
INSERT INTO `weather_icao` VALUES ('KFYV','United States of America','AR - Fayetteville, Drake Field','36.010278','-94.167778');
INSERT INTO `weather_icao` VALUES ('KXNA','United States of America','AR - Fayetteville / Springdale, Northwest Arkansas Regional Airport','36.281944','-94.306944');
INSERT INTO `weather_icao` VALUES ('KFLP','United States of America','AR - Flippin, Marion County Regional Airport','36.3','-92.583333');
INSERT INTO `weather_icao` VALUES ('KFSM','United States of America','AR - Fort Smith, Fort Smith Regional Airport','35.333611','-94.365');
INSERT INTO `weather_icao` VALUES ('KHRO','United States of America','AR - Harrison, Boone County Airport','36.261667','-93.154722');
INSERT INTO `weather_icao` VALUES ('KHOT','United States of America','AR - Hot Springs, Memorial Field Airport','34.478056','-93.096111');
INSERT INTO `weather_icao` VALUES ('KJBR','United States of America','AR - Jonesboro, Jonesboro Municipal Airport','35.837222','-90.643056');
INSERT INTO `weather_icao` VALUES ('KLRF','United States of America','AR - Little Rock Air Force Base','34.916667','-92.15');
INSERT INTO `weather_icao` VALUES ('KLIT','United States of America','AR - Little Rock, Adams Field','34.726667','-92.236111');
INSERT INTO `weather_icao` VALUES ('KMEZ','United States of America','AR - Mena, Mena Intermountain Municipal Airport','34.545278','-94.2025');
INSERT INTO `weather_icao` VALUES ('KLLQ','United States of America','AR - Monticello, Monticello Municipal Airport / Ellis Field','33.638333','-91.751111');
INSERT INTO `weather_icao` VALUES ('KMWT','United States of America','AR - Mount Ida','34.55','-93.583333');
INSERT INTO `weather_icao` VALUES ('KBPK','United States of America','AR - Mountain Home, Ozark Regional Airport','36.370556','-92.471944');
INSERT INTO `weather_icao` VALUES ('KM19','United States of America','AR - Newport, Newport Municipal Airport','35.6375','-91.176111');
INSERT INTO `weather_icao` VALUES ('KPBF','United States of America','AR - Pine Bluff, Grider Field Airport','34.175','-91.934722');
INSERT INTO `weather_icao` VALUES ('KROG','United States of America','AR - Rogers, Rogers Municipal Airport-Carter Field','36.366667','-94.1');
INSERT INTO `weather_icao` VALUES ('KRUE','United States of America','AR - Russellville, Russellville Regional Airport','35.258889','-93.093333');
INSERT INTO `weather_icao` VALUES ('KSRC','United States of America','AR - Searcy, Searcy Municipal Airport','35.211944','-91.737222');
INSERT INTO `weather_icao` VALUES ('KSLG','United States of America','AR - Siloam Springs, Smith Field Airport','36.2','-94.483333');
INSERT INTO `weather_icao` VALUES ('KASG','United States of America','AR - Springdale Municipal','36.183333','-94.116667');
INSERT INTO `weather_icao` VALUES ('KSGT','United States of America','AR - Stuttgart, Stuttgart Municipal Airport','34.6','-91.566667');
INSERT INTO `weather_icao` VALUES ('KTXK','United States of America','AR - Texarkana, Texarkana Regional-Webb Field','33.456111','-93.9875');
INSERT INTO `weather_icao` VALUES ('KARG','United States of America','AR - Walnut Ridge, Walnut Ridge Regional Airport','36.133333','-90.916667');
INSERT INTO `weather_icao` VALUES ('KAWM','United States of America','AR - West Memphis, West Memphis Municipal Airport','35.133333','-90.233333');
INSERT INTO `weather_icao` VALUES ('KIFP','United States of America','AZ - Bullhead City, Laughlin / Bullhead International Airport','35.1575','-114.559444');
INSERT INTO `weather_icao` VALUES ('KCGZ','United States of America','AZ - Casa Grande, Casa Grande Municipal Airport','32.95','-111.766667');
INSERT INTO `weather_icao` VALUES ('KCHD','United States of America','AZ - Chandler, Chandler Municipal Airport','33.269167','-111.811111');
INSERT INTO `weather_icao` VALUES ('KDMA','United States of America','AZ - Davis-Monthan Air Force Base','32.166667','-110.883333');
INSERT INTO `weather_icao` VALUES ('KDUG','United States of America','AZ - Douglas Bisbee, Bisbee Douglas International Airport','31.469167','-109.603611');
INSERT INTO `weather_icao` VALUES ('KFLG','United States of America','AZ - Flagstaff, Flagstaff Pulliam Airport','35.140278','-111.672222');
INSERT INTO `weather_icao` VALUES ('KFHU','United States of America','AZ - Fort Huachuca, Libby AAF Ft Huachuca','47.633333','-110.333333');
INSERT INTO `weather_icao` VALUES ('KGBN','United States of America','AZ - Gila Bend U. S. Army Airfield','32.433333','-112.683333');
INSERT INTO `weather_icao` VALUES ('KGEU','United States of America','AZ - Glendale, Glendale Municipal Airport','33.527222','-112.295278');
INSERT INTO `weather_icao` VALUES ('KGYR','United States of America','AZ - Goodyear Municipal','33.416667','-112.383333');
INSERT INTO `weather_icao` VALUES ('KGCN','United States of America','AZ - Grand Canyon, Grand Canyon National Park Airport','35.946111','-112.154722');
INSERT INTO `weather_icao` VALUES ('KIGM','United States of America','AZ - Kingman, Kingman Airport','35.257778','-113.933056');
INSERT INTO `weather_icao` VALUES ('KLUF','United States of America','AZ - Luke Air Force Base / Phoenix','33.533333','-112.383333');
INSERT INTO `weather_icao` VALUES ('KFFZ','United States of America','AZ - Mesa / Falcon Field','33.466667','-111.733333');
INSERT INTO `weather_icao` VALUES ('KIWA','United States of America','AZ - Mesa, Williams Gateway Airport','33.316667','-111.65');
INSERT INTO `weather_icao` VALUES ('KOLS','United States of America','AZ - Nogales, Nogales International Airport','31.420833','-110.845833');
INSERT INTO `weather_icao` VALUES ('KPGA','United States of America','AZ - Page, Page Municipal Airport','36.920556','-111.448056');
INSERT INTO `weather_icao` VALUES ('KPHX','United States of America','AZ - Phoenix, Phoenix Sky Harbor International Airport','33.434167','-112.051111');
INSERT INTO `weather_icao` VALUES ('KDVT','United States of America','AZ - Phoenix, Phoenix-Deer Valley Municipal Airport','33.690278','-112.065556');
INSERT INTO `weather_icao` VALUES ('KPRC','United States of America','AZ - Prescott, Love Field','34.649167','-112.422222');
INSERT INTO `weather_icao` VALUES ('KSAD','United States of America','AZ - Safford, Safford Municipal Airport','32.857222','-109.635556');
INSERT INTO `weather_icao` VALUES ('KSDL','United States of America','AZ - Scottsdale, Scottsdale Airport','33.622778','-111.910556');
INSERT INTO `weather_icao` VALUES ('KSOW','United States of America','AZ - Show Low, Show Low Regional Airport','34.265278','-110.005556');
INSERT INTO `weather_icao` VALUES ('KSJN','United States of America','AZ - St. Johns, St. Johns Industrial Airpark','34.518333','-109.379167');
INSERT INTO `weather_icao` VALUES ('KTUS','United States of America','AZ - Tucson, Tucson International Airport','32.131389','-110.955278');
INSERT INTO `weather_icao` VALUES ('KRQE','United States of America','AZ - Window Rock, Window Rock Airport','35.65','-109.066667');
INSERT INTO `weather_icao` VALUES ('KINW','United States of America','AZ - Winslow, Winslow Municipal Airport','35.028056','-110.720833');
INSERT INTO `weather_icao` VALUES ('KYUM','United States of America','AZ - Yuma / Yuma International','32.65','-114.6');
INSERT INTO `weather_icao` VALUES ('KNYL','United States of America','AZ - Yuma, Marine Corps Air Station','32.623611','-113.763889');
INSERT INTO `weather_icao` VALUES ('KAAT','United States of America','CA - Alturas','41.491389','-120.564444');
INSERT INTO `weather_icao` VALUES ('KACV','United States of America','CA - Arcata / Eureka, Arcata Airport','40.978056','-124.108611');
INSERT INTO `weather_icao` VALUES ('KAUN','United States of America','CA - Auburn, Auburn Municipal Airport','38.95','-121.066667');
INSERT INTO `weather_icao` VALUES ('KAVX','United States of America','CA - Avalon, Catalina Airport','33.405','-118.415833');
INSERT INTO `weather_icao` VALUES ('KBFL','United States of America','CA - Bakersfield, Meadows Field Airport','35.433611','-119.056667');
INSERT INTO `weather_icao` VALUES ('KBIH','United States of America','CA - Bishop, Bishop Airport','37.371111','-118.358056');
INSERT INTO `weather_icao` VALUES ('KBLH','United States of America','CA - Blythe, Blythe Airport','33.619167','-114.716944');
INSERT INTO `weather_icao` VALUES ('KBUR','United States of America','CA - Burbank, Burbank-Glendale-Pasadena Airport','34.199722','-118.364722');
INSERT INTO `weather_icao` VALUES ('KCMA','United States of America','CA - Camarillo, Camarillo Airport','34.216667','-119.083333');
INSERT INTO `weather_icao` VALUES ('KCZZ','United States of America','CA - Campo','32.626111','-116.468333');
INSERT INTO `weather_icao` VALUES ('KCRQ','United States of America','CA - Carlsbad, McClellan-Palomar Airport','33.13','-117.275833');
INSERT INTO `weather_icao` VALUES ('KCIC','United States of America','CA - Chico Municipal','39.8','-121.85');
INSERT INTO `weather_icao` VALUES ('KNID','United States of America','CA - China Lake, Naval Air Facility','35.686389','-117.69');
INSERT INTO `weather_icao` VALUES ('KCNO','United States of America','CA - Chino, Chino Airport','33.975556','-117.623611');
INSERT INTO `weather_icao` VALUES ('KCCR','United States of America','CA - Concord, Buchanan Field','37.991667','-122.051944');
INSERT INTO `weather_icao` VALUES ('KCEC','United States of America','CA - Crescent City, Jack McNamara Field Airport','41.780278','-124.236667');
INSERT INTO `weather_icao` VALUES ('KDAG','United States of America','CA - Daggett, Barstow-Daggett Airport','34.853611','-116.786667');
INSERT INTO `weather_icao` VALUES ('KEDW','United States of America','CA - Edwards Air Force Base','34.916667','-117.9');
INSERT INTO `weather_icao` VALUES ('K9L2','United States of America','CA - Edwards, Edwards Air Force Auxiliary North Base','34.983333','-117.85');
INSERT INTO `weather_icao` VALUES ('KNJK','United States of America','CA - El Centro, Naval Air Facility','32.825','-115.660556');
INSERT INTO `weather_icao` VALUES ('KEMT','United States of America','CA - El Monte','34.083333','-118.033333');
INSERT INTO `weather_icao` VALUES ('KBLU','United States of America','CA - Emigrant Gap, Blue Canyon Nyack Airport','39.276111','-120.708056');
INSERT INTO `weather_icao` VALUES ('KEKA','United States of America','CA - Eureka','40.8','-124.166667');
INSERT INTO `weather_icao` VALUES ('KSUU','United States of America','CA - Fairfield / Travis Air Force Base','38.266667','-121.95');
INSERT INTO `weather_icao` VALUES ('KFAT','United States of America','CA - Fresno, Fresno Air Terminal','36.78','-119.719444');
INSERT INTO `weather_icao` VALUES ('KFUL','United States of America','CA - Fullerton, Fullerton Municipal Airport','33.871944','-117.984722');
INSERT INTO `weather_icao` VALUES ('KHHR','United States of America','CA - Hawthorne, Hawthorne Municipal Airport','33.923611','-118.331944');
INSERT INTO `weather_icao` VALUES ('KHWD','United States of America','CA - Hayward, Hayward Air Terminal','37.660833','-122.118333');
INSERT INTO `weather_icao` VALUES ('KNRS','United States of America','CA - Imperial Beach, Naval Auxiliary Landing Field','32.563056','-117.11');
INSERT INTO `weather_icao` VALUES ('KIPL','United States of America','CA - Imperial, Imperial County Airport','32.834167','-115.578611');
INSERT INTO `weather_icao` VALUES ('KIYK','United States of America','CA - Inyokern','35.666667','-117.833333');
INSERT INTO `weather_icao` VALUES ('KPOC','United States of America','CA - La Verne / Brackett','34.1','-117.783333');
INSERT INTO `weather_icao` VALUES ('KWJF','United States of America','CA - Lancaster, General William J. Fox Airfield Airport','34.740833','-118.218889');
INSERT INTO `weather_icao` VALUES ('KNLC','United States of America','CA - Lemoore, Naval Air Station','36.303611','-119.938056');
INSERT INTO `weather_icao` VALUES ('KLVK','United States of America','CA - Livermore, Livermore Municipal Airport','37.692778','-121.814444');
INSERT INTO `weather_icao` VALUES ('KLPC','United States of America','CA - Lompoc, Lompoc Airport','34.666667','-120.466667');
INSERT INTO `weather_icao` VALUES ('KVBG','United States of America','CA - Lompoc, Vandenberg Air Force Base','34.729444','-120.576667');
INSERT INTO `weather_icao` VALUES ('KLGB','United States of America','CA - Long Beach, Long Beach Airport','33.811667','-118.146389');
INSERT INTO `weather_icao` VALUES ('KSLI','United States of America','CA - Los Alamitos U. S. Army Airfield','33.783333','-118.05');
INSERT INTO `weather_icao` VALUES ('KCQT','United States of America','CA - Los Angeles / USC Campus Downtown','34.016667','-118.283333');
INSERT INTO `weather_icao` VALUES ('KLAX','United States of America','CA - Los Angeles, Los Angeles International Airport','33.938056','-118.388889');
INSERT INTO `weather_icao` VALUES ('KWHP','United States of America','CA - Los Angeles, Whiteman Airport','34.25','-118.4');
INSERT INTO `weather_icao` VALUES ('KMAE','United States of America','CA - Madera, Madera Municipal Airport','36.986667','-120.110833');
INSERT INTO `weather_icao` VALUES ('KMMH','United States of America','CA - Mammoth / June Lakes','37.616667','-118.833333');
INSERT INTO `weather_icao` VALUES ('KBAB','United States of America','CA - Marysville, Beale Air Force Base','39.133333','-121.433333');
INSERT INTO `weather_icao` VALUES ('KMYV','United States of America','CA - Marysville, Yuba County Airport','39.097778','-121.569722');
INSERT INTO `weather_icao` VALUES ('KMCE','United States of America','CA - Merced, Merced Municipal Airport','37.283056','-120.507778');
INSERT INTO `weather_icao` VALUES ('KMOD','United States of America','CA - Modesto, Modesto City-County-Sham Field','37.624167','-120.950556');
INSERT INTO `weather_icao` VALUES ('KMHV','United States of America','CA - Mojave','35.066667','-118.15');
INSERT INTO `weather_icao` VALUES ('KSIY','United States of America','CA - Montague, Siskiyou County Airport','41.781389','-122.468056');
INSERT INTO `weather_icao` VALUES ('KMRY','United States of America','CA - Monterey, Monterey Peninsula Airport','36.590556','-121.8475');
INSERT INTO `weather_icao` VALUES ('KMHS','United States of America','CA - Mount Shasta','41.315833','-122.316111');
INSERT INTO `weather_icao` VALUES ('KMWS','United States of America','CA - Mount Wilson','34.233333','-118.066667');
INSERT INTO `weather_icao` VALUES ('KNUQ','United States of America','CA - Mountain View, Moffett Field','37.405833','-122.048056');
INSERT INTO `weather_icao` VALUES ('KAPC','United States of America','CA - Napa, Napa County Airport','38.2075','-122.279444');
INSERT INTO `weather_icao` VALUES ('KEED','United States of America','CA - Needles, Needles Airport','34.766111','-114.623333');
INSERT INTO `weather_icao` VALUES ('K3A6','United States of America','CA - Newhall','34.366667','-118.566667');
INSERT INTO `weather_icao` VALUES ('KOAK','United States of America','CA - Oakland, Metro Oakland International Airport','37.719444','-122.235278');
INSERT INTO `weather_icao` VALUES ('KNFG','United States of America','CA - Oceanside, Camp Pendleton, Marine Corps Air Station','33.304722','-117.353889');
INSERT INTO `weather_icao` VALUES ('KONT','United States of America','CA - Ontario, Ontario International Airport','34.053333','-117.575833');
INSERT INTO `weather_icao` VALUES ('KOVE','United States of America','CA - Oroville, Oroville Municipal Airport','39.494722','-121.620278');
INSERT INTO `weather_icao` VALUES ('KOXR','United States of America','CA - Oxnard, Oxnard Airport','34.200556','-119.203056');
INSERT INTO `weather_icao` VALUES ('KTRM','United States of America','CA - Palm Springs, Jacqueline Cochran Regional Airport','33.626667','-116.159444');
INSERT INTO `weather_icao` VALUES ('KPSP','United States of America','CA - Palm Springs, Palm Springs Regional Airport','33.822222','-116.503611');
INSERT INTO `weather_icao` VALUES ('KPMD','United States of America','CA - Palmdale, Palmdale Production Flight Plant','34.629722','-118.081389');
INSERT INTO `weather_icao` VALUES ('KPAO','United States of America','CA - Palo Alto Airport','37.466667','-122.116667');
INSERT INTO `weather_icao` VALUES ('KPRB','United States of America','CA - Paso Robles, Paso Robles Municipal Airport','35.672778','-120.626944');
INSERT INTO `weather_icao` VALUES ('KNTD','United States of America','CA - Point Mugu, Naval Air Warfare Center','34.123889','-119.121667');
INSERT INTO `weather_icao` VALUES ('KPTV','United States of America','CA - Porterville, Porterville Municipal Airport','36.033333','-119.066667');
INSERT INTO `weather_icao` VALUES ('KRNM','United States of America','CA - Ramona, Ramona Airport','33.0375','-116.915833');
INSERT INTO `weather_icao` VALUES ('KRBL','United States of America','CA - Red Bluff, Red Bluff Municipal Airport','40.150556','-122.252222');
INSERT INTO `weather_icao` VALUES ('KRDD','United States of America','CA - Redding, Redding Municipal Airport','40.515','-122.296667');
INSERT INTO `weather_icao` VALUES ('KRIV','United States of America','CA - Riverside / March Air Force Base','33.9','-117.25');
INSERT INTO `weather_icao` VALUES ('KRAL','United States of America','CA - Riverside, Riverside Municipal Airport','33.951389','-117.450556');
INSERT INTO `weather_icao` VALUES ('KSAC','United States of America','CA - Sacramento, Sacramento Executive Airport','38.506944','-121.495');
INSERT INTO `weather_icao` VALUES ('KSMF','United States of America','CA - Sacramento, Sacramento International Airport','38.701389','-121.593889');
INSERT INTO `weather_icao` VALUES ('KMHR','United States of America','CA - Sacramento, Sacramento Mather Airport','38.55','-121.3');
INSERT INTO `weather_icao` VALUES ('KSNS','United States of America','CA - Salinas, Salinas Municipal Airport','36.663611','-121.608056');
INSERT INTO `weather_icao` VALUES ('KSQL','United States of America','CA - San Carlos Airport','37.516667','-122.25');
INSERT INTO `weather_icao` VALUES ('KNUC','United States of America','CA - San Clemente Island, San Clemente Island NALF','33.023333','-118.586944');
INSERT INTO `weather_icao` VALUES ('KSDM','United States of America','CA - San Diego, Brown Field Municipal Airport','32.575278','-116.993056');
INSERT INTO `weather_icao` VALUES ('KNKX','United States of America','CA - San Diego, Miramar MCAS / Mitscher Field Airport','32.868333','-117.1425');
INSERT INTO `weather_icao` VALUES ('KMYF','United States of America','CA - San Diego, Montgomery Field','32.814444','-117.136389');
INSERT INTO `weather_icao` VALUES ('KNZY','United States of America','CA - San Diego, North Island, Naval Air Station','32.690833','-117.208889');
INSERT INTO `weather_icao` VALUES ('KSAN','United States of America','CA - San Diego, San Diego International-Lindbergh Field','32.733611','-117.183056');
INSERT INTO `weather_icao` VALUES ('KSEE','United States of America','CA - San Diego / El Cajon, Gillespie Field Airport','32.826111','-116.972222');
INSERT INTO `weather_icao` VALUES ('KSFO','United States of America','CA - San Francisco, San Francisco International Airport','37.619722','-122.364722');
INSERT INTO `weather_icao` VALUES ('KRHV','United States of America','CA - San Jose / Reid / Hillv','37.333333','-121.816667');
INSERT INTO `weather_icao` VALUES ('KSJC','United States of America','CA - San Jose, San Jose International Airport','37.359167','-121.924167');
INSERT INTO `weather_icao` VALUES ('KSBP','United States of America','CA - San Luis Obispo, San Luis Obispo County-Mc Chesney Field','35.236111','-120.636111');
INSERT INTO `weather_icao` VALUES ('KNSI','United States of America','CA - San Nicholas Island','33.234722','-119.452778');
INSERT INTO `weather_icao` VALUES ('KSDB','United States of America','CA - Sandberg','34.743611','-118.724444');
INSERT INTO `weather_icao` VALUES ('KSNA','United States of America','CA - Santa Ana, John Wayne Airport-Orange County Airport','33.68','-117.866389');
INSERT INTO `weather_icao` VALUES ('KSBA','United States of America','CA - Santa Barbara, Santa Barbara Municipal Airport','34.426111','-119.843611');
INSERT INTO `weather_icao` VALUES ('KSMX','United States of America','CA - Santa Maria, Santa Maria Public Airport','34.899444','-120.448611');
INSERT INTO `weather_icao` VALUES ('KSMO','United States of America','CA - Santa Monica, Santa Monica Municipal Airport','34.015833','-118.451389');
INSERT INTO `weather_icao` VALUES ('KSTS','United States of America','CA - Santa Rosa, Santa Rosa Sonoma County Airport','38.5','-122.816667');
INSERT INTO `weather_icao` VALUES ('KIZA','United States of America','CA - Santa Ynez, Santa Ynez Airport','34.606944','-120.075556');
INSERT INTO `weather_icao` VALUES ('KO87','United States of America','CA - Shelter Cove','40.016667','-124.066667');
INSERT INTO `weather_icao` VALUES ('KTVL','United States of America','CA - South Lake Tahoe, Lake Tahoe Airport','38.893889','-119.995278');
INSERT INTO `weather_icao` VALUES ('KSCK','United States of America','CA - Stockton, Stockton Metropolitan Airport','37.889722','-121.223611');
INSERT INTO `weather_icao` VALUES ('KTOA','United States of America','CA - Torrance, Zamperini Field Airport','33.8','-118.333333');
INSERT INTO `weather_icao` VALUES ('KTRK','United States of America','CA - Truckee-Tahoe','39.316667','-120.133333');
INSERT INTO `weather_icao` VALUES ('KNXP','United States of America','CA - Twenty-Nine Palms, Marine Corps Air-Ground Combat Center','34.294444','-116.145');
INSERT INTO `weather_icao` VALUES ('KUKI','United States of America','CA - Ukiah, Ukiah Municipal Airport','39.125833','-123.200833');
INSERT INTO `weather_icao` VALUES ('KVCB','United States of America','CA - Vacaville, Nut Tree Airport','38.377778','-121.9575');
INSERT INTO `weather_icao` VALUES ('KVNY','United States of America','CA - Van Nuys, Van Nuys Airport','34.2125','-118.490833');
INSERT INTO `weather_icao` VALUES ('KVCV','United States of America','CA - Victorville, Southern California Logistics Airport','34.597222','-117.382778');
INSERT INTO `weather_icao` VALUES ('KVIS','United States of America','CA - Visalia, Visalia Municipal Airport','36.316667','-119.4');
INSERT INTO `weather_icao` VALUES ('KWVI','United States of America','CA - Watsonville, Watsonville Municipal Airport','36.939444','-121.788889');
INSERT INTO `weather_icao` VALUES ('KAFF','United States of America','CO - Air Force Academy','38.966667','-104.816667');
INSERT INTO `weather_icao` VALUES ('KAKO','United States of America','CO - Akron, Akron-Washington County Airport','40.174444','-103.214444');
INSERT INTO `weather_icao` VALUES ('KALS','United States of America','CO - Alamosa, San Luis Valley Regional Airport','37.438889','-105.861389');
INSERT INTO `weather_icao` VALUES ('KASE','United States of America','CO - Aspen, Aspen-Pitkin County Airport','39.228889','-106.869444');
INSERT INTO `weather_icao` VALUES ('KBKF','United States of America','CO - Aurora, Buckley Air Force Base Airport','39.71','-104.758056');
INSERT INTO `weather_icao` VALUES ('KBJC','United States of America','CO - Broomfield / Jeffco','39.916667','-105.116667');
INSERT INTO `weather_icao` VALUES ('KITR','United States of America','CO - Burlington, Carson County Airport','39.242222','-102.282778');
INSERT INTO `weather_icao` VALUES ('KCOS','United States of America','CO - Colorado Springs, City Of Colorado Springs Municipal Airport','38.815833','-104.710833');
INSERT INTO `weather_icao` VALUES ('KCCU','United States of America','CO - Copper Mountain, Red Cliff Pass','39.467222','-106.150278');
INSERT INTO `weather_icao` VALUES ('KCEZ','United States of America','CO - Cortez, Cortez-Montezuma County Airport','37.306389','-108.625556');
INSERT INTO `weather_icao` VALUES ('K7BM','United States of America','CO - Cottonwood Pass','38.7825','-106.218056');
INSERT INTO `weather_icao` VALUES ('KCAG','United States of America','CO - Craig, Craig-Moffat Airport','40.493333','-107.523611');
INSERT INTO `weather_icao` VALUES ('KFTG','United States of America','CO - Denver Nexrad','39.783333','-104.55');
INSERT INTO `weather_icao` VALUES ('KAPA','United States of America','CO - Denver, Centennial Airport','39.563889','-104.848333');
INSERT INTO `weather_icao` VALUES ('KDEN','United States of America','CO - Denver, Denver International Airport','39.832778','-104.6575');
INSERT INTO `weather_icao` VALUES ('KDRO','United States of America','CO - Durango, Durango-La Plata County Airport','37.143056','-107.759722');
INSERT INTO `weather_icao` VALUES ('KEGE','United States of America','CO - Eagle County Regional','39.65','-106.916667');
INSERT INTO `weather_icao` VALUES ('KMNH','United States of America','CO - Elbert Mountain, Monument Pass','39.216667','-104.633889');
INSERT INTO `weather_icao` VALUES ('KFCS','United States of America','CO - Fort Carson','38.7','-104.766667');
INSERT INTO `weather_icao` VALUES ('KFNL','United States of America','CO - Fort Collins / Loveland, Fort Collins-Loveland Municipal Airport','40.45','-105.016667');
INSERT INTO `weather_icao` VALUES ('KGJT','United States of America','CO - Grand Junction, Walker Field','39.133889','-108.538611');
INSERT INTO `weather_icao` VALUES ('KGXY','United States of America','CO - Greeley, Greeley-Weld County Airport','40.433333','-104.633333');
INSERT INTO `weather_icao` VALUES ('KGUC','United States of America','CO - Gunnison, Gunnison-Crested Butte Regional Airport','38.533333','-106.933333');
INSERT INTO `weather_icao` VALUES ('KHDN','United States of America','CO - Hayden, Yampa Valley Airport','40.483333','-107.216667');
INSERT INTO `weather_icao` VALUES ('K20V','United States of America','CO - Kremmling, Mc Elroy Airfield','40.053611','-106.368889');
INSERT INTO `weather_icao` VALUES ('KLHX','United States of America','CO - La Junta, La Junta Municipal Airport','38.049444','-103.512222');
INSERT INTO `weather_icao` VALUES ('KVTP','United States of America','CO - La Veta Mountain, La Veta Pass','37.501111','-105.166944');
INSERT INTO `weather_icao` VALUES ('KLAA','United States of America','CO - Lamar, Lamar Municipal Airport','38.0725','-102.686667');
INSERT INTO `weather_icao` VALUES ('KLXV','United States of America','CO - Leadville, Lake County Airport','39.228056','-106.316111');
INSERT INTO `weather_icao` VALUES ('KLIC','United States of America','CO - Limon, Limon Municipal Airport','39.273333','-103.666667');
INSERT INTO `weather_icao` VALUES ('KEEO','United States of America','CO - Meeker, Meeker Airport','40.042222','-107.889722');
INSERT INTO `weather_icao` VALUES ('KMTJ','United States of America','CO - Montrose, Montrose Regional Airport','38.505','-107.8975');
INSERT INTO `weather_icao` VALUES ('K3MW','United States of America','CO - Mount Werner','40.459444','-106.759722');
INSERT INTO `weather_icao` VALUES ('KCPW','United States of America','CO - Pagosa Springs, Wolf Creek Pass','37.451389','-106.800278');
INSERT INTO `weather_icao` VALUES ('KPUB','United States of America','CO - Pueblo, Pueblo Memorial Airport','38.29','-104.498333');
INSERT INTO `weather_icao` VALUES ('KRIL','United States of America','CO - Rifle, Garfield County Regional Airport','39.525','-107.727222');
INSERT INTO `weather_icao` VALUES ('K04V','United States of America','CO - Saguache, Saguache Municipal Airport','38.097222','-106.168611');
INSERT INTO `weather_icao` VALUES ('KMYP','United States of America','CO - Salida Mountain, Monarch Pass','38.484444','-106.316944');
INSERT INTO `weather_icao` VALUES ('KSPD','United States of America','CO - Springfield, Comanche National Grassland','37.283333','-102.616667');
INSERT INTO `weather_icao` VALUES ('K5SM','United States of America','CO - Sunlight','39.425556','-107.379167');
INSERT INTO `weather_icao` VALUES ('KTEX','United States of America','CO - Telluride, Telluride Regional Airport','37.953889','-107.908611');
INSERT INTO `weather_icao` VALUES ('KTAD','United States of America','CO - Trinidad, Perry Stokes Airport','37.266667','-104.433333');
INSERT INTO `weather_icao` VALUES ('K4BM','United States of America','CO - Wilkerson Pass','39.050278','-105.514444');
INSERT INTO `weather_icao` VALUES ('KBDR','United States of America','CT - Bridgeport, Sikorsky Memorial Airport','41.158333','-73.128889');
INSERT INTO `weather_icao` VALUES ('KSNC','United States of America','CT - Chester, Chester Airport','41.383889','-72.505833');
INSERT INTO `weather_icao` VALUES ('KDXR','United States of America','CT - Danbury, Danbury Municipal Airport','41.371667','-73.484444');
INSERT INTO `weather_icao` VALUES ('KGON','United States of America','CT - Groton / New London, Groton / New London Airport','41.3275','-72.049444');
INSERT INTO `weather_icao` VALUES ('KHFD','United States of America','CT - Hartford, Hartford-Brainard Airport','41.735','-72.651667');
INSERT INTO `weather_icao` VALUES ('KMMK','United States of America','CT - Meriden, Meriden Markham Municipal Airport','41.509722','-72.827778');
INSERT INTO `weather_icao` VALUES ('KHVN','United States of America','CT - New Haven, Tweed-New Haven Airport','41.263889','-72.887222');
INSERT INTO `weather_icao` VALUES ('KOXC','United States of America','CT - Oxford, Waterbury-Oxford Airport','41.483333','-73.133333');
INSERT INTO `weather_icao` VALUES ('KIJD','United States of America','CT - Willimantic, Windham Airport','41.741944','-72.183611');
INSERT INTO `weather_icao` VALUES ('KBDL','United States of America','CT - Windsor Locks, Bradley International Airport','41.938056','-72.6825');
INSERT INTO `weather_icao` VALUES ('KDOV','United States of America','DE - Dover Air Force Base','39.133333','-75.466667');
INSERT INTO `weather_icao` VALUES ('KGED','United States of America','DE - Georgetown, Sussex County Airport','38.69','-75.3625');
INSERT INTO `weather_icao` VALUES ('KILG','United States of America','DE - Wilmington, New Castle County Airport','39.672778','-75.600833');
INSERT INTO `weather_icao` VALUES ('KAQR','United States of America','FL - Atoka, Atoka Municipal Airport','34.398333','-96.148056');
INSERT INTO `weather_icao` VALUES ('KBOW','United States of America','FL - Bartow Municipal','27.95','-81.783333');
INSERT INTO `weather_icao` VALUES ('KBCT','United States of America','FL - Boca Raton, Boca Raton Airport','26.378611','-80.107778');
INSERT INTO `weather_icao` VALUES ('KBKV','United States of America','FL - Brooksville, Hernando County Airport','28.473611','-82.454444');
INSERT INTO `weather_icao` VALUES ('KCOF','United States of America','FL - Cocoa / Patrick Air Force Base','28.233333','-80.6');
INSERT INTO `weather_icao` VALUES ('KCEW','United States of America','FL - Crestview, Sikes Airport','30.772222','-86.52');
INSERT INTO `weather_icao` VALUES ('KCTY','United States of America','FL - Cross City, Cross City Airport','29.55','-83.105278');
INSERT INTO `weather_icao` VALUES ('KDAB','United States of America','FL - Daytona Beach, Daytona Beach Regional Airport','29.177222','-81.06');
INSERT INTO `weather_icao` VALUES ('KDTS','United States of America','FL - Destin, Destin-Ft. Walton Beach Airport','30.393333','-86.4675');
INSERT INTO `weather_icao` VALUES ('KEGI','United States of America','FL - Duke Field / Eglin Auxiliary','30.65','-86.516667');
INSERT INTO `weather_icao` VALUES ('KFLL','United States of America','FL - Fort Lauderdale, Fort Lauderdale / Hollywood International Airport','26.068056','-80.1525');
INSERT INTO `weather_icao` VALUES ('KFXE','United States of America','FL - Fort Lauderdale, Fort Lauderdale Executive Airport','26.2','-80.183333');
INSERT INTO `weather_icao` VALUES ('KFMY','United States of America','FL - Fort Myers, Page Field','26.584167','-81.8625');
INSERT INTO `weather_icao` VALUES ('KRSW','United States of America','FL - Fort Myers, Southwest Florida International Airport','26.526944','-81.766389');
INSERT INTO `weather_icao` VALUES ('KFPR','United States of America','FL - Fort Pierce, St. Lucie County International Airport','27.498056','-80.376667');
INSERT INTO `weather_icao` VALUES ('KGNV','United States of America','FL - Gainesville, Gainesville Regional Airport','29.691944','-82.275556');
INSERT INTO `weather_icao` VALUES ('KHWO','United States of America','FL - Hollywood, North Perry Airport','25.998889','-80.241111');
INSERT INTO `weather_icao` VALUES ('KHST','United States of America','FL - Homestead Air Force Base','25.483333','-80.383333');
INSERT INTO `weather_icao` VALUES ('KHRT','United States of America','FL - Hurlburt Field','30.416667','-86.683333');
INSERT INTO `weather_icao` VALUES ('KVQQ','United States of America','FL - Jacksonville, Cecil Field Airport','30.218611','-81.876667');
INSERT INTO `weather_icao` VALUES ('KCRG','United States of America','FL - Jacksonville, Craig Municipal Airport','30.336111','-81.514722');
INSERT INTO `weather_icao` VALUES ('KJAX','United States of America','FL - Jacksonville, Jacksonville International Airport','30.494444','-81.693333');
INSERT INTO `weather_icao` VALUES ('KNIP','United States of America','FL - Jacksonville, Naval Air Station','30.234167','-81.674722');
INSERT INTO `weather_icao` VALUES ('KEYW','United States of America','FL - Key West, Key West International Airport','24.553611','-81.753611');
INSERT INTO `weather_icao` VALUES ('KNQX','United States of America','FL - Key West, Naval Air Station','24.579444','-81.683889');
INSERT INTO `weather_icao` VALUES ('KLAL','United States of America','FL - Lakeland Regional','27.983333','-82.016667');
INSERT INTO `weather_icao` VALUES ('KLEE','United States of America','FL - Leesburg, Leesburg Regional Airport','28.8225','-81.808889');
INSERT INTO `weather_icao` VALUES ('KMCF','United States of America','FL - Macdill Air Force Base, Fl.','27.85','-82.5');
INSERT INTO `weather_icao` VALUES ('KMTH','United States of America','FL - Marathon, Marathon Airport','24.725833','-81.047778');
INSERT INTO `weather_icao` VALUES ('KMAI','United States of America','FL - Marianna, Marianna Municipal Airport','30.836667','-85.183611');
INSERT INTO `weather_icao` VALUES ('KNRB','United States of America','FL - Mayport, Mayport Naval Station, Adm David L. McDonald Field','30.395833','-81.4225');
INSERT INTO `weather_icao` VALUES ('KMLB','United States of America','FL - Melbourne, Melbourne International Airport','28.102778','-80.645833');
INSERT INTO `weather_icao` VALUES ('KTMB','United States of America','FL - Miami, Kendall-Tamiami Executive Airport','25.641944','-80.434722');
INSERT INTO `weather_icao` VALUES ('KMIA','United States of America','FL - Miami, Miami International Airport','25.790556','-80.316389');
INSERT INTO `weather_icao` VALUES ('KOPF','United States of America','FL - Miami, Opa Locka Airport','25.91','-80.283056');
INSERT INTO `weather_icao` VALUES ('KNSE','United States of America','FL - Milton, Whiting Field Naval Air Station North','30.724167','-87.021944');
INSERT INTO `weather_icao` VALUES ('KAPF','United States of America','FL - Naples, Naples Municipal Airport','26.15','-81.766667');
INSERT INTO `weather_icao` VALUES ('KEVB','United States of America','FL - New Smyrna Beach, New Smyrna Beach Municipal Airport','29.055556','-80.948333');
INSERT INTO `weather_icao` VALUES ('KOCF','United States of America','FL - Ocala, Ocala International Airport-Jim Taylor Field','29.166667','-82.216667');
INSERT INTO `weather_icao` VALUES ('KSFB','United States of America','FL - Orlando / Sanford Airport','28.783333','-81.25');
INSERT INTO `weather_icao` VALUES ('KISM','United States of America','FL - Orlando, Kissimmee Municipal Airport','28.289722','-81.437222');
INSERT INTO `weather_icao` VALUES ('KORL','United States of America','FL - Orlando, Orlando Executive Airport','28.546389','-81.335833');
INSERT INTO `weather_icao` VALUES ('KMCO','United States of America','FL - Orlando, Orlando International Airport','28.417222','-81.325');
INSERT INTO `weather_icao` VALUES ('KOMN','United States of America','FL - Ormond Beach, Ormond Beach Municipal Airport','29.301111','-81.113611');
INSERT INTO `weather_icao` VALUES ('KPFN','United States of America','FL - Panama City, Panama City-Bay County International Airport','30.2075','-85.685');
INSERT INTO `weather_icao` VALUES ('KNPA','United States of America','FL - Pensacola, Naval Air Station','30.356111','-87.323333');
INSERT INTO `weather_icao` VALUES ('KPNS','United States of America','FL - Pensacola, Pensacola Regional Airport','30.478056','-87.186944');
INSERT INTO `weather_icao` VALUES ('K40J','United States of America','FL - Perry-Foley, Perry-Foley Airport','30.071944','-83.573611');
INSERT INTO `weather_icao` VALUES ('KPCM','United States of America','FL - Plant City, Plant City Municipal Airport','28','-82.15');
INSERT INTO `weather_icao` VALUES ('KPMP','United States of America','FL - Pompano Beach, Pompano Beach Airpark','26.245556','-80.111389');
INSERT INTO `weather_icao` VALUES ('KPGD','United States of America','FL - Punta Gorda, Charlotte County Airport','26.917778','-81.993611');
INSERT INTO `weather_icao` VALUES ('KSRQ','United States of America','FL - Sarasota / Bradenton, Sarasota-Bradenton International Airport','27.401389','-82.558611');
INSERT INTO `weather_icao` VALUES ('KSGJ','United States of America','FL - St. Augustine, St. Augustine Airport','29.959167','-81.339722');
INSERT INTO `weather_icao` VALUES ('KPIE','United States of America','FL - St. Petersburg / Clearwater, St. Petersburg / Clearwater International Airport','27.912222','-82.685556');
INSERT INTO `weather_icao` VALUES ('KSPG','United States of America','FL - St. Petersburg, Whitted Airport','27.767778','-82.626111');
INSERT INTO `weather_icao` VALUES ('KSUA','United States of America','FL - Stuart, Witham Field Airport','27.181667','-80.221111');
INSERT INTO `weather_icao` VALUES ('KTLH','United States of America','FL - Tallahassee, Tallahassee Regional Airport','30.393056','-84.353333');
INSERT INTO `weather_icao` VALUES ('KTPF','United States of America','FL - Tampa, Peter O Knight Airport','27.915556','-82.449167');
INSERT INTO `weather_icao` VALUES ('KTPA','United States of America','FL - Tampa, Tampa International Airport','27.961389','-82.540278');
INSERT INTO `weather_icao` VALUES ('KVDF','United States of America','FL - Tampa, Vandenberg Airport','28.013889','-82.345278');
INSERT INTO `weather_icao` VALUES ('KVVG','United States of America','FL - The Villages','28.966667','-81.966667');
INSERT INTO `weather_icao` VALUES ('KTIX','United States of America','FL - Titusville','28.516667','-80.8');
INSERT INTO `weather_icao` VALUES ('KPAM','United States of America','FL - Tyndall Air Force Base','30.066667','-85.583333');
INSERT INTO `weather_icao` VALUES ('KVPS','United States of America','FL - Valparaiso / Eglin Air Force Base','30.483333','-86.516667');
INSERT INTO `weather_icao` VALUES ('KVRB','United States of America','FL - Vero Beach, Vero Beach Municipal Airport','27.655556','-80.418056');
INSERT INTO `weather_icao` VALUES ('KPBI','United States of America','FL - West Palm Beach, Palm Beach International Airport','26.684722','-80.099444');
INSERT INTO `weather_icao` VALUES ('KGIF','United States of America','FL - Winter Haven, Winter Haven\'s Gilbert Airport','28.060556','-81.7575');
INSERT INTO `weather_icao` VALUES ('KABY','United States of America','GA - Albany, Southwest Georgia Regional Airport','31.535556','-84.194444');
INSERT INTO `weather_icao` VALUES ('KAMG','United States of America','GA - Alma, Bacon County Airport','31.536111','-82.506667');
INSERT INTO `weather_icao` VALUES ('KAHN','United States of America','GA - Athens, Athens Airport','33.950833','-83.328056');
INSERT INTO `weather_icao` VALUES ('KPDK','United States of America','GA - Atlanta, De Kalb-Peachtree Airport','33.878333','-84.298056');
INSERT INTO `weather_icao` VALUES ('KFTY','United States of America','GA - Atlanta, Fulton County Airport-Brown Field','33.7775','-84.524444');
INSERT INTO `weather_icao` VALUES ('KATL','United States of America','GA - Atlanta, Hartsfield - Jackson Atlanta International Airport','33.640278','-84.426944');
INSERT INTO `weather_icao` VALUES ('KFFC','United States of America','GA - Atlanta, Peachtree City-Falcon Field','33.355278','-84.566944');
INSERT INTO `weather_icao` VALUES ('KAGS','United States of America','GA - Augusta, Bush Field','33.364444','-81.963333');
INSERT INTO `weather_icao` VALUES ('KDNL','United States of America','GA - Augusta, Daniel Field','33.466944','-82.038611');
INSERT INTO `weather_icao` VALUES ('KBGE','United States of America','GA - Bainbridge, Decatur County Industrial Air Park Airport','30.966667','-84.633333');
INSERT INTO `weather_icao` VALUES ('KBIJ','United States of America','GA - Blakely, Early County Airport','31.396944','-84.895');
INSERT INTO `weather_icao` VALUES ('KBQK','United States of America','GA - Brunswick / Glynco','31.25','-81.466667');
INSERT INTO `weather_icao` VALUES ('KSSI','United States of America','GA - Brunswick, Malcolm McKinnon Airport','31.151667','-81.391389');
INSERT INTO `weather_icao` VALUES ('K47A','United States of America','GA - Canton, Cherokee County Airport','34.310556','-84.423889');
INSERT INTO `weather_icao` VALUES ('KVPC','United States of America','GA - Cartersville, Cartersville Airport','34.128333','-84.847222');
INSERT INTO `weather_icao` VALUES ('KCSG','United States of America','GA - Columbus, Columbus Metropolitan Airport','32.516111','-84.942222');
INSERT INTO `weather_icao` VALUES ('KDNN','United States of America','GA - Dalton, Dalton Municipal Airport','34.721667','-84.869167');
INSERT INTO `weather_icao` VALUES ('KDQH','United States of America','GA - Douglas, Douglas Municipal Airport','31.476667','-82.860278');
INSERT INTO `weather_icao` VALUES ('KDBN','United States of America','GA - Dublin, W H \'Bud\' Barron Airport','32.564444','-82.985');
INSERT INTO `weather_icao` VALUES ('KLSF','United States of America','GA - Fort Benning','32.333333','-84.833333');
INSERT INTO `weather_icao` VALUES ('KLHW','United States of America','GA - Ft. Stewart','31.883333','-81.566667');
INSERT INTO `weather_icao` VALUES ('KGVL','United States of America','GA - Gainesville, Gilmer Memorial Airport','34.271944','-83.830278');
INSERT INTO `weather_icao` VALUES ('K3J7','United States of America','GA - Greensboro, Greene County Regional Airport','33.5975','-83.138889');
INSERT INTO `weather_icao` VALUES ('KSVN','United States of America','GA - Hunter U. S. Army Airfield','32.016667','-81.15');
INSERT INTO `weather_icao` VALUES ('KLGC','United States of America','GA - La Grange, Callaway Airport','33.008889','-85.0725');
INSERT INTO `weather_icao` VALUES ('KLZU','United States of America','GA - Lawrenceville, Gwinnett County-Briscoe Field Airport','33.978056','-83.9625');
INSERT INTO `weather_icao` VALUES ('KMCN','United States of America','GA - Macon, Middle Georgia Regional Airport','32.687778','-83.654444');
INSERT INTO `weather_icao` VALUES ('KMGE','United States of America','GA - Marietta / Dobbins Air Force Base','33.916667','-84.516667');
INSERT INTO `weather_icao` VALUES ('KRYY','United States of America','GA - Marietta, Cobb County-McCollum Field Airport','34.013056','-84.598611');
INSERT INTO `weather_icao` VALUES ('KMLJ','United States of America','GA - Milledgeville, Baldwin County Airport','33.154167','-83.240556');
INSERT INTO `weather_icao` VALUES ('KVAD','United States of America','GA - Moody Air Force Base','30.966667','-83.2');
INSERT INTO `weather_icao` VALUES ('KMGR','United States of America','GA - Moultrie, Moultrie Municipal Airport','31.084722','-83.803056');
INSERT INTO `weather_icao` VALUES ('KCCO','United States of America','GA - Newnan, Newnan Coweta County Airport','33.312222','-84.770278');
INSERT INTO `weather_icao` VALUES ('KRMG','United States of America','GA - Rome, R. B. Russell Airport','34.347778','-85.161111');
INSERT INTO `weather_icao` VALUES ('KSAV','United States of America','GA - Savannah, Savannah International Airport','32.118889','-81.202222');
INSERT INTO `weather_icao` VALUES ('KTBR','United States of America','GA - Statesboro, Statesboro-Bulloch County Airport','32.483056','-81.737222');
INSERT INTO `weather_icao` VALUES ('KJYL','United States of America','GA - Sylvania, Plantation Airpark','32.645278','-81.596389');
INSERT INTO `weather_icao` VALUES ('KOPN','United States of America','GA - Thomaston, Thomaston-Upson County Airport','32.955','-84.264444');
INSERT INTO `weather_icao` VALUES ('KHQU','United States of America','GA - Thomson, Thomson-McDuffie County Airport','33.529444','-82.516389');
INSERT INTO `weather_icao` VALUES ('KVLD','United States of America','GA - Valdosta, Valdosta Regional Airport','30.783333','-83.283333');
INSERT INTO `weather_icao` VALUES ('KVDI','United States of America','GA - Vidalia, Vidalia Municipal Airport','32.1925','-82.371944');
INSERT INTO `weather_icao` VALUES ('KWRB','United States of America','GA - Warner Robins Air Force Base','32.633333','-83.6');
INSERT INTO `weather_icao` VALUES ('KIIY','United States of America','GA - Washington, Washington-Wilkes County Airport','33.779722','-82.816389');
INSERT INTO `weather_icao` VALUES ('KAYS','United States of America','GA - Waycross / Ware County, Ga','31.25','-82.4');
INSERT INTO `weather_icao` VALUES ('KWDR','United States of America','GA - Winder, Winder-Barrow Airport','33.982222','-83.668056');
INSERT INTO `weather_icao` VALUES ('PHSF','United States of America','HI - Bradshaw Army Air Field / Hawaii','19.783333','-155.55');
INSERT INTO `weather_icao` VALUES ('PHHN','United States of America','HI - Hana, Hana Airport','20.795556','-156.014444');
INSERT INTO `weather_icao` VALUES ('PHIK','United States of America','HI - Hickam Air Force Base / Oahu','21.316667','-157.916667');
INSERT INTO `weather_icao` VALUES ('PHTO','United States of America','HI - Hilo, Hilo International Airport','19.722222','-155.055833');
INSERT INTO `weather_icao` VALUES ('PHNL','United States of America','HI - Honolulu, Honolulu International Airport','21.3275','-157.943056');
INSERT INTO `weather_icao` VALUES ('PHOG','United States of America','HI - Kahului, Kahului Airport','20.8925','-156.436944');
INSERT INTO `weather_icao` VALUES ('PHKO','United States of America','HI - Kailua / Kona, Keahole Airport','19.740833','-156.050556');
INSERT INTO `weather_icao` VALUES ('PHNG','United States of America','HI - Kaneohe, Marine Corps Air Station','21.453889','-157.765556');
INSERT INTO `weather_icao` VALUES ('PHMK','United States of America','HI - Kaunakakai, Molokai Airport','21.15','-157.1');
INSERT INTO `weather_icao` VALUES ('PHBK','United States of America','HI - Kekaha, Pacific Missile Test Facility Barking Sands','22.036389','-159.786389');
INSERT INTO `weather_icao` VALUES ('PHJH','United States of America','HI - Lahaina / West Maui','21.016667','-156.633333');
INSERT INTO `weather_icao` VALUES ('PHNY','United States of America','HI - Lanai City, Lanai Airport','20.785556','-156.951389');
INSERT INTO `weather_icao` VALUES ('PHLI','United States of America','HI - Lihue, Lihue Airport','21.983889','-159.341111');
INSERT INTO `weather_icao` VALUES ('PHJR','United States of America','HI - Oahu, Kalaeloa Airport','21.308333','-158.068056');
INSERT INTO `weather_icao` VALUES ('PMDY','United States of America','HI - Sand Island, Henderson Field Airport','28.216667','-177.366667');
INSERT INTO `weather_icao` VALUES ('PHHI','United States of America','HI - Wheeler Air Force Base / Oahu','21.483333','-158.033333');
INSERT INTO `weather_icao` VALUES ('KAXA','United States of America','IA - Algona','43.083333','-94.266667');
INSERT INTO `weather_icao` VALUES ('KAMW','United States of America','IA - Ames, Ames Municipal Airport','41.990556','-93.618889');
INSERT INTO `weather_icao` VALUES ('KIKV','United States of America','IA - Ankeny, Ankeny Regional Airport','41.69','-93.565833');
INSERT INTO `weather_icao` VALUES ('KAIO','United States of America','IA - Atlantic','41.4','-95.05');
INSERT INTO `weather_icao` VALUES ('KADU','United States of America','IA - Audubon, Audubon County Airport','41.701111','-94.920278');
INSERT INTO `weather_icao` VALUES ('KBNW','United States of America','IA - Boone Municipal','42.05','-93.85');
INSERT INTO `weather_icao` VALUES ('KBRL','United States of America','IA - Burlington, Burlington Regional Airport','40.772778','-91.125278');
INSERT INTO `weather_icao` VALUES ('KCIN','United States of America','IA - Carroll','42.05','-94.783333');
INSERT INTO `weather_icao` VALUES ('KCID','United States of America','IA - Cedar Rapids, The Eastern Iowa Airport','41.884444','-91.710556');
INSERT INTO `weather_icao` VALUES ('KCNC','United States of America','IA - Chariton','41.033333','-93.366667');
INSERT INTO `weather_icao` VALUES ('KCCY','United States of America','IA - Charles City','43.066667','-92.616667');
INSERT INTO `weather_icao` VALUES ('KCKP','United States of America','IA - Cherokee, Cherokee Municipal Airport','42.731667','-95.555833');
INSERT INTO `weather_icao` VALUES ('KICL','United States of America','IA - Clarinda','40.716667','-95.033333');
INSERT INTO `weather_icao` VALUES ('KCAV','United States of America','IA - Clarion','42.75','-93.766667');
INSERT INTO `weather_icao` VALUES ('KCWI','United States of America','IA - Clinton, Clinton Municipal Airport','41.833333','-90.333333');
INSERT INTO `weather_icao` VALUES ('KCBF','United States of America','IA - Council Bluffs','41.266667','-95.766667');
INSERT INTO `weather_icao` VALUES ('KCSQ','United States of America','IA - Creston','41.016667','-94.366667');
INSERT INTO `weather_icao` VALUES ('KDVN','United States of America','IA - Davenport, Davenport Municipal Airport','41.613889','-90.591389');
INSERT INTO `weather_icao` VALUES ('KDEH','United States of America','IA - Decorah','43.283333','-91.733333');
INSERT INTO `weather_icao` VALUES ('KDNS','United States of America','IA - Denison','41.983333','-95.383333');
INSERT INTO `weather_icao` VALUES ('KDSM','United States of America','IA - Des Moines, Des Moines International Airport','41.537778','-93.666111');
INSERT INTO `weather_icao` VALUES ('KDBQ','United States of America','IA - Dubuque, Dubuque Regional Airport','42.397778','-90.703611');
INSERT INTO `weather_icao` VALUES ('KEST','United States of America','IA - Estherville, Estherville Municipal Airport','43.401111','-94.747222');
INSERT INTO `weather_icao` VALUES ('KFFL','United States of America','IA - Fair Field','41.05','-91.983333');
INSERT INTO `weather_icao` VALUES ('KFOD','United States of America','IA - Fort Dodge','42.55','-94.183333');
INSERT INTO `weather_icao` VALUES ('KFSW','United States of America','IA - Fort Madison','40.666667','-91.333333');
INSERT INTO `weather_icao` VALUES ('KHNR','United States of America','IA - Harlan, Harlan Municipal Airport','41.584444','-95.339722');
INSERT INTO `weather_icao` VALUES ('KIIB','United States of America','IA - Independence, Independence Municipal Airport','42.45','-91.933333');
INSERT INTO `weather_icao` VALUES ('KIOW','United States of America','IA - Iowa City, Iowa City Municipal Airport','41.632778','-91.543056');
INSERT INTO `weather_icao` VALUES ('KEOK','United States of America','IA - Keokuk Municipal','40.466667','-91.433333');
INSERT INTO `weather_icao` VALUES ('KOXV','United States of America','IA - Knoxville','41.3','-93.116667');
INSERT INTO `weather_icao` VALUES ('KLWD','United States of America','IA - Lamoni, Lamoni Municipal Airport','40.630556','-93.900833');
INSERT INTO `weather_icao` VALUES ('KLRJ','United States of America','IA - Le Mars, Le Mars Municipal Airport','42.778056','-96.193611');
INSERT INTO `weather_icao` VALUES ('KMIW','United States of America','IA - Marshalltown, Marshalltown Municipal Airport','42.110556','-92.916111');
INSERT INTO `weather_icao` VALUES ('KMCW','United States of America','IA - Mason City, Mason City Municipal Airport','43.157778','-93.331389');
INSERT INTO `weather_icao` VALUES ('KMXO','United States of America','IA - Monticello Municipal','42.233333','-91.166667');
INSERT INTO `weather_icao` VALUES ('KMPZ','United States of America','IA - Mount Pleasant, Mount Pleasant Municipal Airport','40.946667','-91.511111');
INSERT INTO `weather_icao` VALUES ('KMUT','United States of America','IA - Muscatine','41.366667','-91.15');
INSERT INTO `weather_icao` VALUES ('KTNU','United States of America','IA - Newton Municipal','41.683333','-93.016667');
INSERT INTO `weather_icao` VALUES ('KOLZ','United States of America','IA - Oelwein, Oelwein Municipal Airport','42.680833','-91.974444');
INSERT INTO `weather_icao` VALUES ('KORC','United States of America','IA - Orange City','42.983333','-96.066667');
INSERT INTO `weather_icao` VALUES ('KOOA','United States of America','IA - Oskaloosa, Oskaloosa Municipal Airport','41.226111','-92.493611');
INSERT INTO `weather_icao` VALUES ('KOTM','United States of America','IA - Ottumwa, Ottumwa Industrial Airport','41.106667','-92.448056');
INSERT INTO `weather_icao` VALUES ('KPEA','United States of America','IA - Pella, Pella Municipal Airport','41.4','-92.933333');
INSERT INTO `weather_icao` VALUES ('KRDK','United States of America','IA - Red Oak','41.016667','-95.266667');
INSERT INTO `weather_icao` VALUES ('KSHL','United States of America','IA - Sheldon','43.216667','-95.833333');
INSERT INTO `weather_icao` VALUES ('KSDA','United States of America','IA - Shenandoah Municipal','40.75','-95.416667');
INSERT INTO `weather_icao` VALUES ('KSUX','United States of America','IA - Sioux City, Sioux Gateway Airport','42.4025','-96.384444');
INSERT INTO `weather_icao` VALUES ('KSPW','United States of America','IA - Spencer, Spencer Municipal Airport','43.165556','-95.202778');
INSERT INTO `weather_icao` VALUES ('KSLB','United States of America','IA - Storm Lake','42.6','-95.233333');
INSERT INTO `weather_icao` VALUES ('KVTI','United States of America','IA - Vinton, Vinton Veterans Memorial Airpark Airport','42.218611','-92.025833');
INSERT INTO `weather_icao` VALUES ('KAWG','United States of America','IA - Washington','41.283333','-91.666667');
INSERT INTO `weather_icao` VALUES ('KALO','United States of America','IA - Waterloo, Waterloo Municipal Airport','42.554444','-92.401111');
INSERT INTO `weather_icao` VALUES ('KEBS','United States of America','IA - Webster City','42.433333','-93.866667');
INSERT INTO `weather_icao` VALUES ('KBOI','United States of America','ID - Boise, Boise Air Terminal','43.566667','-116.240556');
INSERT INTO `weather_icao` VALUES ('KBYI','United States of America','ID - Burley, Burley Municipal Airport','42.5425','-113.771389');
INSERT INTO `weather_icao` VALUES ('KEUL','United States of America','ID - Caldwell, Caldwell Industrial Airport','43.633333','-116.633333');
INSERT INTO `weather_icao` VALUES ('KCOE','United States of America','ID - Coeur d\'Alene, Coeur d\'Alene Air Terminal','47.766667','-116.816667');
INSERT INTO `weather_icao` VALUES ('KU59','United States of America','ID - Driggs, Driggs-Reed Memorial Airport','43.741667','-111.097778');
INSERT INTO `weather_icao` VALUES ('KSUN','United States of America','ID - Hailey, Friedman Memorial Airport','43.5','-114.3');
INSERT INTO `weather_icao` VALUES ('KIDA','United States of America','ID - Idaho Falls, Fanning Field','43.520833','-112.066111');
INSERT INTO `weather_icao` VALUES ('KLWS','United States of America','ID - Lewiston, Lewiston-Nez Perce County Airport','46.374722','-117.014444');
INSERT INTO `weather_icao` VALUES ('KP69','United States of America','ID - Lowell','46.144167','-115.596389');
INSERT INTO `weather_icao` VALUES ('K77M','United States of America','ID - Malta','42.316667','-113.333333');
INSERT INTO `weather_icao` VALUES ('KMYL','United States of America','ID - McCall, McCall Airport','44.883333','-116.099444');
INSERT INTO `weather_icao` VALUES ('KMUO','United States of America','ID - Mountain Home Air Force Base','43.05','-115.866667');
INSERT INTO `weather_icao` VALUES ('KMLP','United States of America','ID - Mullan Pass, Mullan Pass Vor','47.454167','-115.669722');
INSERT INTO `weather_icao` VALUES ('KPIH','United States of America','ID - Pocatello, Pocatello Regional Airport','42.920278','-112.571111');
INSERT INTO `weather_icao` VALUES ('KRXE','United States of America','ID - Rexburg, Rexburg-Madison County Airport','43.831667','-111.806111');
INSERT INTO `weather_icao` VALUES ('KSMN','United States of America','ID - Salmon, Lemhi County Airport','45.116667','-113.883333');
INSERT INTO `weather_icao` VALUES ('KSZT','United States of America','ID - Sandpoint, Sandpoint Airport','48.299444','-116.56');
INSERT INTO `weather_icao` VALUES ('KU78','United States of America','ID - Soda Springs / Tigert','42.65','-111.583333');
INSERT INTO `weather_icao` VALUES ('KSNT','United States of America','ID - Stanley, Stanley Ranger Station','44.208611','-114.934444');
INSERT INTO `weather_icao` VALUES ('KTWF','United States of America','ID - Twin Falls, Joslin Field-Magic Valley Regional Airport','42.478611','-114.476111');
INSERT INTO `weather_icao` VALUES ('KALN','United States of America','IL - Alton / St. Louis, St. Louis Regional Airport','38.9','-90.05');
INSERT INTO `weather_icao` VALUES ('KARR','United States of America','IL - Aurora, Aurora Municipal Airport','41.77','-88.481389');
INSERT INTO `weather_icao` VALUES ('KBLV','United States of America','IL - Belleville, Scott AFB / MidAmerica Airport','38.55','-89.85');
INSERT INTO `weather_icao` VALUES ('KBMI','United States of America','IL - Bloomington / Normal, Central Illinois Regional Airport at Bloomington-Normal','40.476944','-88.915833');
INSERT INTO `weather_icao` VALUES ('KCPS','United States of America','IL - Cahokia / St. Louis, St. Louis Downtown Airport','38.570833','-90.156111');
INSERT INTO `weather_icao` VALUES ('KCIR','United States of America','IL - Cairo, Cairo Regional Airport','37.064444','-89.219444');
INSERT INTO `weather_icao` VALUES ('KMDH','United States of America','IL - Carbondale / Murphysboro, Southern Illinois Airport','37.783056','-89.245');
INSERT INTO `weather_icao` VALUES ('KCUL','United States of America','IL - Carmi, Carmi Municipal Airport','38.089444','-88.123056');
INSERT INTO `weather_icao` VALUES ('KENL','United States of America','IL - Centralia, Centralia Municipal Airport','38.514722','-89.092222');
INSERT INTO `weather_icao` VALUES ('KCMI','United States of America','IL - Champaign / Urbana, University Of Illinois-Willard Airport','40.032222','-88.273333');
INSERT INTO `weather_icao` VALUES ('KUGN','United States of America','IL - Chicago / Waukegan, Waukegan Regional Airport','42.416667','-87.866667');
INSERT INTO `weather_icao` VALUES ('KDPA','United States of America','IL - Chicago / West Chicago, Dupage Airport','41.896389','-88.251111');
INSERT INTO `weather_icao` VALUES ('KPWK','United States of America','IL - Chicago / Wheeling, Pal-Waukee Airport','42.120833','-87.904722');
INSERT INTO `weather_icao` VALUES ('KMDW','United States of America','IL - Chicago, Chicago Midway Airport','41.784167','-87.755278');
INSERT INTO `weather_icao` VALUES ('KORD','United States of America','IL - Chicago, Chicago-O\'Hare International Airport','41.979722','-87.904444');
INSERT INTO `weather_icao` VALUES ('KIGQ','United States of America','IL - Chicago, Lansing Municipal Airport','41.54','-87.532222');
INSERT INTO `weather_icao` VALUES ('KLOT','United States of America','IL - Chicago / Romeoville, Lewis University Airport','41.608333','-88.094167');
INSERT INTO `weather_icao` VALUES ('KDNV','United States of America','IL - Danville, Vermilion County Airport','40.199444','-87.595556');
INSERT INTO `weather_icao` VALUES ('KDKB','United States of America','IL - De Kalb, De Kalb Taylor Municipal Airport','41.931944','-88.708333');
INSERT INTO `weather_icao` VALUES ('KDEC','United States of America','IL - Decatur, Decatur Airport','39.834444','-88.865556');
INSERT INTO `weather_icao` VALUES ('K1H2','United States of America','IL - Effingham, Effingham County Memorial Airport','39.070556','-88.533333');
INSERT INTO `weather_icao` VALUES ('KFWC','United States of America','IL - Fairfield, Fairfield Municipal Airport','38.378611','-88.412778');
INSERT INTO `weather_icao` VALUES ('KFOA','United States of America','IL - Flora, Flora Municipal Airport','38.665','-88.453056');
INSERT INTO `weather_icao` VALUES ('KFEP','United States of America','IL - Freeport, Albertus Airport','42.246389','-89.582222');
INSERT INTO `weather_icao` VALUES ('KGBG','United States of America','IL - Galesburg, Galesburg Municipal Airport','40.938056','-90.431111');
INSERT INTO `weather_icao` VALUES ('KHSB','United States of America','IL - Harrisburg, Harrisburg-Raleigh Airport','37.811389','-88.549167');
INSERT INTO `weather_icao` VALUES ('KIJX','United States of America','IL - Jacksonville, Jacksonville Municipal Airport','39.774167','-90.238611');
INSERT INTO `weather_icao` VALUES ('KJOT','United States of America','IL - Joliet, Joliet Regional Airport','41.518056','-88.175278');
INSERT INTO `weather_icao` VALUES ('KIKK','United States of America','IL - Kankakee, Greater Kankakee Airport','41.071389','-87.846389');
INSERT INTO `weather_icao` VALUES ('KC75','United States of America','IL - Lacon, Marshall County Airport','41.019167','-89.386389');
INSERT INTO `weather_icao` VALUES ('KLWV','United States of America','IL - Lawrenceville, Lawrenceville-Vincennes International Airport','38.760556','-87.598889');
INSERT INTO `weather_icao` VALUES ('KAAA','United States of America','IL - Lincoln, Logan County Airport','40.158611','-89.335');
INSERT INTO `weather_icao` VALUES ('K3LF','United States of America','IL - Litchfield, Litchfield Municipal Airport','39.162222','-89.674444');
INSERT INTO `weather_icao` VALUES ('KMQB','United States of America','IL - Macomb, Macomb Municipal Airport','40.520278','-90.6525');
INSERT INTO `weather_icao` VALUES ('KMWA','United States of America','IL - Marion, Williamson County Regional Airport','37.750278','-89.001111');
INSERT INTO `weather_icao` VALUES ('KMTO','United States of America','IL - Mattoon / Charleston, Coles County Memorial Airport','39.478056','-88.279167');
INSERT INTO `weather_icao` VALUES ('KM30','United States of America','IL - Metropolis, Metropolis Municipal Airport','37.185833','-88.750556');
INSERT INTO `weather_icao` VALUES ('KMLI','United States of America','IL - Moline, Quad-City Airport','41.451389','-90.514722');
INSERT INTO `weather_icao` VALUES ('KC09','United States of America','IL - Morris, Morris Municipal-James R Washburn Field Airport','41.425278','-88.418611');
INSERT INTO `weather_icao` VALUES ('KAJG','United States of America','IL - Mount Carmel, Mount Carmel Municipal Airport','38.606389','-87.726667');
INSERT INTO `weather_icao` VALUES ('KMVN','United States of America','IL - Mount Vernon, Mount Vernon Airport','38.316667','-88.866667');
INSERT INTO `weather_icao` VALUES ('KOLY','United States of America','IL - Olney-Noble, Olney-Noble Airport','38.721944','-88.176389');
INSERT INTO `weather_icao` VALUES ('KPRG','United States of America','IL - Paris, Edgar County Airport','39.700278','-87.669722');
INSERT INTO `weather_icao` VALUES ('KPIA','United States of America','IL - Peoria, Greater Peoria Regional Airport','40.6675','-89.683889');
INSERT INTO `weather_icao` VALUES ('KVYS','United States of America','IL - Peru, Illinois Valley Regional-Walter A Duncan Field Airport','41.351944','-89.153056');
INSERT INTO `weather_icao` VALUES ('KPPQ','United States of America','IL - Pittsfield, Pittsfield Penstone Municipal Airport','39.638889','-90.778333');
INSERT INTO `weather_icao` VALUES ('KPNT','United States of America','IL - Pontiac, Pontiac Municipal Airport','40.923611','-88.625278');
INSERT INTO `weather_icao` VALUES ('KUIN','United States of America','IL - Quincy, Quincy Regional-Baldwin Field Airport','39.9425','-91.194444');
INSERT INTO `weather_icao` VALUES ('KTIP','United States of America','IL - Rantoul, Rantoul National Aviation Center Airport-Frank Elliott Field','40.293611','-88.1425');
INSERT INTO `weather_icao` VALUES ('KRSV','United States of America','IL - Robinson, Robinson Municipal Airport','39.015833','-87.649722');
INSERT INTO `weather_icao` VALUES ('KRPJ','United States of America','IL - Rochelle, Rochelle Municipal-Koritz Field Airport','41.893056','-89.078333');
INSERT INTO `weather_icao` VALUES ('KRFD','United States of America','IL - Rockford, Greater Rockford Airport','42.192778','-89.093333');
INSERT INTO `weather_icao` VALUES ('KSLO','United States of America','IL - Salem, Salem-Leckrone Airport','38.642778','-88.964167');
INSERT INTO `weather_icao` VALUES ('KSFY','United States of America','IL - Savanna, Tri-Township Airport','42.045833','-90.107778');
INSERT INTO `weather_icao` VALUES ('KSAR','United States of America','IL - Sparta, Sparta Community-Hunter Field Airport','38.148889','-89.698611');
INSERT INTO `weather_icao` VALUES ('KSPI','United States of America','IL - Springfield, Abraham Lincoln Capital Airport','39.845278','-89.683889');
INSERT INTO `weather_icao` VALUES ('KSQI','United States of America','IL - Sterling Rockfalls','41.75','-89.666667');
INSERT INTO `weather_icao` VALUES ('KTAZ','United States of America','IL - Taylorville, Taylorville Municipal Airport','39.534167','-89.327778');
INSERT INTO `weather_icao` VALUES ('KAID','United States of America','IN - Anderson Municipal','40.116667','-85.616667');
INSERT INTO `weather_icao` VALUES ('KBMG','United States of America','IN - Bloomington, Monroe County Airport','39.143056','-86.616667');
INSERT INTO `weather_icao` VALUES ('KBAK','United States of America','IN - Columbus / Bakalar','39.266667','-85.9');
INSERT INTO `weather_icao` VALUES ('KEKM','United States of America','IN - Elkhart Municipal','41.716667','-86');
INSERT INTO `weather_icao` VALUES ('KEVV','United States of America','IN - Evansville, Evansville Regional Airport','38.043056','-87.520278');
INSERT INTO `weather_icao` VALUES ('KFWA','United States of America','IN - Fort Wayne, Fort Wayne International Airport','40.978333','-85.195278');
INSERT INTO `weather_icao` VALUES ('KGYY','United States of America','IN - Gary Regional','41.616667','-87.416667');
INSERT INTO `weather_icao` VALUES ('KGSH','United States of America','IN - Goshen, Goshen Municipal Airport','41.526111','-85.786667');
INSERT INTO `weather_icao` VALUES ('KGUS','United States of America','IN - Grissom Air Force Base / Peru','40.65','-86.15');
INSERT INTO `weather_icao` VALUES ('KHNB','United States of America','IN - Huntingburg','38.25','-86.95');
INSERT INTO `weather_icao` VALUES ('KEYE','United States of America','IN - Indianapolis, Eagle Creek Airpark','39.825','-86.295833');
INSERT INTO `weather_icao` VALUES ('KIND','United States of America','IN - Indianapolis, Indianapolis International Airport','39.725','-86.281944');
INSERT INTO `weather_icao` VALUES ('KOKK','United States of America','IN - Kokomo, Kokomo Municipal Airport','40.533333','-86.066667');
INSERT INTO `weather_icao` VALUES ('KLAF','United States of America','IN - Lafayette, Purdue University Airport','40.4125','-86.9475');
INSERT INTO `weather_icao` VALUES ('KMIE','United States of America','IN - Muncie, Delaware County-Johnson Field','40.234167','-85.393611');
INSERT INTO `weather_icao` VALUES ('KGEZ','United States of America','IN - Shelbyville, Shelbyville Municipal Airport','39.585556','-85.8');
INSERT INTO `weather_icao` VALUES ('KSBN','United States of America','IN - South Bend, South Bend Regional Airport','41.708889','-86.318611');
INSERT INTO `weather_icao` VALUES ('KHUF','United States of America','IN - Terre Haute, Terre Haute International Airport - Hulman Field','39.441667','-87.325278');
INSERT INTO `weather_icao` VALUES ('KVPZ','United States of America','IN - Valparaiso, Porter County Municipal Airport','41.453056','-86.998056');
INSERT INTO `weather_icao` VALUES ('KASW','United States of America','IN - Warsaw, Warsaw Municipal Airport','41.274444','-85.84');
INSERT INTO `weather_icao` VALUES ('KCNU','United States of America','KS - Chanute, Chanute Martin Johnson Airport','37.670278','-95.484167');
INSERT INTO `weather_icao` VALUES ('KCFV','United States of America','KS - Coffeyville, Coffeyville Municipal Airport','37.091111','-95.566389');
INSERT INTO `weather_icao` VALUES ('KCNK','United States of America','KS - Concordia, Blosser Municipal Airport','39.551389','-97.650556');
INSERT INTO `weather_icao` VALUES ('KDDC','United States of America','KS - Dodge City, Dodge City Regional Airport','37.772778','-99.969722');
INSERT INTO `weather_icao` VALUES ('KEHA','United States of America','KS - Elkhart, Elkhart-Morton County Airport','37','-101.883333');
INSERT INTO `weather_icao` VALUES ('KEMP','United States of America','KS - Emporia, Emporia Municipal Airport','38.328889','-96.193889');
INSERT INTO `weather_icao` VALUES ('KGCK','United States of America','KS - Garden City, Garden City Regional Airport','37.9275','-100.724444');
INSERT INTO `weather_icao` VALUES ('KGLD','United States of America','KS - Goodland, Renner Field','39.3675','-101.693056');
INSERT INTO `weather_icao` VALUES ('KGBD','United States of America','KS - Great Bend, Great Bend Municipal Airport','38.35','-98.866667');
INSERT INTO `weather_icao` VALUES ('KHYS','United States of America','KS - Hays, Hays Regional Airport','38.85','-99.266667');
INSERT INTO `weather_icao` VALUES ('KHLC','United States of America','KS - Hill City, Hill City Municipal Airport','39.374722','-99.829722');
INSERT INTO `weather_icao` VALUES ('KHUT','United States of America','KS - Hutchinson, Hutchinson Municipal Airport','38.068056','-97.860556');
INSERT INTO `weather_icao` VALUES ('KLWC','United States of America','KS - Lawrence, Lawrence Municipal Airport','39.008333','-95.211667');
INSERT INTO `weather_icao` VALUES ('KLBL','United States of America','KS - Liberal, Liberal Municipal Airport','37.05','-100.966667');
INSERT INTO `weather_icao` VALUES ('KMHK','United States of America','KS - Manhattan, Manhattan Municipal Airport','39.135278','-96.677778');
INSERT INTO `weather_icao` VALUES ('KIAB','United States of America','KS - McConnell Air Force Base','37.616667','-97.266667');
INSERT INTO `weather_icao` VALUES ('KP28','United States of America','KS - Medicine Lodge, Medicine Lodge','37.283889','-98.552778');
INSERT INTO `weather_icao` VALUES ('KEWK','United States of America','KS - Newton, Newton City / County Airport','38.05','-97.283333');
INSERT INTO `weather_icao` VALUES ('KOJC','United States of America','KS - Olathe, Johnson County Executive Airport','38.85','-94.739167');
INSERT INTO `weather_icao` VALUES ('KIXD','United States of America','KS - Olathe, New Century Aircenter','38.824444','-94.886944');
INSERT INTO `weather_icao` VALUES ('KPPF','United States of America','KS - Parsons, Tri-City Airport','37.327778','-95.504167');
INSERT INTO `weather_icao` VALUES ('KPTT','United States of America','KS - Pratt Municipal','37.7','-98.75');
INSERT INTO `weather_icao` VALUES ('KRSL','United States of America','KS - Russell, Russell Municipal Airport','38.872778','-98.813056');
INSERT INTO `weather_icao` VALUES ('KSLN','United States of America','KS - Salina, Salina Municipal Airport','38.78','-97.644167');
INSERT INTO `weather_icao` VALUES ('KFOE','United States of America','KS - Topeka, Forbes Field','38.941389','-95.650556');
INSERT INTO `weather_icao` VALUES ('KTOP','United States of America','KS - Topeka, Philip Billard Municipal Airport','39.0725','-95.625833');
INSERT INTO `weather_icao` VALUES ('KAAO','United States of America','KS - Wichita, Colonel James Jabara Airport','37.749722','-97.218889');
INSERT INTO `weather_icao` VALUES ('KICT','United States of America','KS - Wichita, Wichita Mid-Continent Airport','37.647222','-97.429444');
INSERT INTO `weather_icao` VALUES ('KWLD','United States of America','KS - Winfield / Arkansas City, Strother Field','37.168056','-97.036944');
INSERT INTO `weather_icao` VALUES ('KBWG','United States of America','KY - Bowling Green, Bowling Green-Warren County Regional Airport','36.964444','-86.419444');
INSERT INTO `weather_icao` VALUES ('KCVG','United States of America','KY - Covington / Cincinnati, Cincinnati / Northern Kentucky International Airport','39.043056','-84.671667');
INSERT INTO `weather_icao` VALUES ('KHOP','United States of America','KY - Fort Campbell U. S. Army Airfield','36.666667','-87.5');
INSERT INTO `weather_icao` VALUES ('KFTK','United States of America','KY - Fort Knox','37.9','-85.966667');
INSERT INTO `weather_icao` VALUES ('KFFT','United States of America','KY - Frankfort, Capital City Airport','38.184722','-84.903333');
INSERT INTO `weather_icao` VALUES ('KGLW','United States of America','KY - Glasgow, Glasgow Municipal Airport','37.031667','-85.953611');
INSERT INTO `weather_icao` VALUES ('KEHR','United States of America','KY - Henderson City','37.816667','-87.683333');
INSERT INTO `weather_icao` VALUES ('KJKL','United States of America','KY - Jackson, Carroll Airport','37.591389','-83.314444');
INSERT INTO `weather_icao` VALUES ('KLEX','United States of America','KY - Lexington, Blue Grass Airport','38.040833','-84.605833');
INSERT INTO `weather_icao` VALUES ('KLOZ','United States of America','KY - London, London-Corbin Airport-Magee Field','37.089444','-84.068611');
INSERT INTO `weather_icao` VALUES ('KLOU','United States of America','KY - Louisville, Bowman Field Airport','38.227778','-85.663611');
INSERT INTO `weather_icao` VALUES ('KSDF','United States of America','KY - Louisville, Standiford Field','38.177222','-85.729722');
INSERT INTO `weather_icao` VALUES ('K1A6','United States of America','KY - Middlesboro, Middlesboro-Bell County Airport','36.610556','-83.737222');
INSERT INTO `weather_icao` VALUES ('KEKQ','United States of America','KY - Monticello, Wayne County Airport','36.855278','-84.856111');
INSERT INTO `weather_icao` VALUES ('KOWB','United States of America','KY - Owensboro, Owensboro-Daviess County Airport','37.74','-87.166667');
INSERT INTO `weather_icao` VALUES ('KPAH','United States of America','KY - Paducah, Barkley Regional Airport','37.056389','-88.773889');
INSERT INTO `weather_icao` VALUES ('KSME','United States of America','KY - Somerset, Somerset-Pulaski County - J.T. Wilson Field Airport','37.054167','-84.615');
INSERT INTO `weather_icao` VALUES ('KESF','United States of America','LA - Alexandria, Alexandria Esler Regional Airport','31.395','-92.290278');
INSERT INTO `weather_icao` VALUES ('KAEX','United States of America','LA - Alexandria, Alexandria International Airport','31.334722','-92.558611');
INSERT INTO `weather_icao` VALUES ('K7R3','United States of America','LA - Amelia / Lake Palourd','29.7','-91.1');
INSERT INTO `weather_icao` VALUES ('KAUD','United States of America','LA - Audubon Park','29.933333','-90.133333');
INSERT INTO `weather_icao` VALUES ('KBAD','United States of America','LA - Barksdale Air Force Base','32.5','-93.666667');
INSERT INTO `weather_icao` VALUES ('K2F8','United States of America','LA - Bastrop, Morehouse Memorial Airport','32.755833','-91.880556');
INSERT INTO `weather_icao` VALUES ('KBTR','United States of America','LA - Baton Rouge, Baton Rouge Metropolitan, Ryan Field','30.537222','-91.146944');
INSERT INTO `weather_icao` VALUES ('KBVE','United States of America','LA - Boothville','29.333333','-89.4');
INSERT INTO `weather_icao` VALUES ('K1B7','United States of America','LA - Boothville Heliport','29.35','-89.433333');
INSERT INTO `weather_icao` VALUES ('KCWF','United States of America','LA - Chenault Airpark','30.216667','-93.15');
INSERT INTO `weather_icao` VALUES ('KDRI','United States of America','LA - De Ridder, Beauregard Parish Airport','30.831667','-93.339722');
INSERT INTO `weather_icao` VALUES ('K3B6','United States of America','LA - Eugene Island 330','28.083333','-92.7');
INSERT INTO `weather_icao` VALUES ('KPOE','United States of America','LA - Fort Polk, Polk AAF Ft Polk','31.05','-93.193889');
INSERT INTO `weather_icao` VALUES ('K9F2','United States of America','LA - Fourchon Supplementary Aviation Weather Reporting Station','29.1','-90.2');
INSERT INTO `weather_icao` VALUES ('KBKB','United States of America','LA - Ft. Polk, Fullerton Landing Strip','31','-93.616667');
INSERT INTO `weather_icao` VALUES ('KAQV','United States of America','LA - Ft. Polk, Peason Ridge','31.666667','-93.45');
INSERT INTO `weather_icao` VALUES ('KDNK','United States of America','LA - Ft. Polk, Self Strip','31.166667','-93');
INSERT INTO `weather_icao` VALUES ('K2GL','United States of America','LA - Galliano, Galliano Heliport','29.413333','-90.298889');
INSERT INTO `weather_icao` VALUES ('KAXO','United States of America','LA - Grand Isle Supplementary Aviation Weather Reporting Station','29.25','-89.966667');
INSERT INTO `weather_icao` VALUES ('KXCN','United States of America','LA - Green Canyon 184','27.766667','-91.516667');
INSERT INTO `weather_icao` VALUES ('KHDC','United States of America','LA - Hammond, Hammond Municipal Airport','30.520833','-90.4175');
INSERT INTO `weather_icao` VALUES ('KH08','United States of America','LA - High Island 264C','28.466667','-93.733333');
INSERT INTO `weather_icao` VALUES ('KHUM','United States of America','LA - Houma-Terrebonne','29.566667','-90.666667');
INSERT INTO `weather_icao` VALUES ('K7R4','United States of America','LA - Intracoastal City','29.783333','-92.133333');
INSERT INTO `weather_icao` VALUES ('KLFT','United States of America','LA - Lafayette, Lafayette Regional Airport','30.202222','-91.993056');
INSERT INTO `weather_icao` VALUES ('KLCH','United States of America','LA - Lake Charles, Lake Charles Regional Airport','30.126111','-93.223333');
INSERT INTO `weather_icao` VALUES ('KMLU','United States of America','LA - Monroe, Monroe Regional Airport','32.511667','-92.031389');
INSERT INTO `weather_icao` VALUES ('KIER','United States of America','LA - Natchitoches, Natchitoches Regional Airport','31.735833','-93.099167');
INSERT INTO `weather_icao` VALUES ('KARA','United States of America','LA - New Iberia, Acadiana Regional Airport','30.028889','-91.884444');
INSERT INTO `weather_icao` VALUES ('KNBG','United States of America','LA - New Orleans, Naval Air Station - Alvin Callender Field','29.825278','-90.035');
INSERT INTO `weather_icao` VALUES ('KMSY','United States of America','LA - New Orleans, New Orleans International Airport','29.992778','-90.250833');
INSERT INTO `weather_icao` VALUES ('KNEW','United States of America','LA - New Orleans, New Orleans Lakefront Airport','30.049444','-90.028889');
INSERT INTO `weather_icao` VALUES ('KPTN','United States of America','LA - Patterson Memorial','29.716667','-91.333333');
INSERT INTO `weather_icao` VALUES ('KRSN','United States of America','LA - Ruston, Ruston Regional Airport','32.514444','-92.588333');
INSERT INTO `weather_icao` VALUES ('KP92','United States of America','LA - Salt Point','29.562222','-91.525556');
INSERT INTO `weather_icao` VALUES ('KGSM','United States of America','LA - Ship Shoal 207A','28.533333','-90.983333');
INSERT INTO `weather_icao` VALUES ('KDTN','United States of America','LA - Shreveport, Shreveport Downtown Airport','32.5425','-93.744722');
INSERT INTO `weather_icao` VALUES ('KSHV','United States of America','LA - Shreveport, Shreveport Regional Airport','32.446944','-93.824167');
INSERT INTO `weather_icao` VALUES ('KASD','United States of America','LA - Slidell, Slidell Airport','30.343056','-89.821944');
INSERT INTO `weather_icao` VALUES ('KSRN','United States of America','LA - South Marsh 268A','29.116667','-91.866667');
INSERT INTO `weather_icao` VALUES ('KS58','United States of America','LA - South Timbalier','28.533333','-90.583333');
INSERT INTO `weather_icao` VALUES ('KTVR','United States of America','LA - Vicksburg, Vicksburg / Tallulah Regional Airport','32.348056','-91.03');
INSERT INTO `weather_icao` VALUES ('KBED','United States of America','MA - Bedford, Hanscom Field','42.468333','-71.294444');
INSERT INTO `weather_icao` VALUES ('KBVY','United States of America','MA - Beverly, Beverly Municipal Airport','42.583611','-70.916389');
INSERT INTO `weather_icao` VALUES ('KBOS','United States of America','MA - Boston, Logan International Airport','42.360556','-71.010556');
INSERT INTO `weather_icao` VALUES ('KCQX','United States of America','MA - Chatham, Chatham Municipal Airport','41.6875','-69.993333');
INSERT INTO `weather_icao` VALUES ('KCEF','United States of America','MA - Chicopee Falls / Westover Air Force Base','42.2','-72.533333');
INSERT INTO `weather_icao` VALUES ('KMQE','United States of America','MA - East Milton','42.212222','-71.114722');
INSERT INTO `weather_icao` VALUES ('KFIT','United States of America','MA - Fitchburg, Fitchburg Municipal Airport','42.551944','-71.755833');
INSERT INTO `weather_icao` VALUES ('KHYA','United States of America','MA - Hyannis, Barnstable Municipal-Boardman Airport','41.671944','-70.269722');
INSERT INTO `weather_icao` VALUES ('KLWM','United States of America','MA - Lawrence, Lawrence Municipal Airport','42.713056','-71.125833');
INSERT INTO `weather_icao` VALUES ('K3B2','United States of America','MA - Marshfield Airport','42.1','-70.683333');
INSERT INTO `weather_icao` VALUES ('KACK','United States of America','MA - Nantucket, Nantucket Memorial Airport','41.253889','-70.059722');
INSERT INTO `weather_icao` VALUES ('KEWB','United States of America','MA - New Bedford, New Bedford Regional Airport','41.675278','-70.956944');
INSERT INTO `weather_icao` VALUES ('KAQW','United States of America','MA - North Adams, Harriman-And-West Airport','42.697222','-73.170278');
INSERT INTO `weather_icao` VALUES ('KOWD','United States of America','MA - Norwood, Norwood Memorial Airport','42.190833','-71.173889');
INSERT INTO `weather_icao` VALUES ('KORE','United States of America','MA - Orange, Orange Municipal Airport','42.571667','-72.2775');
INSERT INTO `weather_icao` VALUES ('KFMH','United States of America','MA - Otis Air National Guard Base','41.65','-70.516667');
INSERT INTO `weather_icao` VALUES ('KPSF','United States of America','MA - Pittsfield, Pittsfield Municipal Airport','42.427222','-73.289167');
INSERT INTO `weather_icao` VALUES ('KPYM','United States of America','MA - Plymouth, Plymouth Municipal Airport','41.908611','-70.728056');
INSERT INTO `weather_icao` VALUES ('KPVC','United States of America','MA - Provincetown, Provincetown Municipal Airport','42.066667','-70.216667');
INSERT INTO `weather_icao` VALUES ('KTAN','United States of America','MA - Taunton, Taunton Municipal Airport','41.875556','-71.021111');
INSERT INTO `weather_icao` VALUES ('KMVY','United States of America','MA - Vineyard Haven, Marthas Vineyard Airport','41.392222','-70.616667');
INSERT INTO `weather_icao` VALUES ('KBAF','United States of America','MA - Westfield, Barnes Municipal Airport','42.159722','-72.712778');
INSERT INTO `weather_icao` VALUES ('KORH','United States of America','MA - Worcester, Worcester Regional Airport','42.270556','-71.873056');
INSERT INTO `weather_icao` VALUES ('KNAK','United States of America','MD - Annapolis, United States Naval Academy','38.991389','-76.483333');
INSERT INTO `weather_icao` VALUES ('KMTN','United States of America','MD - Baltimore / Martin','39.333333','-76.416667');
INSERT INTO `weather_icao` VALUES ('KBWI','United States of America','MD - Baltimore, Baltimore-Washington International Airport','39.166667','-76.683333');
INSERT INTO `weather_icao` VALUES ('KDMH','United States of America','MD - Baltimore, Inner Harbor','39.283333','-76.616667');
INSERT INTO `weather_icao` VALUES ('KADW','United States of America','MD - Camp Springs / Andrews Air Force Base','38.816667','-76.85');
INSERT INTO `weather_icao` VALUES ('KCBE','United States of America','MD - Cumberland, Greater Cumberland Regional Airport','39.615278','-78.760833');
INSERT INTO `weather_icao` VALUES ('KESN','United States of America','MD - Easton / Newman Field','38.8','-76.066667');
INSERT INTO `weather_icao` VALUES ('KFME','United States of America','MD - Fort Meade / Tipton','39.083333','-76.766667');
INSERT INTO `weather_icao` VALUES ('KFDK','United States of America','MD - Frederick, Frederick Municipal Airport','39.4175','-77.374444');
INSERT INTO `weather_icao` VALUES ('KHGR','United States of America','MD - Hagerstown, Washington County Regional Airport','39.705833','-77.73');
INSERT INTO `weather_icao` VALUES ('KOXB','United States of America','MD - Ocean City, Ocean City Municipal Airport','38.310556','-75.123889');
INSERT INTO `weather_icao` VALUES ('KNHK','United States of America','MD - Patuxent River, Naval Air Station','38.278611','-76.413889');
INSERT INTO `weather_icao` VALUES ('KAPG','United States of America','MD - Phillips Army Air Field / Aberdeen','39.466667','-76.166667');
INSERT INTO `weather_icao` VALUES ('KSBY','United States of America','MD - Salisbury, Salisbury-Ocean City Wicomico County Regional Airport','38.340556','-75.510278');
INSERT INTO `weather_icao` VALUES ('KNUI','United States of America','MD - St. Inigoes, Webster Field, Naval Electronic Systems Engineering Activity','38.148889','-76.42');
INSERT INTO `weather_icao` VALUES ('KLEW','United States of America','ME - Auburn-Lewiston','44.05','-70.283333');
INSERT INTO `weather_icao` VALUES ('KAUG','United States of America','ME - Augusta, Augusta State Airport','44.320556','-69.797222');
INSERT INTO `weather_icao` VALUES ('KBGR','United States of America','ME - Bangor, Bangor International Airport','44.797222','-68.818611');
INSERT INTO `weather_icao` VALUES ('KBHB','United States of America','ME - Bar Harbor, Hancock County-Bar Harbor Airport','44.45','-68.366667');
INSERT INTO `weather_icao` VALUES ('KNHZ','United States of America','ME - Brunswick, Naval Air Station','43.900278','-69.935');
INSERT INTO `weather_icao` VALUES ('KCAR','United States of America','ME - Caribou, Caribou Municipal Airport','46.867222','-68.013333');
INSERT INTO `weather_icao` VALUES ('K40B','United States of America','ME - Clayton Lake','46.616667','-69.533333');
INSERT INTO `weather_icao` VALUES ('KFVE','United States of America','ME - Frenchville, Northern Aroostook Regional Airport','47.285','-68.307222');
INSERT INTO `weather_icao` VALUES ('KIZG','United States of America','ME - Fryeburg, Eastern Slopes Regional Airport','43.989167','-70.950278');
INSERT INTO `weather_icao` VALUES ('KGNR','United States of America','ME - Greenville','45.466667','-69.583333');
INSERT INTO `weather_icao` VALUES ('KHUL','United States of America','ME - Houlton, Houlton International Airport','46.123056','-67.791944');
INSERT INTO `weather_icao` VALUES ('KMLT','United States of America','ME - Millinocket, Millinocket Municipal Airport','45.647778','-68.691944');
INSERT INTO `weather_icao` VALUES ('KPWM','United States of America','ME - Portland, Portland International Jetport','43.642222','-70.304444');
INSERT INTO `weather_icao` VALUES ('KPQI','United States of America','ME - Presque Isle','46.683333','-68.05');
INSERT INTO `weather_icao` VALUES ('KRKD','United States of America','ME - Rockland, Knox County Regional Airport','44.066667','-69.1');
INSERT INTO `weather_icao` VALUES ('KSFM','United States of America','ME - Sanford, Sanford Regional Airport','43.4','-70.716667');
INSERT INTO `weather_icao` VALUES ('KWVL','United States of America','ME - Waterville, Waterville Robert LaFleur Airport','44.533333','-69.683333');
INSERT INTO `weather_icao` VALUES ('KIWI','United States of America','ME - Wiscasset, Wiscasset Airport','43.963611','-69.711667');
INSERT INTO `weather_icao` VALUES ('KADG','United States of America','MI - Adrian, Lenawee County Airport','41.867778','-84.079444');
INSERT INTO `weather_icao` VALUES ('KAMN','United States of America','MI - Alma, Gratiot Community Airport','43.321944','-84.687778');
INSERT INTO `weather_icao` VALUES ('KAPN','United States of America','MI - Alpena, Alpena County Regional Airport','45.071667','-83.564444');
INSERT INTO `weather_icao` VALUES ('KARB','United States of America','MI - Ann Arbor, Ann Arbor Municipal Airport','42.223889','-83.74');
INSERT INTO `weather_icao` VALUES ('KBAX','United States of America','MI - Bad Axe, Huron County Memorial Airport','43.780833','-82.985556');
INSERT INTO `weather_icao` VALUES ('KBTL','United States of America','MI - Battle Creek, Kellogg Airport','42.3125','-85.240833');
INSERT INTO `weather_icao` VALUES ('KSJX','United States of America','MI - Beaver Island, Beaver Island Airport','45.692222','-85.566389');
INSERT INTO `weather_icao` VALUES ('KACB','United States of America','MI - Bellaire, Antrim County Airport','44.988333','-85.198333');
INSERT INTO `weather_icao` VALUES ('KBEH','United States of America','MI - Benton Harbor, Southwest Michigan Regional Airport','42.128611','-86.428333');
INSERT INTO `weather_icao` VALUES ('KRQB','United States of America','MI - Big Rapids, Roben-Hood Airport','43.7225','-85.504167');
INSERT INTO `weather_icao` VALUES ('KCAD','United States of America','MI - Cadillac / Wexford County','44.283333','-85.416667');
INSERT INTO `weather_icao` VALUES ('KCFS','United States of America','MI - Caro, Tuscola Area Airport','43.458611','-83.445278');
INSERT INTO `weather_icao` VALUES ('KCVX','United States of America','MI - Charlevoix, Charlevoix Municipal Airport','45.304722','-85.274722');
INSERT INTO `weather_icao` VALUES ('KFPK','United States of America','MI - Charlotte, Fitch H Beach Airport','42.574444','-84.811389');
INSERT INTO `weather_icao` VALUES ('KOEB','United States of America','MI - Coldwater, Branch County Memorial Airport','41.933333','-85.0525');
INSERT INTO `weather_icao` VALUES ('KP59','United States of America','MI - Copper Harbor','47.466944','-87.875');
INSERT INTO `weather_icao` VALUES ('KDET','United States of America','MI - Detroit, Detroit City Airport','42.409167','-83.01');
INSERT INTO `weather_icao` VALUES ('KDTW','United States of America','MI - Detroit, Detroit Metropolitan Wayne County Airport','42.231389','-83.330833');
INSERT INTO `weather_icao` VALUES ('KYIP','United States of America','MI - Detroit, Willow Run Airport','42.236667','-83.526111');
INSERT INTO `weather_icao` VALUES ('KONZ','United States of America','MI - Detroit / Grosse Ile, Grosse Ile Airport','42.098611','-83.161111');
INSERT INTO `weather_icao` VALUES ('KESC','United States of America','MI - Escanaba','45.75','-87.033333');
INSERT INTO `weather_icao` VALUES ('KFNT','United States of America','MI - Flint, Bishop International Airport','42.966667','-83.749444');
INSERT INTO `weather_icao` VALUES ('KFKS','United States of America','MI - Frankfort, Frankfort Dow Memorial Field Airport','44.625','-86.200556');
INSERT INTO `weather_icao` VALUES ('KGLR','United States of America','MI - Gaylord, Otsego County Airport','45.016389','-84.688889');
INSERT INTO `weather_icao` VALUES ('KGRR','United States of America','MI - Grand Rapids, Gerald R. Ford International Airport','42.880833','-85.522778');
INSERT INTO `weather_icao` VALUES ('KGOV','United States of America','MI - Grayling, Grayling Army Airfield','44.680278','-84.728889');
INSERT INTO `weather_icao` VALUES ('KCMX','United States of America','MI - Hancock, Houghton County Memorial Airport','47.168333','-88.488889');
INSERT INTO `weather_icao` VALUES ('KMGN','United States of America','MI - Harbor Springs, Harbor Springs Airport','45.425556','-84.913333');
INSERT INTO `weather_icao` VALUES ('KJYM','United States of America','MI - Hillsdale, Hillsdale Municipal Airport','41.921389','-84.585833');
INSERT INTO `weather_icao` VALUES ('KBIV','United States of America','MI - Holland, Tulip City Airport','42.746111','-86.096667');
INSERT INTO `weather_icao` VALUES ('KHTL','United States of America','MI - Houghton Lake, Roscommon County Airport','44.351111','-84.674167');
INSERT INTO `weather_icao` VALUES ('KOZW','United States of America','MI - Howell, Livingston County Airport','42.629444','-83.984167');
INSERT INTO `weather_icao` VALUES ('KIMT','United States of America','MI - Iron Mountain / Kingsford, Ford Airport','45.814167','-88.108889');
INSERT INTO `weather_icao` VALUES ('KIWD','United States of America','MI - Ironwood, Gogebic-Iron County Airport','46.533333','-90.133333');
INSERT INTO `weather_icao` VALUES ('KJXN','United States of America','MI - Jackson, Jackson County-Reynolds Field Airport','42.259722','-84.459444');
INSERT INTO `weather_icao` VALUES ('KAZO','United States of America','MI - Kalamazoo, Kalamazoo / Battle Creek International Airport','42.229167','-85.546389');
INSERT INTO `weather_icao` VALUES ('KDUH','United States of America','MI - Lambertville, Toledo Suburban Airport','41.735833','-83.655278');
INSERT INTO `weather_icao` VALUES ('KLAN','United States of America','MI - Lansing, Capital City Airport','42.780278','-84.578889');
INSERT INTO `weather_icao` VALUES ('KLDM','United States of America','MI - Ludington, Mason County Airport','43.966667','-86.4');
INSERT INTO `weather_icao` VALUES ('KMCD','United States of America','MI - Macinac Island, Mackinac Island Airport','45.865','-84.637222');
INSERT INTO `weather_icao` VALUES ('KMBL','United States of America','MI - Manistee, Manistee County-Blacker Airport','44.266667','-86.25');
INSERT INTO `weather_icao` VALUES ('KISQ','United States of America','MI - Manistique, Schoolcraft County Airport','45.974722','-86.171944');
INSERT INTO `weather_icao` VALUES ('KSAW','United States of America','MI - Marquette, Sawyer International Airport','46.353611','-87.395278');
INSERT INTO `weather_icao` VALUES ('KRMY','United States of America','MI - Marshall, Brooks Field Airport','42.251111','-84.955556');
INSERT INTO `weather_icao` VALUES ('KTEW','United States of America','MI - Mason, Mason Jewett Field Airport','42.565833','-84.423333');
INSERT INTO `weather_icao` VALUES ('KMNM','United States of America','MI - Menominee, Menominee-Marinette Twin County Airport','45.133333','-87.633333');
INSERT INTO `weather_icao` VALUES ('KTTF','United States of America','MI - Monroe, Custer Airport','41.94','-83.434722');
INSERT INTO `weather_icao` VALUES ('KMOP','United States of America','MI - Mount Pleasant, Mount Pleasant Municipal Airport','43.616667','-84.733333');
INSERT INTO `weather_icao` VALUES ('KP53','United States of America','MI - Munising, Munising Lakeshore Observation','46.411667','-86.650833');
INSERT INTO `weather_icao` VALUES ('KMKG','United States of America','MI - Muskegon, Muskegon County Airport','43.171111','-86.236667');
INSERT INTO `weather_icao` VALUES ('KERY','United States of America','MI - Newberry, Luce County Airport','46.311111','-85.457222');
INSERT INTO `weather_icao` VALUES ('KOSC','United States of America','MI - Oscoda, Oscoda-Wurtsmith Airport','44.45','-83.366667');
INSERT INTO `weather_icao` VALUES ('KRNP','United States of America','MI - Owosso, Owosso Community Airport','42.992778','-84.138889');
INSERT INTO `weather_icao` VALUES ('KPLN','United States of America','MI - Pellston, Pellston Regional Airport of Emmet County Airport','45.570833','-84.796667');
INSERT INTO `weather_icao` VALUES ('KPTK','United States of America','MI - Pontiac, Oakland County International Airport','42.663056','-83.41');
INSERT INTO `weather_icao` VALUES ('KP58','United States of America','MI - Port Hope','44.021944','-82.793056');
INSERT INTO `weather_icao` VALUES ('KPZQ','United States of America','MI - Rogers City, Presque Isle County Airport','45.406944','-83.812778');
INSERT INTO `weather_icao` VALUES ('KMBS','United States of America','MI - Saginaw, MBS International Airport','43.532778','-84.079444');
INSERT INTO `weather_icao` VALUES ('KHYX','United States of America','MI - Saginaw, Saginaw County H.W. Browne Airport','43.433333','-83.8625');
INSERT INTO `weather_icao` VALUES ('KCIU','United States of America','MI - Sault Ste Marie, Chippewa County International Airport','46.25','-84.466667');
INSERT INTO `weather_icao` VALUES ('KANJ','United States of America','MI - Sault Ste. Marie','46.479444','-84.357222');
INSERT INTO `weather_icao` VALUES ('KMTC','United States of America','MI - Selfridge Air National Guard Base','42.616667','-82.833333');
INSERT INTO `weather_icao` VALUES ('KLWA','United States of America','MI - South Haven, South Haven Area Regional Airport','42.350833','-86.256111');
INSERT INTO `weather_icao` VALUES ('KPHN','United States of America','MI - St. Clair County International','42.916667','-82.533333');
INSERT INTO `weather_icao` VALUES ('KIRS','United States of America','MI - Sturgis, Kirsch Municipal Airport','41.812778','-85.439167');
INSERT INTO `weather_icao` VALUES ('KTVC','United States of America','MI - Traverse City, Cherry Capital Airport','44.736667','-85.57');
INSERT INTO `weather_icao` VALUES ('KVLL','United States of America','MI - Troy, Oakland / Troy Airport','42.542778','-83.177778');
INSERT INTO `weather_icao` VALUES ('KAIT','United States of America','MN - Aitkin, Aitkin Municipal Airport-Steve Kurtz Field','46.55','-93.683333');
INSERT INTO `weather_icao` VALUES ('KAEL','United States of America','MN - Albert Lea, Albert Lea Municipal Airport','43.683333','-93.366667');
INSERT INTO `weather_icao` VALUES ('KAXN','United States of America','MN - Alexandria, Chandler Field','45.868611','-95.394167');
INSERT INTO `weather_icao` VALUES ('KAQP','United States of America','MN - Appleton, Appleton Municipal Airport','45.2275','-96.004167');
INSERT INTO `weather_icao` VALUES ('KAUM','United States of America','MN - Austin Municipal','43.666667','-92.933333');
INSERT INTO `weather_icao` VALUES ('KBDE','United States of America','MN - Baudette, Baudette International Airport','48.726667','-94.612222');
INSERT INTO `weather_icao` VALUES ('KBJI','United States of America','MN - Bemidji','47.5','-94.933333');
INSERT INTO `weather_icao` VALUES ('KBBB','United States of America','MN - Benson Municipal','45.316667','-95.65');
INSERT INTO `weather_icao` VALUES ('KFOZ','United States of America','MN - Bigfork, Bigfork Municipal Airport','47.782778','-93.650278');
INSERT INTO `weather_icao` VALUES ('KBRD','United States of America','MN - Brainerd, Brainerd-Crow Wing County Regional Airport','46.404722','-94.130833');
INSERT INTO `weather_icao` VALUES ('KCFE','United States of America','MN - Buffalo, Buffalo Municipal Airport','45.158889','-93.843056');
INSERT INTO `weather_icao` VALUES ('KCBG','United States of America','MN - Cambridge Municipal','45.566667','-93.266667');
INSERT INTO `weather_icao` VALUES ('KCOQ','United States of America','MN - Cloquet, Cloquet Carlton County Airport','46.7','-92.5');
INSERT INTO `weather_icao` VALUES ('KCQM','United States of America','MN - Cook, Cook Municipal Airport','47.821944','-92.689444');
INSERT INTO `weather_icao` VALUES ('KCDD','United States of America','MN - Crane Lake, Scotts Seaplane Base','48.266389','-92.483611');
INSERT INTO `weather_icao` VALUES ('KCKN','United States of America','MN - Crookston Municipal Field','47.85','-96.616667');
INSERT INTO `weather_icao` VALUES ('KDTL','United States of America','MN - Detroit Lakes, Detroit Lakes Airport-Wething Field','46.833333','-95.883333');
INSERT INTO `weather_icao` VALUES ('KTOB','United States of America','MN - Dodge Center, Dodge Center Airport','44.018056','-92.831389');
INSERT INTO `weather_icao` VALUES ('KDLH','United States of America','MN - Duluth, Duluth International Airport','46.842778','-92.226111');
INSERT INTO `weather_icao` VALUES ('KDYT','United States of America','MN - Duluth, Sky Harbor Airport','46.721944','-92.043333');
INSERT INTO `weather_icao` VALUES ('KELO','United States of America','MN - Ely, Ely Municipal Airport','47.816667','-91.833333');
INSERT INTO `weather_icao` VALUES ('KEVM','United States of America','MN - Eveleth, Eveleth-Virginia Municipal Airport','47.416667','-92.5');
INSERT INTO `weather_icao` VALUES ('KFRM','United States of America','MN - Fairmont, Fairmont Municipal Airport','43.65','-94.416667');
INSERT INTO `weather_icao` VALUES ('KFBL','United States of America','MN - Faribault, Faribault Municipal Airport','44.333333','-93.316667');
INSERT INTO `weather_icao` VALUES ('KFFM','United States of America','MN - Fergus Falls, Fergus Falls Municipal Airport-Einar Mickelson Field','46.283333','-96.15');
INSERT INTO `weather_icao` VALUES ('KFGN','United States of America','MN - Flag Island','49.316667','-94.9');
INSERT INTO `weather_icao` VALUES ('KFSE','United States of America','MN - Fosston, Fosston Municipal Airport','47.592778','-95.773333');
INSERT INTO `weather_icao` VALUES ('KGYL','United States of America','MN - Glencoe, Glencoe Municipal Airport','44.756111','-94.081111');
INSERT INTO `weather_icao` VALUES ('KGHW','United States of America','MN - Glenwood, Glenwood Municipal Airport','45.65','-95.316667');
INSERT INTO `weather_icao` VALUES ('KCKC','United States of America','MN - Grand Marais, Grand Marais / Cook County Airport','47.838333','-90.383056');
INSERT INTO `weather_icao` VALUES ('KGNA','United States of America','MN - Grand Marais, The Bay of Grand Marais','47.833333','-90.383333');
INSERT INTO `weather_icao` VALUES ('KGPZ','United States of America','MN - Grand Rapids, Grand Rapids / Itasca County Airport-Gordon Newstrom Field','47.216667','-93.516667');
INSERT INTO `weather_icao` VALUES ('KGDB','United States of America','MN - Granite Falls, Granite Falls Municipal Airport / Lenzen-Roe Memorial Field','44.753056','-95.555833');
INSERT INTO `weather_icao` VALUES ('KHCO','United States of America','MN - Hallock, Hallock Municipal Airport','48.752778','-96.943056');
INSERT INTO `weather_icao` VALUES ('KHIB','United States of America','MN - Hibbing, Chisholm-Hibbing Airport','47.386667','-92.838889');
INSERT INTO `weather_icao` VALUES ('KHCD','United States of America','MN - Hutchinson, Hutchinson Municipal Airport-Butler Field','44.866667','-94.383333');
INSERT INTO `weather_icao` VALUES ('KINL','United States of America','MN - International Falls, Falls International Airport','48.561944','-93.397778');
INSERT INTO `weather_icao` VALUES ('KMJQ','United States of America','MN - Jackson, Jackson Municipal Airport','43.65','-94.983333');
INSERT INTO `weather_icao` VALUES ('KLJF','United States of America','MN - Litchfield, Litchfield Municipal Airport','45.097222','-94.507222');
INSERT INTO `weather_icao` VALUES ('KLXL','United States of America','MN - Little Falls, Little Falls / Morrison County Airport-Lindbergh Field','45.95','-94.35');
INSERT INTO `weather_icao` VALUES ('KXVG','United States of America','MN - Longville, Longville Municipal Airport','46.990278','-94.203889');
INSERT INTO `weather_icao` VALUES ('KLYV','United States of America','MN - Luverne, Quentin Aanenson Field Airport','43.621111','-96.215556');
INSERT INTO `weather_icao` VALUES ('KDXX','United States of America','MN - Madison, Madison-Lac Qui Parle County Airport','44.986111','-96.177778');
INSERT INTO `weather_icao` VALUES ('KMKT','United States of America','MN - Mankato, Mankato Regional Airport','44.216667','-93.916667');
INSERT INTO `weather_icao` VALUES ('KMGG','United States of America','MN - Maple Lake, Maple Lake Municipal Airport','45.236111','-93.985556');
INSERT INTO `weather_icao` VALUES ('KMML','United States of America','MN - Marshall, Southwest Minnesota Regional Airport - Marshall / Ryan Field','44.45','-95.816667');
INSERT INTO `weather_icao` VALUES ('KHZX','United States of America','MN - Mc Gregor, Isedor Iverson Airport','46.618611','-93.309722');
INSERT INTO `weather_icao` VALUES ('KANE','United States of America','MN - Minneapolis / Blaine','45.15','-93.216667');
INSERT INTO `weather_icao` VALUES ('KLVN','United States of America','MN - Minneapolis, Airlake Airport','44.627778','-93.228056');
INSERT INTO `weather_icao` VALUES ('KMIC','United States of America','MN - Minneapolis, Crystal Airport','45.0625','-93.350833');
INSERT INTO `weather_icao` VALUES ('KFCM','United States of America','MN - Minneapolis, Flying Cloud Airport','44.832222','-93.470278');
INSERT INTO `weather_icao` VALUES ('KMSP','United States of America','MN - Minneapolis, Minneapolis-St. Paul International Airport','44.883056','-93.228889');
INSERT INTO `weather_icao` VALUES ('KMVE','United States of America','MN - Montevideo, Montevideo-Chippewa County Airport','44.966667','-95.716667');
INSERT INTO `weather_icao` VALUES ('KJKJ','United States of America','MN - Moorhead, Moorhead Municipal Airport','46.839167','-96.663056');
INSERT INTO `weather_icao` VALUES ('KMZH','United States of America','MN - Moose Lake, Moose Lake Carlton County Airport','46.416667','-92.8');
INSERT INTO `weather_icao` VALUES ('KJMR','United States of America','MN - Mora, Mora Municipal Airport','45.886111','-93.271667');
INSERT INTO `weather_icao` VALUES ('KMOX','United States of America','MN - Morris, Morris Municipal Airport','45.566667','-95.966667');
INSERT INTO `weather_icao` VALUES ('KULM','United States of America','MN - New Ulm, New Ulm Municipal Airport','44.316667','-94.5');
INSERT INTO `weather_icao` VALUES ('KORB','United States of America','MN - Orr','48.016667','-92.866667');
INSERT INTO `weather_icao` VALUES ('KVVV','United States of America','MN - Ortonville, Ortonville Muncipal-Martinson Field Airport','45.305556','-96.424444');
INSERT INTO `weather_icao` VALUES ('KOWA','United States of America','MN - Owatonna, Owatonna Degner Regional Airport','44.116667','-93.25');
INSERT INTO `weather_icao` VALUES ('KPKD','United States of America','MN - Park Rapids, Park Rapids Municipal Airport','46.900556','-95.067778');
INSERT INTO `weather_icao` VALUES ('KPEX','United States of America','MN - Paynesville, Paynesville Municipal Airport','45.372222','-94.746389');
INSERT INTO `weather_icao` VALUES ('KPWC','United States of America','MN - Pine River, Pine River Regional Airport','46.725','-94.383611');
INSERT INTO `weather_icao` VALUES ('KPQN','United States of America','MN - Pipestone, Pipestone Municipal Airport','43.983333','-96.316667');
INSERT INTO `weather_icao` VALUES ('KFKA','United States of America','MN - Preston, Fillmore County Airport','43.676667','-92.179722');
INSERT INTO `weather_icao` VALUES ('KPNM','United States of America','MN - Princeton','45.55','-93.6');
INSERT INTO `weather_icao` VALUES ('KRGK','United States of America','MN - Red Wing, Red Wing Municipal Airport','44.590278','-92.486111');
INSERT INTO `weather_icao` VALUES ('KRWF','United States of America','MN - Redwood Falls, Redwood Falls Municipal Airport','44.547222','-95.082222');
INSERT INTO `weather_icao` VALUES ('KRST','United States of America','MN - Rochester, Rochester International Airport','43.904167','-92.491667');
INSERT INTO `weather_icao` VALUES ('KROX','United States of America','MN - Roseau, Roseau Municipal Airport / Rudy Billberg Field','48.85','-95.7');
INSERT INTO `weather_icao` VALUES ('KROS','United States of America','MN - Rush City, Rush City Regional Airport','45.698056','-92.953056');
INSERT INTO `weather_icao` VALUES ('KBFW','United States of America','MN - Silver Bay','47.2','-91.4');
INSERT INTO `weather_icao` VALUES ('KDVP','United States of America','MN - Slayton, Slayton Municipal Airport','43.986667','-95.7825');
INSERT INTO `weather_icao` VALUES ('KSGS','United States of America','MN - South St. Paul, South St. Paul Municipal-Richard E. Fleming Field Airport','44.857222','-93.032778');
INSERT INTO `weather_icao` VALUES ('KSTC','United States of America','MN - St Cloud, St Cloud Regional Airport','45.546389','-94.059722');
INSERT INTO `weather_icao` VALUES ('KJYG','United States of America','MN - St. James, St. James Municipal Airport','43.986389','-94.558056');
INSERT INTO `weather_icao` VALUES ('KSTP','United States of America','MN - St. Paul, St. Paul Downtown Holman Field','44.930278','-93.048056');
INSERT INTO `weather_icao` VALUES ('KSYN','United States of America','MN - Stanton, Stanton Airfield','44.475278','-93.016111');
INSERT INTO `weather_icao` VALUES ('KSAZ','United States of America','MN - Staples, Staples Municipal Airport','46.380833','-94.806667');
INSERT INTO `weather_icao` VALUES ('KTVF','United States of America','MN - Thief River Falls, Thief River Falls Regional Airport','48.066667','-96.183333');
INSERT INTO `weather_icao` VALUES ('KTWM','United States of America','MN - Two Harbors','47.05','-91.75');
INSERT INTO `weather_icao` VALUES ('KADC','United States of America','MN - Wadena, Wadena Municipal Airport','46.450278','-95.210833');
INSERT INTO `weather_icao` VALUES ('KRRT','United States of America','MN - Warroad, Warroad International Airport-Swede Carlson Field','48.941389','-95.348333');
INSERT INTO `weather_icao` VALUES ('KACQ','United States of America','MN - Waseca, Waseca Municipal Airport','44.073333','-93.553056');
INSERT INTO `weather_icao` VALUES ('KVWU','United States of America','MN - Waskish, Waskish Municipal Airport','48.154167','-94.516944');
INSERT INTO `weather_icao` VALUES ('KETH','United States of America','MN - Wheaton, Wheaton Municipal Airport','45.766667','-96.533333');
INSERT INTO `weather_icao` VALUES ('KILL','United States of America','MN - Willmar, Willmar Municipal Airport-John L Rice Field','45.116667','-95.083333');
INSERT INTO `weather_icao` VALUES ('KMWM','United States of America','MN - Windom, Windom Municipal Airport','43.913333','-95.109444');
INSERT INTO `weather_icao` VALUES ('KONA','United States of America','MN - Winona, Winona Municipal Airport-Max Conrad Field','44.083333','-91.7');
INSERT INTO `weather_icao` VALUES ('KOTG','United States of America','MN - Worthington, Worthington Municipal Airport','43.65','-95.583333');
INSERT INTO `weather_icao` VALUES ('KCGI','United States of America','MO - Cape Girardeau, Cape Girardeau Regional Airport','37.225556','-89.578333');
INSERT INTO `weather_icao` VALUES ('KCDJ','United States of America','MO - Chillicothe, Chillicothe Agri-Science Center','39.816667','-93.583333');
INSERT INTO `weather_icao` VALUES ('KCOU','United States of America','MO - Columbia, Columbia Regional Airport','38.816944','-92.218333');
INSERT INTO `weather_icao` VALUES ('KFAM','United States of America','MO - Farmington Airport','37.766667','-90.433333');
INSERT INTO `weather_icao` VALUES ('KTBN','United States of America','MO - Fort Leonard Wood','37.733333','-92.133333');
INSERT INTO `weather_icao` VALUES ('KJEF','United States of America','MO - Jefferson City, Jefferson City Memorial Airport','38.594444','-92.155833');
INSERT INTO `weather_icao` VALUES ('KJLN','United States of America','MO - Joplin, Joplin Regional Airport','37.156111','-94.500556');
INSERT INTO `weather_icao` VALUES ('KAIZ','United States of America','MO - Kaiser Lake Ozark, Lee C Fine Memorial Airport','38.1','-92.55');
INSERT INTO `weather_icao` VALUES ('KMKC','United States of America','MO - Kansas City, Kansas City Downtown Airport','39.120833','-94.596944');
INSERT INTO `weather_icao` VALUES ('KMCI','United States of America','MO - Kansas City, Kansas City International Airport','39.297222','-94.730556');
INSERT INTO `weather_icao` VALUES ('KIRK','United States of America','MO - Kirksville, Kirksville Regional Airport','40.097222','-92.543333');
INSERT INTO `weather_icao` VALUES ('KLXT','United States of America','MO - Lee\'s Summit, Lee\'s Summit Municipal Airport','38.959722','-94.371667');
INSERT INTO `weather_icao` VALUES ('KPOF','United States of America','MO - Poplar Bluff, Poplar Bluff Municipal Airport','36.770556','-90.322222');
INSERT INTO `weather_icao` VALUES ('KVIH','United States of America','MO - Rolla / Vichy, Rolla National Airport','38.131944','-91.765278');
INSERT INTO `weather_icao` VALUES ('KDMO','United States of America','MO - Sedalia, Sedalia Memorial Airport','38.712222','-93.174444');
INSERT INTO `weather_icao` VALUES ('KSGF','United States of America','MO - Springfield, Springfield Regional Airport','37.239722','-93.389722');
INSERT INTO `weather_icao` VALUES ('KSET','United States of America','MO - St. Charles, St. Charles County Smartt Airport','38.930556','-90.4325');
INSERT INTO `weather_icao` VALUES ('KSTJ','United States of America','MO - St. Joseph, Rosecrans Memorial Airport','39.768056','-94.909167');
INSERT INTO `weather_icao` VALUES ('KSTL','United States of America','MO - St. Louis, Lambert-St. Louis International Airport','38.7525','-90.373611');
INSERT INTO `weather_icao` VALUES ('KSUS','United States of America','MO - St. Louis, Spirit Of St. Louis Airport','38.657222','-90.655833');
INSERT INTO `weather_icao` VALUES ('KUNO','United States of America','MO - West Plains, West Plains Municipal Airport','36.879167','-91.905');
INSERT INTO `weather_icao` VALUES ('KSZL','United States of America','MO - Whiteman Air Force Base','38.733333','-93.55');
INSERT INTO `weather_icao` VALUES ('KCBM','United States of America','MS - Columbus Air Force Base','33.65','-88.45');
INSERT INTO `weather_icao` VALUES ('KGTR','United States of America','MS - Columbus / West Point / Starkville, Golden Triangle Regional Airport','33.45','-88.583333');
INSERT INTO `weather_icao` VALUES ('KGLH','United States of America','MS - Greenville, Mid Delta Regional Airport','33.482778','-90.985556');
INSERT INTO `weather_icao` VALUES ('KGWO','United States of America','MS - Greenwood, Greenwood-LeFlore Airport','33.4925','-90.083611');
INSERT INTO `weather_icao` VALUES ('KGPT','United States of America','MS - Gulfport, Gulfport-Biloxi Regional Airport','30.411944','-89.080833');
INSERT INTO `weather_icao` VALUES ('KHBG','United States of America','MS - Hattiesburg, Bobby L Chain Municipal Airport','31.265','-89.253056');
INSERT INTO `weather_icao` VALUES ('KPIB','United States of America','MS - Hattiesburg / Laurel, Hattiesburg-Laurel Regional Airport','31.466667','-89.333333');
INSERT INTO `weather_icao` VALUES ('KHKS','United States of America','MS - Jackson, Hawkins Field Airport','32.334722','-90.2225');
INSERT INTO `weather_icao` VALUES ('KJAN','United States of America','MS - Jackson, Jackson International Airport','32.319722','-90.0775');
INSERT INTO `weather_icao` VALUES ('KBIX','United States of America','MS - Keesler Air Force Base / Biloxi','30.416667','-88.916667');
INSERT INTO `weather_icao` VALUES ('KMCB','United States of America','MS - McComb, McComb / Pike County / John E Lewis Field Airport','31.178333','-90.471944');
INSERT INTO `weather_icao` VALUES ('KMEI','United States of America','MS - Meridian, Key Field','32.338056','-88.747778');
INSERT INTO `weather_icao` VALUES ('KNMM','United States of America','MS - Meridian, Meridian Naval Air Station - McCain Field','32.551944','-88.555278');
INSERT INTO `weather_icao` VALUES ('KHEZ','United States of America','MS - Natchez, Hardy-Anders Field Natchez-Adams County Airport','31.616667','-91.3');
INSERT INTO `weather_icao` VALUES ('KOLV','United States of America','MS - Olive Branch, Olive Branch Airport','34.978889','-89.786944');
INSERT INTO `weather_icao` VALUES ('KPQL','United States of America','MS - Pascagoula, Lott International Airport','30.463611','-88.531944');
INSERT INTO `weather_icao` VALUES ('KUTA','United States of America','MS - Tunica, Tunica Municipal Airport','34.680833','-90.346389');
INSERT INTO `weather_icao` VALUES ('KTUP','United States of America','MS - Tupelo, Tupelo Regional Airport','34.268056','-88.77');
INSERT INTO `weather_icao` VALUES ('KBHK','United States of America','MT - Baker, Baker Municipal Airport','46.347778','-104.2575');
INSERT INTO `weather_icao` VALUES ('KBIL','United States of America','MT - Billings, Billings Logan International Airport','45.806944','-108.542222');
INSERT INTO `weather_icao` VALUES ('KBZN','United States of America','MT - Bozeman, Gallatin Field','45.788056','-111.160833');
INSERT INTO `weather_icao` VALUES ('K8S0','United States of America','MT - Browning, Starr-Browning Airstrip','48.601111','-113.114722');
INSERT INTO `weather_icao` VALUES ('KBTM','United States of America','MT - Butte, Bert Mooney Airport','45.954722','-112.4975');
INSERT INTO `weather_icao` VALUES ('KCTB','United States of America','MT - Cut Bank, Cut Bank Municipal Airport','48.608333','-112.376111');
INSERT INTO `weather_icao` VALUES ('KDLN','United States of America','MT - Dillon, Dillon Airport','45.2575','-112.554444');
INSERT INTO `weather_icao` VALUES ('K3DU','United States of America','MT - Drummond','46.666667','-113.15');
INSERT INTO `weather_icao` VALUES ('KGGW','United States of America','MT - Glasgow, Glasgow International Airport','48.213889','-106.621389');
INSERT INTO `weather_icao` VALUES ('KGDV','United States of America','MT - Glendive, Dawson Community Airport','47.133333','-104.8');
INSERT INTO `weather_icao` VALUES ('KGTF','United States of America','MT - Great Falls, Great Falls International Airport','47.473333','-111.382222');
INSERT INTO `weather_icao` VALUES ('KHVR','United States of America','MT - Havre, Havre City-County Airport','48.542778','-109.763333');
INSERT INTO `weather_icao` VALUES ('KHLN','United States of America','MT - Helena, Helena Regional Airport','46.605556','-111.963611');
INSERT INTO `weather_icao` VALUES ('KJDN','United States of America','MT - Jordan, Jordan Airport','47.325833','-106.9475');
INSERT INTO `weather_icao` VALUES ('KGPI','United States of America','MT - Kalispell, Glacier Park International Airport','48.304167','-114.263611');
INSERT INTO `weather_icao` VALUES ('KLWT','United States of America','MT - Lewistown, Lewistown Municipal Airport','47.049167','-109.466389');
INSERT INTO `weather_icao` VALUES ('KLVM','United States of America','MT - Livingston, Mission Field Airport','45.699444','-110.448333');
INSERT INTO `weather_icao` VALUES ('KGFA','United States of America','MT - Malmstrom Air Force Base','47.5','-111.183333');
INSERT INTO `weather_icao` VALUES ('KMLS','United States of America','MT - Miles City, Frank Wiley Field Airport','46.428056','-105.886389');
INSERT INTO `weather_icao` VALUES ('KMSO','United States of America','MT - Missoula, Missoula International Airport','46.920833','-114.0925');
INSERT INTO `weather_icao` VALUES ('KSDY','United States of America','MT - Sidney-Richland','47.7','-104.2');
INSERT INTO `weather_icao` VALUES ('KWYS','United States of America','MT - West Yellowstone','44.683333','-111.116667');
INSERT INTO `weather_icao` VALUES ('KOLF','United States of America','MT - Wolf Point, Clayton Airport','48.094444','-105.577222');
INSERT INTO `weather_icao` VALUES ('KASJ','United States of America','NC - Ahoskie, Tri-County Airport','36.2975','-77.170833');
INSERT INTO `weather_icao` VALUES ('KVUJ','United States of America','NC - Albemarle, Stanly County Airport','35.416667','-80.150833');
INSERT INTO `weather_icao` VALUES ('KRHP','United States of America','NC - Andrews, Andrews-Murphy Airport','35.195','-83.863611');
INSERT INTO `weather_icao` VALUES ('KAVL','United States of America','NC - Asheville, Asheville Regional Airport','35.431944','-82.5375');
INSERT INTO `weather_icao` VALUES ('KMRH','United States of America','NC - Beaufort, Michael J Smith Field Airport','34.733611','-76.660556');
INSERT INTO `weather_icao` VALUES ('KTNB','United States of America','NC - Boone, Watauga County Hospital Heliport','36.2','-81.65');
INSERT INTO `weather_icao` VALUES ('KBUY','United States of America','NC - Burlington, Burlington Alamance Regional Airport','36.047778','-79.473889');
INSERT INTO `weather_icao` VALUES ('KIGX','United States of America','NC - Chapel Hill, Williams Airport','35.766667','-79.064167');
INSERT INTO `weather_icao` VALUES ('KCLT','United States of America','NC - Charlotte, Charlotte / Douglas International Airport','35.213333','-80.948611');
INSERT INTO `weather_icao` VALUES ('KNKT','United States of America','NC - Cherry Point, Marine Corps Air Station','34.897778','-76.880833');
INSERT INTO `weather_icao` VALUES ('KCTZ','United States of America','NC - Clinton, Sampson County Airport','34.975556','-78.364722');
INSERT INTO `weather_icao` VALUES ('KJQF','United States of America','NC - Concord, Concord Regional Airport','35.385278','-80.709722');
INSERT INTO `weather_icao` VALUES ('KONX','United States of America','NC - Currituck, Currituck County Airport','36.398889','-76.016111');
INSERT INTO `weather_icao` VALUES ('KEDE','United States of America','NC - Edenton, Northeastern Regional Airport','36.027778','-76.567222');
INSERT INTO `weather_icao` VALUES ('KECG','United States of America','NC - Elizabeth City, Elizabeth City Coast Guard Air Station','36.263056','-76.182778');
INSERT INTO `weather_icao` VALUES ('KEYF','United States of America','NC - Elizabethtown, Curtis L Brown Jr. Field Airport','34.6','-78.583333');
INSERT INTO `weather_icao` VALUES ('KHRJ','United States of America','NC - Erwin, Harnett County Airport','35.378611','-78.733611');
INSERT INTO `weather_icao` VALUES ('KFAY','United States of America','NC - Fayetteville, Fayetteville Regional Airport','34.989444','-78.88');
INSERT INTO `weather_icao` VALUES ('KFBG','United States of America','NC - Fort Bragg / Simmons Army Airfield','35.133333','-78.933333');
INSERT INTO `weather_icao` VALUES ('K1A5','United States of America','NC - Franklin, Macon County Airport','35.216667','-83.416667');
INSERT INTO `weather_icao` VALUES ('KAKH','United States of America','NC - Gastonia, Gastonia Municipal Airport','35.196667','-81.155833');
INSERT INTO `weather_icao` VALUES ('KGWW','United States of America','NC - Goldsboro, Goldsboro-Wayne Municipal Airport','35.460556','-77.965');
INSERT INTO `weather_icao` VALUES ('KGSO','United States of America','NC - Greensboro, Piedmont Triad International Airport','36.0975','-79.943611');
INSERT INTO `weather_icao` VALUES ('KHSE','United States of America','NC - Hatteras, Mitchell Field','35.232222','-75.6225');
INSERT INTO `weather_icao` VALUES ('KHKY','United States of America','NC - Hickory, Hickory Regional Airport','35.742222','-81.382222');
INSERT INTO `weather_icao` VALUES ('KOAJ','United States of America','NC - Jacksonville, Albert J Ellis Airport','34.833333','-77.616667');
INSERT INTO `weather_icao` VALUES ('KNCA','United States of America','NC - Jacksonville, New River, Marine Corps Air Station','34.705833','-77.440833');
INSERT INTO `weather_icao` VALUES ('KGEV','United States of America','NC - Jefferson, Ashe County Airport','36.433333','-81.416667');
INSERT INTO `weather_icao` VALUES ('KDPL','United States of America','NC - Kenansville, Duplin County Airport','35','-77.981667');
INSERT INTO `weather_icao` VALUES ('KFFA','United States of America','NC - Kill Devil Hills, First Flight Airport','36.016667','-75.666667');
INSERT INTO `weather_icao` VALUES ('KISO','United States of America','NC - Kinston, Kinston Regional Jetport at Stallings Field','35.333333','-77.616667');
INSERT INTO `weather_icao` VALUES ('KEXX','United States of America','NC - Lexington, Davidson County Airport','35.781111','-80.303889');
INSERT INTO `weather_icao` VALUES ('KIPJ','United States of America','NC - Lincolnton, Lincolnton-Lincoln County Regional Airport','35.483056','-81.161389');
INSERT INTO `weather_icao` VALUES ('KLHZ','United States of America','NC - Louisburg, Franklin County Airport','36.023333','-78.330278');
INSERT INTO `weather_icao` VALUES ('KLBT','United States of America','NC - Lumberton, Lumberton Municipal Airport','34.607222','-79.06');
INSERT INTO `weather_icao` VALUES ('KHFF','United States of America','NC - Mackall U. S. Army Airfield','35.033333','-79.5');
INSERT INTO `weather_icao` VALUES ('KMQI','United States of America','NC - Manteo / Dare County Regional','35.916667','-75.7');
INSERT INTO `weather_icao` VALUES ('KMEB','United States of America','NC - Maxton, Laurinburg-Maxton Airport','34.791389','-79.368056');
INSERT INTO `weather_icao` VALUES ('KEQY','United States of America','NC - Monroe, Monroe Airport','35.016944','-80.620556');
INSERT INTO `weather_icao` VALUES ('KMRN','United States of America','NC - Morganton, Morganton-Lenoir Airport','35.821389','-81.610833');
INSERT INTO `weather_icao` VALUES ('KMWK','United States of America','NC - Mount Airy, Mount Airy / Surry County Airport','36.459722','-80.553056');
INSERT INTO `weather_icao` VALUES ('KEWN','United States of America','NC - New Bern, Craven County Regional Airport','35.0675','-77.047222');
INSERT INTO `weather_icao` VALUES ('KUKF','United States of America','NC - North Wilkesboro, Wilkes County Airport','36.216667','-81.083333');
INSERT INTO `weather_icao` VALUES ('KHNZ','United States of America','NC - Oxford, Henderson-Oxford Airport','36.361667','-78.529167');
INSERT INTO `weather_icao` VALUES ('KSOP','United States of America','NC - Pinehurst / Southern Pines, Moore County Airport','35.233333','-79.4');
INSERT INTO `weather_icao` VALUES ('KPGV','United States of America','NC - Pitt-Greenville Airport','35.633333','-77.4');
INSERT INTO `weather_icao` VALUES ('KPOB','United States of America','NC - Pope Air Force Base','35.166667','-79.033333');
INSERT INTO `weather_icao` VALUES ('KRDU','United States of America','NC - Raleigh / Durham, Raleigh-Durham International Airport','35.870556','-78.786389');
INSERT INTO `weather_icao` VALUES ('K78N','United States of America','NC - Reidsville, Rockingham County NC Shiloh Airport','36.437222','-79.850833');
INSERT INTO `weather_icao` VALUES ('KRZZ','United States of America','NC - Roanoke Rapids, Halifax County Airport','36.439444','-77.709722');
INSERT INTO `weather_icao` VALUES ('K45J','United States of America','NC - Rockingham, Rockingham-Hamlet Airport','34.890833','-79.758889');
INSERT INTO `weather_icao` VALUES ('KRWI','United States of America','NC - Rocky Mount, Rocky Mount-Wilson Regional Airport','35.855','-77.893056');
INSERT INTO `weather_icao` VALUES ('KTDF','United States of America','NC - Roxboro, Person County Airport','36.285','-78.984167');
INSERT INTO `weather_icao` VALUES ('KFQD','United States of America','NC - Rutherfordton, Rutherford County-Marchman Field Airport','35.428333','-81.935');
INSERT INTO `weather_icao` VALUES ('KRUQ','United States of America','NC - Salisbury, Rowan County Airport','35.65','-80.516667');
INSERT INTO `weather_icao` VALUES ('KTTA','United States of America','NC - Sanford, Sanford-Lee County Regional Airport','35.5825','-79.101389');
INSERT INTO `weather_icao` VALUES ('KGSB','United States of America','NC - Seymour-Johnson Air Force Base','35.333333','-77.966667');
INSERT INTO `weather_icao` VALUES ('KEHO','United States of America','NC - Shelby, Shelby Municipal Airport','35.25','-81.6');
INSERT INTO `weather_icao` VALUES ('KJNX','United States of America','NC - Smithfield, Johnston County Airport','35.540833','-78.390278');
INSERT INTO `weather_icao` VALUES ('KSUT','United States of America','NC - Southport','33.929167','-78.074722');
INSERT INTO `weather_icao` VALUES ('KSVH','United States of America','NC - Statesville, Statesville Municipal Airport','35.765278','-80.956667');
INSERT INTO `weather_icao` VALUES ('KOCW','United States of America','NC - Washington, Warren Field Airport','35.570556','-77.049722');
INSERT INTO `weather_icao` VALUES ('KCPC','United States of America','NC - Whiteville, Columbus County Municipal Airport','34.272778','-78.715');
INSERT INTO `weather_icao` VALUES ('KILM','United States of America','NC - Wilmington, Wilmington International Airport','34.270556','-77.9025');
INSERT INTO `weather_icao` VALUES ('KINT','United States of America','NC - Winston Salem, Smith Reynolds Airport','36.133333','-80.224722');
INSERT INTO `weather_icao` VALUES ('KBIS','United States of America','ND - Bismarck, Bismarck Municipal Airport','46.7825','-100.757222');
INSERT INTO `weather_icao` VALUES ('KDVL','United States of America','ND - Devils Lake, Devils Lake Municipal Airport','48.116667','-98.916667');
INSERT INTO `weather_icao` VALUES ('KDIK','United States of America','ND - Dickinson, Dickinson Municipal Airport','46.797222','-102.801944');
INSERT INTO `weather_icao` VALUES ('KFAR','United States of America','ND - Fargo, Hector International Airport','46.925278','-96.811111');
INSERT INTO `weather_icao` VALUES ('KN60','United States of America','ND - Garrison','47.645833','-101.439444');
INSERT INTO `weather_icao` VALUES ('KRDR','United States of America','ND - Grand Forks Air Force Base','47.966667','-97.4');
INSERT INTO `weather_icao` VALUES ('KGFK','United States of America','ND - Grand Forks, Grand Forks International Airport','47.948056','-97.1825');
INSERT INTO `weather_icao` VALUES ('KHEI','United States of America','ND - Hettinger, Hettinger Municipal Airport','46.010556','-102.649722');
INSERT INTO `weather_icao` VALUES ('KJMS','United States of America','ND - Jamestown, Jamestown Municipal Airport','46.929722','-98.678333');
INSERT INTO `weather_icao` VALUES ('KMIB','United States of America','ND - Minot Air Force Base','48.416667','-101.35');
INSERT INTO `weather_icao` VALUES ('KMOT','United States of America','ND - Minot, Minot International Airport','48.259444','-101.280278');
INSERT INTO `weather_icao` VALUES ('KBWP','United States of America','ND - Wahpeton, Harry Stern Airport','46.243889','-96.607222');
INSERT INTO `weather_icao` VALUES ('KISN','United States of America','ND - Williston, Sloulin Field International Airport','48.173889','-103.636667');
INSERT INTO `weather_icao` VALUES ('KANW','United States of America','NE - Ainsworth Municipal','42.583333','-100');
INSERT INTO `weather_icao` VALUES ('KBVN','United States of America','NE - Albion, Albion Municipal Airport','41.728333','-98.055556');
INSERT INTO `weather_icao` VALUES ('KAIA','United States of America','NE - Alliance, Alliance Municipal Airport','42.057222','-102.8');
INSERT INTO `weather_icao` VALUES ('KAUH','United States of America','NE - Aurora, Aurora Municipal Airport','40.893889','-97.994444');
INSERT INTO `weather_icao` VALUES ('KBIE','United States of America','NE - Beatrice Municipal','40.3','-96.75');
INSERT INTO `weather_icao` VALUES ('KHDE','United States of America','NE - Brewster Field Airport','40.45','-99.333333');
INSERT INTO `weather_icao` VALUES ('KBBW','United States of America','NE - Broken Bow, Broken Bow Municipal Airport','41.433333','-99.65');
INSERT INTO `weather_icao` VALUES ('KCDR','United States of America','NE - Chadron, Chadron Municipal Airport','42.8375','-103.095278');
INSERT INTO `weather_icao` VALUES ('KOLU','United States of America','NE - Columbus, Columbus Municipal Airport','41.45','-97.333333');
INSERT INTO `weather_icao` VALUES ('KFNB','United States of America','NE - Falls City, Brenner Field Airport','40.078889','-95.591944');
INSERT INTO `weather_icao` VALUES ('KFET','United States of America','NE - Fremont Municipal Airport','41.45','-96.516667');
INSERT INTO `weather_icao` VALUES ('KGRI','United States of America','NE - Grand Island, Central Nebraska Regional Airport','40.958333','-98.3125');
INSERT INTO `weather_icao` VALUES ('KHSI','United States of America','NE - Hastings, Hastings Municipal Airport','40.600556','-98.425833');
INSERT INTO `weather_icao` VALUES ('KHJH','United States of America','NE - Hebron, Hebron Municipal Airport','40.152222','-97.586944');
INSERT INTO `weather_icao` VALUES ('KIML','United States of America','NE - Imperial, Imperial Municipal Airport','40.516667','-101.616667');
INSERT INTO `weather_icao` VALUES ('KEAR','United States of America','NE - Kearney, Kearney Municipal Airport','40.733333','-99');
INSERT INTO `weather_icao` VALUES ('KIBM','United States of America','NE - Kimball, Kimball Municipal Airport / Robert E Arraj Field','41.183333','-103.666667');
INSERT INTO `weather_icao` VALUES ('KLXN','United States of America','NE - Lexington, Jim Kelly Field Airport','40.791111','-99.777222');
INSERT INTO `weather_icao` VALUES ('KLNK','United States of America','NE - Lincoln, Lincoln Municipal Airport','40.831111','-96.764444');
INSERT INTO `weather_icao` VALUES ('KMCK','United States of America','NE - McCook, McCook Municipal Airport','40.203056','-100.588333');
INSERT INTO `weather_icao` VALUES ('KAFK','United States of America','NE - Nebraska City, Nebraska City Municipal Airport','40.6','-95.85');
INSERT INTO `weather_icao` VALUES ('KOFK','United States of America','NE - Norfolk, Stefan Memorial Airport','41.980556','-97.436944');
INSERT INTO `weather_icao` VALUES ('KLBF','United States of America','NE - North Platte, North Platte Regional Airport','41.121944','-100.668333');
INSERT INTO `weather_icao` VALUES ('KONL','United States of America','NE - O\'Neill / Baker Field','42.466667','-98.683333');
INSERT INTO `weather_icao` VALUES ('KOGA','United States of America','NE - Ogallala, Searle Field Airport','41.119722','-101.768889');
INSERT INTO `weather_icao` VALUES ('KOFF','United States of America','NE - Omaha / Offutt Air Force Base','41.116667','-95.9');
INSERT INTO `weather_icao` VALUES ('KOMA','United States of America','NE - Omaha, Eppley Airfield','41.310278','-95.899167');
INSERT INTO `weather_icao` VALUES ('KMLE','United States of America','NE - Omaha, Millard Airport','41.195833','-96.112222');
INSERT INTO `weather_icao` VALUES ('KODX','United States of America','NE - Ord, Evelyn Sharp Field Airport','41.624167','-98.9525');
INSERT INTO `weather_icao` VALUES ('KPMV','United States of America','NE - Plattsmouth, Plattsmouth Municipal Airport','40.95','-95.917778');
INSERT INTO `weather_icao` VALUES ('KBFF','United States of America','NE - Scottsbluff, Heilig Field','41.866944','-103.585833');
INSERT INTO `weather_icao` VALUES ('KSNY','United States of America','NE - Sidney, Sidney Municipal Airport','41.099444','-102.985556');
INSERT INTO `weather_icao` VALUES ('KTQE','United States of America','NE - Tekamah, Tekamah Municipal Airport','41.766944','-96.177778');
INSERT INTO `weather_icao` VALUES ('KTIF','United States of America','NE - Thedford, Thomas County Airport','41.961944','-100.568889');
INSERT INTO `weather_icao` VALUES ('KVTN','United States of America','NE - Valentine, Miller Field','42.858611','-100.551389');
INSERT INTO `weather_icao` VALUES ('KLCG','United States of America','NE - Wayne, Wayne Municipal Airport','42.241667','-96.981389');
INSERT INTO `weather_icao` VALUES ('KJYR','United States of America','NE - York, York Municipal Airport','40.896667','-97.622778');
INSERT INTO `weather_icao` VALUES ('KBML','United States of America','NH - Berlin, Berlin Municipal Airport','44.576111','-71.178611');
INSERT INTO `weather_icao` VALUES ('KCON','United States of America','NH - Concord, Concord Municipal Airport','43.195278','-71.501111');
INSERT INTO `weather_icao` VALUES ('KAFN','United States of America','NH - Jaffrey, Jaffrey Municipal-Silver Ranch Airport','42.805833','-72.000556');
INSERT INTO `weather_icao` VALUES ('KEEN','United States of America','NH - Keene, Dillant-Hopkins Airport','42.9','-72.266667');
INSERT INTO `weather_icao` VALUES ('KLCI','United States of America','NH - Laconia, Laconia Municipal Airport','43.566667','-71.416667');
INSERT INTO `weather_icao` VALUES ('KLEB','United States of America','NH - Lebanon, Lebanon Municipal Airport','43.627222','-72.305833');
INSERT INTO `weather_icao` VALUES ('KMHT','United States of America','NH - Manchester, Manchester Airport','42.929167','-71.435833');
INSERT INTO `weather_icao` VALUES ('KMWN','United States of America','NH - Mount Washington','44.266667','-71.3');
INSERT INTO `weather_icao` VALUES ('KASH','United States of America','NH - Nashua, Boire Field Airport','42.781667','-71.514722');
INSERT INTO `weather_icao` VALUES ('KPSM','United States of America','NH - Pease Air Force Base / Portsmouth','43.083333','-70.816667');
INSERT INTO `weather_icao` VALUES ('K1P1','United States of America','NH - Plymouth, Plymouth Municipal Airport','43.779167','-71.753611');
INSERT INTO `weather_icao` VALUES ('KDAW','United States of America','NH - Rochester, Skyhaven Airport','43.278056','-70.922222');
INSERT INTO `weather_icao` VALUES ('KHIE','United States of America','NH - Whitefield, Mount Washington Regional Airport','44.366111','-71.5525');
INSERT INTO `weather_icao` VALUES ('K12N','United States of America','NJ - Andover, Aeroflex-Andover Airport','41.008889','-74.736667');
INSERT INTO `weather_icao` VALUES ('KACY','United States of America','NJ - Atlantic City, Atlantic City International Airport','39.464722','-74.586667');
INSERT INTO `weather_icao` VALUES ('KBLM','United States of America','NJ - Belmar-Farmingdale','40.183333','-74.133333');
INSERT INTO `weather_icao` VALUES ('KCDW','United States of America','NJ - Caldwell, Essex County Airport','40.876389','-74.283056');
INSERT INTO `weather_icao` VALUES ('KNEL','United States of America','NJ - Lakehurst Naval Air Station','40.033333','-74.316667');
INSERT INTO `weather_icao` VALUES ('KWRI','United States of America','NJ - Mcguire Air Force Base','40.016667','-74.6');
INSERT INTO `weather_icao` VALUES ('KMIV','United States of America','NJ - Millville, Millville Municipal Airport','39.366111','-75.078333');
INSERT INTO `weather_icao` VALUES ('KMMU','United States of America','NJ - Morristown Municipal','40.8','-74.416667');
INSERT INTO `weather_icao` VALUES ('KVAY','United States of America','NJ - Mount Holly, South Jersey Regional Airport','39.940556','-74.841111');
INSERT INTO `weather_icao` VALUES ('KEWR','United States of America','NJ - Newark, Newark International Airport','40.6825','-74.169444');
INSERT INTO `weather_icao` VALUES ('KSMQ','United States of America','NJ - Somerville, Somerset Airport','40.623889','-74.669444');
INSERT INTO `weather_icao` VALUES ('KFWN','United States of America','NJ - Sussex, Sussex Airport','41.200278','-74.623056');
INSERT INTO `weather_icao` VALUES ('KTEB','United States of America','NJ - Teterboro, Teterboro Airport','40.858889','-74.056667');
INSERT INTO `weather_icao` VALUES ('KTTN','United States of America','NJ - Trenton, Mercer County Airport','40.276389','-74.816389');
INSERT INTO `weather_icao` VALUES ('KWWD','United States of America','NJ - Wildwood, Cape May County Airport','39.016667','-74.916667');
INSERT INTO `weather_icao` VALUES ('KALM','United States of America','NM - Alamogordo-White','32.833333','-105.983333');
INSERT INTO `weather_icao` VALUES ('KABQ','United States of America','NM - Albuquerque, Albuquerque International Airport','35.041667','-106.614722');
INSERT INTO `weather_icao` VALUES ('KAEG','United States of America','NM - Albuquerque, Double Eagle II Airport','35.145','-106.795');
INSERT INTO `weather_icao` VALUES ('KATS','United States of America','NM - Artesia, Artesia Municipal Airport','32.8525','-104.4675');
INSERT INTO `weather_icao` VALUES ('KCVS','United States of America','NM - Cannon Air Force Base / Clovis','34.383333','-103.316667');
INSERT INTO `weather_icao` VALUES ('KCNM','United States of America','NM - Carlsbad, Cavern City Air Terminal Airport','32.3375','-104.263333');
INSERT INTO `weather_icao` VALUES ('KE33','United States of America','NM - Chama','36.9','-106.583333');
INSERT INTO `weather_icao` VALUES ('KCAO','United States of America','NM - Clayton, Clayton Municipal Airpark','36.448333','-103.153056');
INSERT INTO `weather_icao` VALUES ('KCQC','United States of America','NM - Clines Corners','35','-105.666667');
INSERT INTO `weather_icao` VALUES ('KCVN','United States of America','NM - Clovis, Clovis Municipal Airport','34.433333','-103.083333');
INSERT INTO `weather_icao` VALUES ('K4CR','United States of America','NM - Corona / Lincoln','34.1','-105.683333');
INSERT INTO `weather_icao` VALUES ('KDMN','United States of America','NM - Deming, Deming Municipal Airport','32.262222','-107.720556');
INSERT INTO `weather_icao` VALUES ('KFMN','United States of America','NM - Farmington, Four Corners Regional Airport','36.743611','-108.229167');
INSERT INTO `weather_icao` VALUES ('KGUP','United States of America','NM - Gallup, Gallup Municipal Airport','35.511111','-108.789444');
INSERT INTO `weather_icao` VALUES ('KGNT','United States of America','NM - Grants, Grants-Milan Municipal Airport','35.165278','-107.902222');
INSERT INTO `weather_icao` VALUES ('KHOB','United States of America','NM - Hobbs / Lea County','32.683333','-103.216667');
INSERT INTO `weather_icao` VALUES ('KHMN','United States of America','NM - Holloman Air Force Base','32.85','-106.1');
INSERT INTO `weather_icao` VALUES ('KLRU','United States of America','NM - Las Cruces, Las Cruces International Airport','32.289444','-106.921944');
INSERT INTO `weather_icao` VALUES ('KLVS','United States of America','NM - Las Vegas, Las Vegas Municipal Airport','35.654167','-105.1425');
INSERT INTO `weather_icao` VALUES ('KLAM','United States of America','NM - Los Alamos, Los Alamos Airport','35.879722','-106.269167');
INSERT INTO `weather_icao` VALUES ('K4MY','United States of America','NM - Moriarty','34.983333','-106.05');
INSERT INTO `weather_icao` VALUES ('KRTN','United States of America','NM - Raton, Raton Municipal / Crews Field Airport','36.741944','-104.657778');
INSERT INTO `weather_icao` VALUES ('KROW','United States of America','NM - Roswell, Roswell Industrial Air Center Airport','33.308056','-104.507778');
INSERT INTO `weather_icao` VALUES ('KSRR','United States of America','NM - Ruidoso Regional','33.466667','-105.533333');
INSERT INTO `weather_icao` VALUES ('KSAF','United States of America','NM - Santa Fe, Santa Fe County Municipal Airport','35.610556','-106.095');
INSERT INTO `weather_icao` VALUES ('K5T6','United States of America','NM - Santa Teresa, Dona Ana County Airport at Santa Teresa','31.880833','-106.704722');
INSERT INTO `weather_icao` VALUES ('KSVC','United States of America','NM - Silver City / Grant','32.633333','-108.15');
INSERT INTO `weather_icao` VALUES ('KSKX','United States of America','NM - Taos, Taos Regional Airport','36.45','-105.666667');
INSERT INTO `weather_icao` VALUES ('K4SL','United States of America','NM - Torreon','35.8','-107.183333');
INSERT INTO `weather_icao` VALUES ('KTCS','United States of America','NM - Truth Or Consequences, Truth Or Consequences Municipal Airport','33.236667','-107.268056');
INSERT INTO `weather_icao` VALUES ('KTCC','United States of America','NM - Tucumcari, Tucumcari Municipal Airport','35.182778','-103.603056');
INSERT INTO `weather_icao` VALUES ('KB23','United States of America','NV - Battle Mountain','40.6','-116.866667');
INSERT INTO `weather_icao` VALUES ('KEKO','United States of America','NV - Elko, Elko Regional Airport','40.825','-115.791667');
INSERT INTO `weather_icao` VALUES ('KELY','United States of America','NV - Ely, Ely Airport','39.295','-114.845278');
INSERT INTO `weather_icao` VALUES ('KP68','United States of America','NV - Eureka','39.601389','-116.005556');
INSERT INTO `weather_icao` VALUES ('KNFL','United States of America','NV - Fallon, Naval Air Station','39.432222','-118.685556');
INSERT INTO `weather_icao` VALUES ('KINS','United States of America','NV - Indian Springs, Indian Springs Auxiliary AFLD Nellis AFB','36.583333','-115.666667');
INSERT INTO `weather_icao` VALUES ('KHND','United States of America','NV - Las Vegas, Henderson Executive Airport','35.972778','-115.134444');
INSERT INTO `weather_icao` VALUES ('KLAS','United States of America','NV - Las Vegas, McCarran International Airport','36.078889','-115.155278');
INSERT INTO `weather_icao` VALUES ('KVGT','United States of America','NV - Las Vegas, North Las Vegas Airport','36.211667','-115.195833');
INSERT INTO `weather_icao` VALUES ('KBJN','United States of America','NV - Las Vegas, Tonopah Range #74 Nellis AFB','37.617222','-116.264167');
INSERT INTO `weather_icao` VALUES ('KLOL','United States of America','NV - Lovelock, Derby Field Airport','40.066389','-118.565278');
INSERT INTO `weather_icao` VALUES ('KDRA','United States of America','NV - Mercury, Desert Rock Airport','36.620556','-116.027778');
INSERT INTO `weather_icao` VALUES ('KLSV','United States of America','NV - Nellis Air Force Base','36.233333','-115.033333');
INSERT INTO `weather_icao` VALUES ('KRNO','United States of America','NV - Reno, Reno Tahoe International Airport','39.483889','-119.771111');
INSERT INTO `weather_icao` VALUES ('KTPH','United States of America','NV - Tonopah, Tonopah Airport','38.060278','-117.087222');
INSERT INTO `weather_icao` VALUES ('K9BB','United States of America','NV - Wells','41.116667','-114.966667');
INSERT INTO `weather_icao` VALUES ('KAWH','United States of America','NV - Wildhorse Reservation / Elko','41.666667','-115.783333');
INSERT INTO `weather_icao` VALUES ('KWMC','United States of America','NV - Winnemucca, Winnemucca Municipal Airport','40.901944','-117.807222');
INSERT INTO `weather_icao` VALUES ('KALB','United States of America','NY - Albany, Albany International Airport','42.748056','-73.801667');
INSERT INTO `weather_icao` VALUES ('KBGM','United States of America','NY - Binghamton, Binghamton Regional Airport','42.207778','-75.981389');
INSERT INTO `weather_icao` VALUES ('KBUF','United States of America','NY - Buffalo, Greater Buffalo International Airport','42.940833','-78.735833');
INSERT INTO `weather_icao` VALUES ('KDSV','United States of America','NY - Dansville, Dansville Municipal Airport','42.569444','-77.714444');
INSERT INTO `weather_icao` VALUES ('KDKK','United States of America','NY - Dunkirk, Chautauqua County / Dunkirk Airport','42.493056','-79.275833');
INSERT INTO `weather_icao` VALUES ('KHTO','United States of America','NY - East Hampton, East Hampton Airport','40.959444','-72.251944');
INSERT INTO `weather_icao` VALUES ('KELM','United States of America','NY - Elmira, Elmira / Corning Regional Airport','42.156389','-76.902778');
INSERT INTO `weather_icao` VALUES ('KFRG','United States of America','NY - Farmingdale, Republic Airport','40.734167','-73.416944');
INSERT INTO `weather_icao` VALUES ('KGTB','United States of America','NY - Fort Drum / Wheeler-Sack U. S. Army Airfield','44.05','-75.733333');
INSERT INTO `weather_icao` VALUES ('KGFL','United States of America','NY - Glens Falls, Floyd Bennett Memorial Airport','43.341111','-73.610556');
INSERT INTO `weather_icao` VALUES ('KISP','United States of America','NY - Islip, Long Island Mac Arthur Airport','40.793889','-73.101667');
INSERT INTO `weather_icao` VALUES ('KITH','United States of America','NY - Ithaca, Ithaca Tompkins Regional Airport','42.490833','-76.458333');
INSERT INTO `weather_icao` VALUES ('KJHW','United States of America','NY - Jamestown, Chautauqua County / Jamestown Airport','42.15','-79.266667');
INSERT INTO `weather_icao` VALUES ('KMSS','United States of America','NY - Massena, Massena International-Richards Field','44.935833','-74.845556');
INSERT INTO `weather_icao` VALUES ('KMTP','United States of America','NY - Montauk, Montauk Airport','41.073056','-71.923333');
INSERT INTO `weather_icao` VALUES ('KMGJ','United States of America','NY - Montgomery, Orange County Airport','41.509167','-74.265');
INSERT INTO `weather_icao` VALUES ('KMSV','United States of America','NY - Monticello, Sullivan County International Airport','41.7','-74.8');
INSERT INTO `weather_icao` VALUES ('KNYC','United States of America','NY - New York City, Central Park','40.783333','-73.966667');
INSERT INTO `weather_icao` VALUES ('KJFK','United States of America','NY - New York, Kennedy International Airport','40.638611','-73.762222');
INSERT INTO `weather_icao` VALUES ('KLGA','United States of America','NY - New York, La Guardia Airport','40.779167','-73.88');
INSERT INTO `weather_icao` VALUES ('KSWF','United States of America','NY - Newburgh / Stewart','41.5','-74.1');
INSERT INTO `weather_icao` VALUES ('KIAG','United States of America','NY - Niagara Falls, Niagara Falls International Airport','43.107222','-78.945278');
INSERT INTO `weather_icao` VALUES ('KOGS','United States of America','NY - Ogdensburg International','44.683333','-75.466667');
INSERT INTO `weather_icao` VALUES ('KPEO','United States of America','NY - Penn Yan, Penn Yan Airport','42.643056','-77.049444');
INSERT INTO `weather_icao` VALUES ('KPLB','United States of America','NY - Plattsburgh, Clinton County Airport','44.682222','-73.527778');
INSERT INTO `weather_icao` VALUES ('KPOU','United States of America','NY - Poughkeepsie, Dutchess County Airport','41.626667','-73.884167');
INSERT INTO `weather_icao` VALUES ('KROC','United States of America','NY - Rochester, Greater Rochester International Airport','43.116667','-77.676667');
INSERT INTO `weather_icao` VALUES ('KSLK','United States of America','NY - Saranac Lake, Adirondack Regional Airport','44.393056','-74.202778');
INSERT INTO `weather_icao` VALUES ('KSCH','United States of America','NY - Schenectady Airport','42.85','-73.933333');
INSERT INTO `weather_icao` VALUES ('KHWV','United States of America','NY - Shirley, Brookhaven Airport','40.821667','-72.868889');
INSERT INTO `weather_icao` VALUES ('KSYR','United States of America','NY - Syracuse, Syracuse Hancock International Airport','43.109167','-76.103333');
INSERT INTO `weather_icao` VALUES ('KART','United States of America','NY - Watertown, Watertown International Airport','43.991944','-76.021667');
INSERT INTO `weather_icao` VALUES ('KELZ','United States of America','NY - Wellsville, Wellsville Municipal Airport','42.1075','-77.984444');
INSERT INTO `weather_icao` VALUES ('KFOK','United States of America','NY - Westhampton Beach, The Gabreski Airport','40.850833','-72.620556');
INSERT INTO `weather_icao` VALUES ('KHPN','United States of America','NY - White Plains, Westchester County Airport','41.066944','-73.7075');
INSERT INTO `weather_icao` VALUES ('KAKR','United States of America','OH - Akron, Akron Fulton International Airport','41.0375','-81.464167');
INSERT INTO `weather_icao` VALUES ('KCAK','United States of America','OH - Akron, Akron-Canton Regional Airport','40.918056','-81.4425');
INSERT INTO `weather_icao` VALUES ('KLUK','United States of America','OH - Cincinnati, Cincinnati Municipal Airport Lunken Field','39.105833','-84.415833');
INSERT INTO `weather_icao` VALUES ('KCGF','United States of America','OH - Cleveland / Cuyahoga','41.566667','-81.483333');
INSERT INTO `weather_icao` VALUES ('KBKL','United States of America','OH - Cleveland, Burke Lakefront Airport','41.525556','-81.668889');
INSERT INTO `weather_icao` VALUES ('KCLE','United States of America','OH - Cleveland, Cleveland-Hopkins International Airport','41.405','-81.852778');
INSERT INTO `weather_icao` VALUES ('KTZR','United States of America','OH - Columbus, Bolton Field Airport','39.900833','-83.137222');
INSERT INTO `weather_icao` VALUES ('KOSU','United States of America','OH - Columbus, Ohio State University Airport','40.078056','-83.078056');
INSERT INTO `weather_icao` VALUES ('KCMH','United States of America','OH - Columbus, Port Columbus International Airport','39.995','-82.876389');
INSERT INTO `weather_icao` VALUES ('KFFO','United States of America','OH - Dayton / Wright-Patterson Air Force Base','39.833333','-84.05');
INSERT INTO `weather_icao` VALUES ('KDAY','United States of America','OH - Dayton, Cox Dayton International Airport','39.906111','-84.218611');
INSERT INTO `weather_icao` VALUES ('KMGY','United States of America','OH - Dayton, Dayton-Wright Brothers Airport','39.588889','-84.224722');
INSERT INTO `weather_icao` VALUES ('KDFI','United States of America','OH - Defiance, Defiance Memorial Airport','41.336389','-84.429444');
INSERT INTO `weather_icao` VALUES ('KFDY','United States of America','OH - Findlay, Findlay Airport','41.013611','-83.668611');
INSERT INTO `weather_icao` VALUES ('KHAO','United States of America','OH - Hamilton, Butler County Regional Airport','39.361389','-84.520833');
INSERT INTO `weather_icao` VALUES ('KLHQ','United States of America','OH - Lancaster, Fairfield County Airport','39.757222','-82.663333');
INSERT INTO `weather_icao` VALUES ('KAOH','United States of America','OH - Lima, Lima Allen County Airport','40.708056','-84.021389');
INSERT INTO `weather_icao` VALUES ('KLPR','United States of America','OH - Lorain / Elyria, Lorain County Regional Airport','41.346111','-82.179444');
INSERT INTO `weather_icao` VALUES ('KMFD','United States of America','OH - Mansfield, Mansfield Lahm Municipal Airport','40.820278','-82.517778');
INSERT INTO `weather_icao` VALUES ('KMNN','United States of America','OH - Marion, Marion Municipal Airport','40.616667','-83.068333');
INSERT INTO `weather_icao` VALUES ('KPHD','United States of America','OH - New Philadelphia, Harry Clever Field','40.471944','-81.423611');
INSERT INTO `weather_icao` VALUES ('KVTA','United States of America','OH - Newark, Newark Heath Airport','40.022778','-82.4625');
INSERT INTO `weather_icao` VALUES ('KLCK','United States of America','OH - Rickenbacker Air National Guard Base','39.816667','-82.933333');
INSERT INTO `weather_icao` VALUES ('KSGH','United States of America','OH - Springfield, Springfield-Beckley Municipal Airport','39.840278','-83.84');
INSERT INTO `weather_icao` VALUES ('KTDZ','United States of America','OH - Toledo, Metcalf Field','41.563056','-83.476389');
INSERT INTO `weather_icao` VALUES ('KTOL','United States of America','OH - Toledo, Toledo Express Airport','41.588611','-83.801389');
INSERT INTO `weather_icao` VALUES ('KILN','United States of America','OH - Wilmington, Airborne Airpark Airport','39.428333','-83.779167');
INSERT INTO `weather_icao` VALUES ('KBJJ','United States of America','OH - Wooster, Wayne County Airport','40.873056','-81.886667');
INSERT INTO `weather_icao` VALUES ('KYNG','United States of America','OH - Youngstown, Youngstown-Warren Regional Airport','41.254444','-80.673889');
INSERT INTO `weather_icao` VALUES ('KZZV','United States of America','OH - Zanesville, Zanesville Municipal Airport','39.944444','-81.892222');
INSERT INTO `weather_icao` VALUES ('KADH','United States of America','OK - Ada, Ada Municipal Airport','34.804444','-96.671389');
INSERT INTO `weather_icao` VALUES ('KLTS','United States of America','OK - Altus Air Force Base','34.65','-99.266667');
INSERT INTO `weather_icao` VALUES ('KAXS','United States of America','OK - Altus, Altus / Quartz Mountain Regional Airport','34.698611','-99.338056');
INSERT INTO `weather_icao` VALUES ('KAVK','United States of America','OK - Alva, Alva Regional Airport','36.773056','-98.67');
INSERT INTO `weather_icao` VALUES ('K1F0','United States of America','OK - Ardmore, Ardmore Downtown Executive Airport','34.146944','-97.1225');
INSERT INTO `weather_icao` VALUES ('KADM','United States of America','OK - Ardmore, Ardmore Municipal Airport','34.303056','-97.019444');
INSERT INTO `weather_icao` VALUES ('KBVO','United States of America','OK - Bartlesville, Bartlesville Municipal Airport','36.768333','-96.026111');
INSERT INTO `weather_icao` VALUES ('KCQB','United States of America','OK - Chandler, Chandler Municipal Airport','35.723889','-96.820278');
INSERT INTO `weather_icao` VALUES ('KCHK','United States of America','OK - Chickasha, Chickasha Municipal Airport','35.096111','-97.966111');
INSERT INTO `weather_icao` VALUES ('KGCM','United States of America','OK - Claremore, Claremore Regional Airport','36.294444','-95.479722');
INSERT INTO `weather_icao` VALUES ('KCLK','United States of America','OK - Clinton, Clinton Regional Airport','35.538056','-98.921389');
INSERT INTO `weather_icao` VALUES ('KCSM','United States of America','OK - Clinton, Clinton-Sherman Airport','35.356667','-99.203611');
INSERT INTO `weather_icao` VALUES ('KCUH','United States of America','OK - Cushing, Cushing Municipal Airport','35.949722','-96.772778');
INSERT INTO `weather_icao` VALUES ('KDUC','United States of America','OK - Duncan, Halliburton Field Airport','34.470833','-97.96');
INSERT INTO `weather_icao` VALUES ('KDUA','United States of America','OK - Durant, Eaker Field Airport','33.942222','-96.394444');
INSERT INTO `weather_icao` VALUES ('KRQO','United States of America','OK - El Reno, El Reno Regional Airport','35.4725','-98.005556');
INSERT INTO `weather_icao` VALUES ('KWDG','United States of America','OK - Enid, Enid Woodring Regional Airport','36.379167','-97.791111');
INSERT INTO `weather_icao` VALUES ('KFSI','United States of America','OK - Fort Sill','34.6','-98.4');
INSERT INTO `weather_icao` VALUES ('KFDR','United States of America','OK - Frederick, Frederick Municipal Airport','34.344444','-98.983056');
INSERT INTO `weather_icao` VALUES ('KGAG','United States of America','OK - Gage, Gage Airport','36.296667','-99.768889');
INSERT INTO `weather_icao` VALUES ('KGMJ','United States of America','OK - Grove, Grove Municipal Airport','36.605278','-94.738611');
INSERT INTO `weather_icao` VALUES ('KGOK','United States of America','OK - Guthrie, Guthrie Municipal Airport','35.851944','-97.4075');
INSERT INTO `weather_icao` VALUES ('KGUY','United States of America','OK - Guymon / Guymon Municipal Airport','36.681667','-101.505278');
INSERT INTO `weather_icao` VALUES ('KHBR','United States of America','OK - Hobart, Hobart Municipal Airport','34.989444','-99.0525');
INSERT INTO `weather_icao` VALUES ('K4O4','United States of America','OK - Idabel, Mc Curtain County Regional Airport','33.909167','-94.859167');
INSERT INTO `weather_icao` VALUES ('KLAW','United States of America','OK - Lawton, Lawton Municipal Airport','34.5575','-98.416667');
INSERT INTO `weather_icao` VALUES ('KMLC','United States of America','OK - McAlester, McAlester Regional Airport','34.882222','-95.783056');
INSERT INTO `weather_icao` VALUES ('KMKO','United States of America','OK - Muskogee, Davis Field','35.656944','-95.359722');
INSERT INTO `weather_icao` VALUES ('KOUN','United States of America','OK - Norman / Max Westheimer','35.216667','-97.45');
INSERT INTO `weather_icao` VALUES ('KPWA','United States of America','OK - Oklahoma City, Wiley Post Airport','35.541111','-97.646667');
INSERT INTO `weather_icao` VALUES ('KOKC','United States of America','OK - Oklahoma City, Will Rogers World Airport','35.388611','-97.600278');
INSERT INTO `weather_icao` VALUES ('KOKM','United States of America','OK - Okmulgee, Okmulgee Municipal Airport','35.668056','-95.948611');
INSERT INTO `weather_icao` VALUES ('KPVJ','United States of America','OK - Pauls Valley, Pauls Valley Municipal Airport','34.711111','-97.223333');
INSERT INTO `weather_icao` VALUES ('KPNC','United States of America','OK - Ponca City, Ponca City Municipal Airport','36.730556','-97.099722');
INSERT INTO `weather_icao` VALUES ('KRKR','United States of America','OK - Poteau, Robert S Kerr Airport','35.021667','-94.621389');
INSERT INTO `weather_icao` VALUES ('KJSV','United States of America','OK - Sallisaw, Sallisaw Municipal Airport','35.438056','-94.802778');
INSERT INTO `weather_icao` VALUES ('KSRE','United States of America','OK - Seminole, Seminole Municipal Airport','35.274444','-96.675');
INSERT INTO `weather_icao` VALUES ('KSNL','United States of America','OK - Shawnee, Shawnee Municipal Airport','35.357222','-96.942778');
INSERT INTO `weather_icao` VALUES ('KSWO','United States of America','OK - Stillwater, Stillwater Regional Airport','36.162222','-97.089167');
INSERT INTO `weather_icao` VALUES ('KTQH','United States of America','OK - Tahlequah, Tahlequah Municipal Airport','35.928889','-95.004444');
INSERT INTO `weather_icao` VALUES ('KTIK','United States of America','OK - Tinker Air Force Base','35.416667','-97.383333');
INSERT INTO `weather_icao` VALUES ('KRVS','United States of America','OK - Tulsa, Jones Jr. Airport','36.0425','-95.989444');
INSERT INTO `weather_icao` VALUES ('KTUL','United States of America','OK - Tulsa, Tulsa International Airport','36.1975','-95.886389');
INSERT INTO `weather_icao` VALUES ('KEND','United States of America','OK - Vance Air Force Base / Enid','36.333333','-97.916667');
INSERT INTO `weather_icao` VALUES ('KJWG','United States of America','OK - Watonga, Watonga Airport','35.864722','-98.420833');
INSERT INTO `weather_icao` VALUES ('KWWR','United States of America','OK - Woodward, West Woodward Airport','36.436667','-99.521111');
INSERT INTO `weather_icao` VALUES ('KAST','United States of America','OR - Astoria, Astoria Regional Airport','46.156944','-123.8825');
INSERT INTO `weather_icao` VALUES ('KUAO','United States of America','OR - Aurora, Aurora State Airport','45.248889','-122.765556');
INSERT INTO `weather_icao` VALUES ('KBKE','United States of America','OR - Baker City, Baker City Municipal Airport','44.837222','-117.809167');
INSERT INTO `weather_icao` VALUES ('KBOK','United States of America','OR - Brookings, Brookings Airport','42.074444','-124.29');
INSERT INTO `weather_icao` VALUES ('KBNO','United States of America','OR - Burns, Burns Municipal Airport','43.595','-118.956389');
INSERT INTO `weather_icao` VALUES ('KCZK','United States of America','OR - Cascade Locks State','45.666667','-121.883333');
INSERT INTO `weather_icao` VALUES ('KCVO','United States of America','OR - Corvallis, Corvallis Municipal Airport','44.5','-123.283333');
INSERT INTO `weather_icao` VALUES ('KEUG','United States of America','OR - Eugene, Mahlon Sweet Field','44.133333','-123.214444');
INSERT INTO `weather_icao` VALUES ('KHRI','United States of America','OR - Hermiston, Hermiston Municipal Airport','45.825833','-119.261111');
INSERT INTO `weather_icao` VALUES ('K5J0','United States of America','OR - John Day, John Day State Airport','44.404167','-118.9625');
INSERT INTO `weather_icao` VALUES ('KLMT','United States of America','OR - Klamath Falls, Klamath Falls International Airport','42.146944','-121.724167');
INSERT INTO `weather_icao` VALUES ('KLGD','United States of America','OR - La Grande, La Grande / Union County Airport','45.283333','-118');
INSERT INTO `weather_icao` VALUES ('KLKV','United States of America','OR - Lakeview, Lake County Airport','42.166667','-120.4');
INSERT INTO `weather_icao` VALUES ('KMMV','United States of America','OR - McMinnville, McMinnville Municipal Airport','45.196111','-123.132222');
INSERT INTO `weather_icao` VALUES ('KMEH','United States of America','OR - Meacham, Meacham','45.511389','-118.424722');
INSERT INTO `weather_icao` VALUES ('KMFR','United States of America','OR - Medford, Rogue Valley International Airport','42.381111','-122.872222');
INSERT INTO `weather_icao` VALUES ('KONP','United States of America','OR - Newport, Newport Municipal Airport','44.580278','-124.058056');
INSERT INTO `weather_icao` VALUES ('KOTH','United States of America','OR - North Bend, North Bend Municipal Airport','43.416667','-124.25');
INSERT INTO `weather_icao` VALUES ('KONO','United States of America','OR - Ontario, Ontario Municipal Airport','44.019444','-117.009722');
INSERT INTO `weather_icao` VALUES ('KPDT','United States of America','OR - Pendleton, Eastern Oregon Regional At Pendleton Airport','45.698333','-118.834167');
INSERT INTO `weather_icao` VALUES ('KPDX','United States of America','OR - Portland, Portland International Airport','45.590833','-122.600278');
INSERT INTO `weather_icao` VALUES ('KHIO','United States of America','OR - Portland, Portland-Hillsboro Airport','45.548056','-122.954444');
INSERT INTO `weather_icao` VALUES ('KTTD','United States of America','OR - Portland, Portland-Troutdale Airport','45.551111','-122.408889');
INSERT INTO `weather_icao` VALUES ('KRDM','United States of America','OR - Redmond, Roberts Field Airport','44.254167','-121.149722');
INSERT INTO `weather_icao` VALUES ('KREO','United States of America','OR - Rome, Rome','42.590556','-117.864444');
INSERT INTO `weather_icao` VALUES ('KRBG','United States of America','OR - Roseburg, Roseburg Regional Airport','43.233889','-123.356111');
INSERT INTO `weather_icao` VALUES ('KSLE','United States of America','OR - Salem, McNary Field','44.907778','-122.995');
INSERT INTO `weather_icao` VALUES ('KSPB','United States of America','OR - Scappoose, Scappoose Industrial Airpark','45.769167','-122.862222');
INSERT INTO `weather_icao` VALUES ('KSXT','United States of America','OR - Sexton Summit,','42.600278','-123.364167');
INSERT INTO `weather_icao` VALUES ('KDLS','United States of America','OR - The Dalles, Columbia Gorge Regional / The Dalles Municipal Airport','45.618611','-121.167222');
INSERT INTO `weather_icao` VALUES ('KS47','United States of America','OR - Tillamook, Tillamook Airport','45.418056','-123.814444');
INSERT INTO `weather_icao` VALUES ('KABE','United States of America','PA - Allentown, Lehigh Valley International Airport','40.650833','-75.449167');
INSERT INTO `weather_icao` VALUES ('KAOO','United States of America','PA - Altoona, Altoona-Blair County Airport','40.3','-78.316944');
INSERT INTO `weather_icao` VALUES ('KBVI','United States of America','PA - Beaver Falls Airport','40.766667','-80.4');
INSERT INTO `weather_icao` VALUES ('KBFD','United States of America','PA - Bradford, Bradford Regional Airport','41.798611','-78.635833');
INSERT INTO `weather_icao` VALUES ('KBTP','United States of America','PA - Butler, Butler County Airport / K W Scholter Field','40.783333','-79.95');
INSERT INTO `weather_icao` VALUES ('KFIG','United States of America','PA - Clearfield, Clearfield-Lawrence Airport','41.046667','-78.411667');
INSERT INTO `weather_icao` VALUES ('KDYL','United States of America','PA - Doylestown, Doylestown Airport','40.33','-75.1225');
INSERT INTO `weather_icao` VALUES ('KDUJ','United States of America','PA - Du Bois, Du Bois-Jefferson County Airport','41.183333','-78.9');
INSERT INTO `weather_icao` VALUES ('KERI','United States of America','PA - Erie, Erie International Airport','42.08','-80.1825');
INSERT INTO `weather_icao` VALUES ('KFKL','United States of America','PA - Franklin, Venango Regional Airport','41.383333','-79.866667');
INSERT INTO `weather_icao` VALUES ('KCXY','United States of America','PA - Harrisburg, Capital City Airport','40.217222','-76.851389');
INSERT INTO `weather_icao` VALUES ('KMDT','United States of America','PA - Harrisburg, Harrisburg International Airport','40.193611','-76.763333');
INSERT INTO `weather_icao` VALUES ('KIDI','United States of America','PA - Indiana / Stewart Field','40.633333','-79.1');
INSERT INTO `weather_icao` VALUES ('KJST','United States of America','PA - Johnstown, Johnstown-Cambria County Airport','40.316111','-78.833889');
INSERT INTO `weather_icao` VALUES ('KLNS','United States of America','PA - Lancaster, Lancaster Airport','40.120278','-76.294444');
INSERT INTO `weather_icao` VALUES ('KLBE','United States of America','PA - Latrobe / Westmorland','40.283333','-79.4');
INSERT INTO `weather_icao` VALUES ('KGKJ','United States of America','PA - Meadville, Port Meadville Airport','41.626389','-80.214722');
INSERT INTO `weather_icao` VALUES ('KMPO','United States of America','PA - Mount Pocono, Pocono Mountains Municipal Airport','41.138889','-75.396111');
INSERT INTO `weather_icao` VALUES ('KMUI','United States of America','PA - Muir Army Air Field / Indiantown','40.433333','-76.566667');
INSERT INTO `weather_icao` VALUES ('KUCP','United States of America','PA - New Castle, New Castle Municipal Airport','41.025278','-80.413333');
INSERT INTO `weather_icao` VALUES ('KPNE','United States of America','PA - Philadelphia, Northeast Philadelphia Airport','40.078889','-75.013611');
INSERT INTO `weather_icao` VALUES ('KPHL','United States of America','PA - Philadelphia, Philadelphia International Airport','39.868333','-75.231111');
INSERT INTO `weather_icao` VALUES ('KAGC','United States of America','PA - Pittsburgh, Allegheny County Airport','40.354722','-79.921667');
INSERT INTO `weather_icao` VALUES ('KPIT','United States of America','PA - Pittsburgh, Pittsburgh International Airport','40.503889','-80.266389');
INSERT INTO `weather_icao` VALUES ('KPTW','United States of America','PA - Pottstown, Pottstown Limerick Airport','40.238333','-75.557222');
INSERT INTO `weather_icao` VALUES ('KUKT','United States of America','PA - Quakertown, Quakertown Airport','40.435','-75.381667');
INSERT INTO `weather_icao` VALUES ('KRDG','United States of America','PA - Reading, Reading Regional Airport','40.373333','-75.959444');
INSERT INTO `weather_icao` VALUES ('KSEG','United States of America','PA - Selinsgrove, Penn Valley Airport','40.819167','-76.866111');
INSERT INTO `weather_icao` VALUES ('KUNV','United States of America','PA - State College, University Park Airport','40.85','-77.85');
INSERT INTO `weather_icao` VALUES ('KAFJ','United States of America','PA - Washington, Washington County Airport','40.133333','-80.283333');
INSERT INTO `weather_icao` VALUES ('KAVP','United States of America','PA - Wilkes-Barre - Scranton, Wilkes-Barre / Scranton International Airport','41.338889','-75.726667');
INSERT INTO `weather_icao` VALUES ('KIPT','United States of America','PA - Williamsport, Williamsport Regional Airport','41.241667','-76.920833');
INSERT INTO `weather_icao` VALUES ('KNXX','United States of America','PA - Willow Grove, Naval Air Station','40.193056','-75.144444');
INSERT INTO `weather_icao` VALUES ('KTHV','United States of America','PA - York, York Airport','39.919444','-76.876944');
INSERT INTO `weather_icao` VALUES ('TJBQ','United States of America','PR - Aquadilla, Rafael Hernandez Airport','18.5','-67.133333');
INSERT INTO `weather_icao` VALUES ('TJMZ','United States of America','PR - Mayaguez, Eugenio Maria de Hostos Airport','18.266667','-67.15');
INSERT INTO `weather_icao` VALUES ('TJPS','United States of America','PR - Ponce, Mercedita Airport','18.016667','-66.566667');
INSERT INTO `weather_icao` VALUES ('TJNR','United States of America','PR - Roosevelt Roads, Roosevelt Roads Naval Station, Ofstie Field','18.255278','-65.643333');
INSERT INTO `weather_icao` VALUES ('TJSJ','United States of America','PR - San Juan, Luis Munoz Marin International Airport','18.45','-66');
INSERT INTO `weather_icao` VALUES ('KBID','United States of America','RI - Block Island, Block Island State Airport','41.166667','-71.566667');
INSERT INTO `weather_icao` VALUES ('KOQU','United States of America','RI - N. Kingston / Quonset','41.6','-71.416667');
INSERT INTO `weather_icao` VALUES ('KUUU','United States of America','RI - Newport, Newport State Airport','41.53','-71.283611');
INSERT INTO `weather_icao` VALUES ('KSFZ','United States of America','RI - Pawtucket, North Central State Airport','41.916667','-71.5');
INSERT INTO `weather_icao` VALUES ('KPVD','United States of America','RI - Providence, Theodore Francis Green State Airport','41.723889','-71.428056');
INSERT INTO `weather_icao` VALUES ('KWST','United States of America','RI - Westerly, Westerly State Airport','41.349722','-71.798889');
INSERT INTO `weather_icao` VALUES ('KAND','United States of America','SC - Anderson, Anderson County Airport','34.497778','-82.709722');
INSERT INTO `weather_icao` VALUES ('KNBC','United States of America','SC - Beaufort, Marine Corps Air Station','32.493611','-80.703056');
INSERT INTO `weather_icao` VALUES ('KCHS','United States of America','SC - Charleston, Charleston Air Force Base','32.898889','-80.040556');
INSERT INTO `weather_icao` VALUES ('KCEU','United States of America','SC - Clemson, Clemson-Oconee County Airport','34.672222','-82.881389');
INSERT INTO `weather_icao` VALUES ('KCAE','United States of America','SC - Columbia, Columbia Metropolitan Airport','33.941944','-81.118056');
INSERT INTO `weather_icao` VALUES ('KCUB','United States of America','SC - Columbia, Columbia Owens Downtown Airport','33.970833','-80.994444');
INSERT INTO `weather_icao` VALUES ('KHYW','United States of America','SC - Conway - Horry County','33.828488','-79.122176');
INSERT INTO `weather_icao` VALUES ('KUDG','United States of America','SC - Darlington, Darlington County Jetport Airport','34.449167','-79.890278');
INSERT INTO `weather_icao` VALUES ('KFLO','United States of America','SC - Florence, Florence Regional Airport','34.187778','-79.730833');
INSERT INTO `weather_icao` VALUES ('KGGE','United States of America','SC - Georgetown','33.311694','-79.319583');
INSERT INTO `weather_icao` VALUES ('KGMU','United States of America','SC - Greenville, Greenville Downtown Airport','34.846111','-82.346111');
INSERT INTO `weather_icao` VALUES ('KGRD','United States of America','SC - Greenwood, Greenwood County Airport','34.247222','-82.154722');
INSERT INTO `weather_icao` VALUES ('KGSP','United States of America','SC - Greer, Greenville-Spartanburg Airport','34.883889','-82.220833');
INSERT INTO `weather_icao` VALUES ('KHXD','United States of America','SC - Hilton Head Island, Hilton Head Airport','32.216667','-80.7');
INSERT INTO `weather_icao` VALUES ('KCKI','United States of America','SC - Kingstree','33.717222','-79.856972');
INSERT INTO `weather_icao` VALUES ('KMNI','United States of America','SC - Manning','33.587111','-80.208667');
INSERT INTO `weather_icao` VALUES ('KMAO','United States of America','SC - Marion','34.181167','-79.334722');
INSERT INTO `weather_icao` VALUES ('KMMT','United States of America','SC - McEntire Air National Guard Weather Facility Base','33.916667','-80.8');
INSERT INTO `weather_icao` VALUES ('KMYR','United States of America','SC - Myrtle Beach Air Force Base','33.683333','-78.933333');
INSERT INTO `weather_icao` VALUES ('KCRE','United States of America','SC - North Myrtle Beach, Grand Strand Airport','33.811667','-78.723889');
INSERT INTO `weather_icao` VALUES ('KOGB','United States of America','SC - Orangeburg, Orangeburg Municipal Airport','33.463889','-80.853611');
INSERT INTO `weather_icao` VALUES ('KUZA','United States of America','SC - Rock Hill, Rock Hill - York County Airport','34.983889','-81.055833');
INSERT INTO `weather_icao` VALUES ('KSSC','United States of America','SC - Shaw Air Force Base','33.966667','-80.483333');
INSERT INTO `weather_icao` VALUES ('KABR','United States of America','SD - Aberdeen, Aberdeen Regional Airport','45.443333','-98.413056');
INSERT INTO `weather_icao` VALUES ('KBKX','United States of America','SD - Brookings, Brookings Municipal Airport','44.3','-96.816667');
INSERT INTO `weather_icao` VALUES ('K2WX','United States of America','SD - Buffalo','45.604444','-103.546389');
INSERT INTO `weather_icao` VALUES ('K9V9','United States of America','SD - Chamberlain, Chamberlain Municipal Airport','43.766667','-99.318333');
INSERT INTO `weather_icao` VALUES ('KCUT','United States of America','SD - Custer, Custer County Airport','43.733056','-103.6175');
INSERT INTO `weather_icao` VALUES ('KRCA','United States of America','SD - Ellsworth Air Force Base','44.15','-103.1');
INSERT INTO `weather_icao` VALUES ('KD07','United States of America','SD - Faith','45.031944','-102.019167');
INSERT INTO `weather_icao` VALUES ('KHON','United States of America','SD - Huron, Huron Regional Airport','44.388056','-98.228333');
INSERT INTO `weather_icao` VALUES ('KMHE','United States of America','SD - Mitchell, Mitchell Municipal Airport','43.766667','-98.033333');
INSERT INTO `weather_icao` VALUES ('KMBG','United States of America','SD - Mobridge, Mobridge Municipal Airport','45.55','-100.408611');
INSERT INTO `weather_icao` VALUES ('KPHP','United States of America','SD - Philip, Philip Airport','44.051111','-101.601111');
INSERT INTO `weather_icao` VALUES ('KPIR','United States of America','SD - Pierre, Pierre Regional Airport','44.382778','-100.285833');
INSERT INTO `weather_icao` VALUES ('KIEN','United States of America','SD - Pine Ridge, Pine Ridge Airport','43.025556','-102.523056');
INSERT INTO `weather_icao` VALUES ('KRAP','United States of America','SD - Rapid City, Rapid City Regional Airport','44.045556','-103.053889');
INSERT INTO `weather_icao` VALUES ('KFSD','United States of America','SD - Sioux Falls, Foss Field','43.576944','-96.753611');
INSERT INTO `weather_icao` VALUES ('K8D3','United States of America','SD - Sisseton, Sisseton Municipal Airport','45.668889','-96.991389');
INSERT INTO `weather_icao` VALUES ('KATY','United States of America','SD - Watertown, Watertown Municipal Airport','44.904722','-97.149444');
INSERT INTO `weather_icao` VALUES ('KSFD','United States of America','SD - Winner, Bob Wiley Field Airport','43.390556','-99.8425');
INSERT INTO `weather_icao` VALUES ('KYKN','United States of America','SD - Yankton, Chan Gurney Municipal Airport','42.916667','-97.383333');
INSERT INTO `weather_icao` VALUES ('KTRI','United States of America','TN - Bristol / Johnson / Kingsport, Tri-City Regional Airport','36.479722','-82.398889');
INSERT INTO `weather_icao` VALUES ('KCHA','United States of America','TN - Chattanooga, Lovell Field','35.033333','-85.2');
INSERT INTO `weather_icao` VALUES ('KCKV','United States of America','TN - Clarksville, Outlaw Field Airport','36.621944','-87.415');
INSERT INTO `weather_icao` VALUES ('KCSV','United States of America','TN - Crossville, Crossville Memorial-Whitson Field Airport','35.951389','-85.085');
INSERT INTO `weather_icao` VALUES ('KDYR','United States of America','TN - Dyersburg, Dyersburg Municipal Airport','36','-89.4');
INSERT INTO `weather_icao` VALUES ('KMKL','United States of America','TN - Jackson, McKellar-Sipes Regional Airport','35.593056','-88.916667');
INSERT INTO `weather_icao` VALUES ('KTYS','United States of America','TN - Knoxville, McGhee Tyson Airport','35.818056','-83.985833');
INSERT INTO `weather_icao` VALUES ('KMEM','United States of America','TN - Memphis, Memphis International Airport','35.061111','-89.985');
INSERT INTO `weather_icao` VALUES ('KNQA','United States of America','TN - Millington, Millington Municipal Airport','35.356667','-89.870278');
INSERT INTO `weather_icao` VALUES ('KBNA','United States of America','TN - Nashville, Nashville International Airport','36.118889','-86.689167');
INSERT INTO `weather_icao` VALUES ('KOQT','United States of America','TN - Oak Ridge','36.022778','-84.233333');
INSERT INTO `weather_icao` VALUES ('KMQY','United States of America','TN - Smyrna, Smyrna Airport','36.008889','-86.52');
INSERT INTO `weather_icao` VALUES ('KABI','United States of America','TX - Abilene, Abilene Regional Airport','32.410278','-99.681667');
INSERT INTO `weather_icao` VALUES ('KDYS','United States of America','TX - Abilene, Dyess Air Force Base','32.42','-99.856944');
INSERT INTO `weather_icao` VALUES ('KALI','United States of America','TX - Alice, Alice International Airport','27.741111','-98.026944');
INSERT INTO `weather_icao` VALUES ('KE38','United States of America','TX - Alpine, Alpine-Casparis Municipal Airport','30.384167','-103.683333');
INSERT INTO `weather_icao` VALUES ('KAMA','United States of America','TX - Amarillo, Amarillo International Airport','35.22','-101.717222');
INSERT INTO `weather_icao` VALUES ('KLBX','United States of America','TX - Angleton / Lake Jackson, Brazoria County Airport','29.115278','-95.463056');
INSERT INTO `weather_icao` VALUES ('KGKY','United States of America','TX - Arlington, Arlington Municipal Airport','32.663889','-97.095833');
INSERT INTO `weather_icao` VALUES ('KATT','United States of America','TX - Austin City, Austin Camp Mabry','30.316667','-97.766667');
INSERT INTO `weather_icao` VALUES ('KAUS','United States of America','TX - Austin, Austin-Bergstrom International Airport','30.194444','-97.67');
INSERT INTO `weather_icao` VALUES ('KBYY','United States of America','TX - Bay City, Bay City Municipal Airport','28.973056','-95.863333');
INSERT INTO `weather_icao` VALUES ('KBPT','United States of America','TX - Beaumont / Port Arthur, Southeast Texas Regional Airport','29.950833','-94.020833');
INSERT INTO `weather_icao` VALUES ('KBGD','United States of America','TX - Borger, Hutchinson County Airport','35.695','-101.395');
INSERT INTO `weather_icao` VALUES ('KBBD','United States of America','TX - Brady, Curtis Field Airport','31.179167','-99.323889');
INSERT INTO `weather_icao` VALUES ('K11R','United States of America','TX - Brenham, Brenham Municipal Airport','30.218889','-96.374167');
INSERT INTO `weather_icao` VALUES ('KXBP','United States of America','TX - Bridgeport, Bridgeport Municipal Airport','33.175278','-97.828333');
INSERT INTO `weather_icao` VALUES ('KBRO','United States of America','TX - Brownsville, Brownsville / South Padre Island International Airport','25.914167','-97.423056');
INSERT INTO `weather_icao` VALUES ('KBWD','United States of America','TX - Brownwood, Brownwood Regional Airport','31.8','-98.95');
INSERT INTO `weather_icao` VALUES ('KBMQ','United States of America','TX - Burnet, Burnet Municipal Craddock Field','30.740556','-98.235278');
INSERT INTO `weather_icao` VALUES ('KRWV','United States of America','TX - Caldwell, Caldwell Municipal Airport','30.515278','-96.703889');
INSERT INTO `weather_icao` VALUES ('KHHF','United States of America','TX - Canadian, Hemphill County Airport','35.9','-100.4');
INSERT INTO `weather_icao` VALUES ('KCDS','United States of America','TX - Childress, Childress Municipal Airport','34.4275','-100.283333');
INSERT INTO `weather_icao` VALUES ('KLBR','United States of America','TX - Clarksville, Clarksville / Red River County-J D Trissell Field Airport','33.593056','-95.063333');
INSERT INTO `weather_icao` VALUES ('KCLL','United States of America','TX - College Station, Easterwood Field','30.582222','-96.361667');
INSERT INTO `weather_icao` VALUES ('KMKN','United States of America','TX - Comanche, Comanche County-City Airport','31.916667','-98.600278');
INSERT INTO `weather_icao` VALUES ('KCXO','United States of America','TX - Conroe, Montgomery County Airport','30.356667','-95.413889');
INSERT INTO `weather_icao` VALUES ('KCRP','United States of America','TX - Corpus Christi, Corpus Christi International Airport','27.773056','-97.512778');
INSERT INTO `weather_icao` VALUES ('KNGP','United States of America','TX - Corpus Christi, Corpus Christi Naval Air Station / Truax Field','27.6925','-97.291111');
INSERT INTO `weather_icao` VALUES ('KCRS','United States of America','TX - Corsicana, Campbell Field-Corsicana Municipal Airport','32.031111','-96.398889');
INSERT INTO `weather_icao` VALUES ('KCOT','United States of America','TX - Cotulla, Cotulla-La Salle County Airport','28.458333','-99.220278');
INSERT INTO `weather_icao` VALUES ('KDHT','United States of America','TX - Dalhart, Dalhart Municipal Airport','36.023333','-102.547222');
INSERT INTO `weather_icao` VALUES ('KADS','United States of America','TX - Dallas / Addison Airport','32.966667','-96.833333');
INSERT INTO `weather_icao` VALUES ('KDFW','United States of America','TX - Dallas / Fort Worth, Dallas / Fort Worth International Airport','32.896944','-97.021944');
INSERT INTO `weather_icao` VALUES ('KDAL','United States of America','TX - Dallas, Dallas Love Field','32.8525','-96.855556');
INSERT INTO `weather_icao` VALUES ('KRBD','United States of America','TX - Dallas, Redbird Airport','32.675833','-96.863889');
INSERT INTO `weather_icao` VALUES ('KLUD','United States of America','TX - Decatur, Decatur Municipal Airport','33.254444','-97.580556');
INSERT INTO `weather_icao` VALUES ('KDRT','United States of America','TX - Del Rio, Del Rio International Airport','29.374722','-100.923611');
INSERT INTO `weather_icao` VALUES ('KDTO','United States of America','TX - Denton, Denton Municipal Airport','33.206111','-97.198889');
INSERT INTO `weather_icao` VALUES ('K6R6','United States of America','TX - Dryden, Terrel County Airport','30.048056','-102.213056');
INSERT INTO `weather_icao` VALUES ('KDUX','United States of America','TX - Dumas, Moore County Airport','35.857778','-102.013056');
INSERT INTO `weather_icao` VALUES ('KEBG','United States of America','TX - Edinburg, Edinburg International Airport','26.441944','-98.129444');
INSERT INTO `weather_icao` VALUES ('KELP','United States of America','TX - El Paso, El Paso International Airport','31.811111','-106.375833');
INSERT INTO `weather_icao` VALUES ('KHLR','United States of America','TX - Fort Hood, Hood AAF Ft Hood','31.133333','-97.7');
INSERT INTO `weather_icao` VALUES ('KGRK','United States of America','TX - Fort Hood, Robert Gray AAF Ft Hood','31.066667','-97.816667');
INSERT INTO `weather_icao` VALUES ('KFST','United States of America','TX - Fort Stockton, Fort Stockton-Pecos County Airport','30.911944','-102.916667');
INSERT INTO `weather_icao` VALUES ('KAFW','United States of America','TX - Fort Worth, Fort Worth Alliance Airport','32.973333','-97.318056');
INSERT INTO `weather_icao` VALUES ('KFWS','United States of America','TX - Fort Worth, Fort Worth Spinks Airport','32.566667','-97.3');
INSERT INTO `weather_icao` VALUES ('KFTW','United States of America','TX - Fort Worth, Meacham International Airport','32.825278','-97.364167');
INSERT INTO `weather_icao` VALUES ('KNFW','United States of America','TX - Fort Worth, Naval Air Station','32.765833','-97.433333');
INSERT INTO `weather_icao` VALUES ('KT82','United States of America','TX - Fredericksburg, Gillespie County Airport','30.243611','-98.909444');
INSERT INTO `weather_icao` VALUES ('KGLE','United States of America','TX - Gainesville, Gainesville Municipal Airport','33.651389','-97.196944');
INSERT INTO `weather_icao` VALUES ('KGLS','United States of America','TX - Galveston, Scholes Field','29.270278','-94.864167');
INSERT INTO `weather_icao` VALUES ('KGOP','United States of America','TX - Gatesville, City-County Airport','31.421111','-97.796944');
INSERT INTO `weather_icao` VALUES ('KGTU','United States of America','TX - Georgetown, Georgetown Municipal Airport','30.683333','-97.683333');
INSERT INTO `weather_icao` VALUES ('KGYB','United States of America','TX - Giddings, Giddings-Lee County Airport','30.169167','-96.98');
INSERT INTO `weather_icao` VALUES ('KJXI','United States of America','TX - Gilmer, Fox Stephens Field - Gilmer Municipal Airport','32.698889','-94.948611');
INSERT INTO `weather_icao` VALUES ('KRPH','United States of America','TX - Graham, Graham Municipal Airport','33.11','-98.555278');
INSERT INTO `weather_icao` VALUES ('KGDJ','United States of America','TX - Granbury, Granbury Municipal Airport','32.444167','-97.816667');
INSERT INTO `weather_icao` VALUES ('KGPM','United States of America','TX - Grand Prairie, Grand Prairie Municipal Airport','32.698611','-97.046667');
INSERT INTO `weather_icao` VALUES ('KGVT','United States of America','TX - Greenville / Majors','33.066667','-96.066667');
INSERT INTO `weather_icao` VALUES ('KHRL','United States of America','TX - Harlingen, Rio Grande Valley International Airport','26.229722','-97.655278');
INSERT INTO `weather_icao` VALUES ('KHBV','United States of America','TX - Hebbronville, Jim Hogg County Airport','27.333333','-98.733333');
INSERT INTO `weather_icao` VALUES ('KINJ','United States of America','TX - Hillsboro, Hillsboro Municipal Airport','32.083333','-97.097222');
INSERT INTO `weather_icao` VALUES ('KHDO','United States of America','TX - Hondo, Hondo Municipal Airport','29.359444','-99.174167');
INSERT INTO `weather_icao` VALUES ('KEFD','United States of America','TX - Houston / Ellington','29.6','-95.166667');
INSERT INTO `weather_icao` VALUES ('KDWH','United States of America','TX - Houston, Hooks Memorial Airport','30.0675','-95.556111');
INSERT INTO `weather_icao` VALUES ('KHOU','United States of America','TX - Houston, Houston Hobby Airport','29.6375','-95.2825');
INSERT INTO `weather_icao` VALUES ('KIAH','United States of America','TX - Houston, Houston Intercontinental Airport','29.9925','-95.363889');
INSERT INTO `weather_icao` VALUES ('KLVJ','United States of America','TX - Houston, Pearland Regional Airport','29.521111','-95.241944');
INSERT INTO `weather_icao` VALUES ('KSGR','United States of America','TX - Houston, Sugar Land Municipal / Hull Field Airport','29.622222','-95.656667');
INSERT INTO `weather_icao` VALUES ('KUTS','United States of America','TX - Huntsville, Huntsville Municipal Airport','30.743889','-95.586111');
INSERT INTO `weather_icao` VALUES ('KJSO','United States of America','TX - Jacksonville, Cherokee County Airport','31.869167','-95.217222');
INSERT INTO `weather_icao` VALUES ('KJAS','United States of America','TX - Jasper, Jasper County-Bell Field Airport','30.885556','-94.034722');
INSERT INTO `weather_icao` VALUES ('KJCT','United States of America','TX - Junction, Kimble County Airport','30.510833','-99.766389');
INSERT INTO `weather_icao` VALUES ('KSKF','United States of America','TX - Kelly Air Force Base','29.383333','-98.583333');
INSERT INTO `weather_icao` VALUES ('KERV','United States of America','TX - Kerrville, Kerrville Municipal Airport / Louis Schreiner Field','29.966667','-99.083333');
INSERT INTO `weather_icao` VALUES ('KILE','United States of America','TX - Killeen, Skylark Field Airport','31.083333','-97.683333');
INSERT INTO `weather_icao` VALUES ('KNQI','United States of America','TX - Kingsville, Naval Air Station','27.503056','-97.811667');
INSERT INTO `weather_icao` VALUES ('K3T5','United States of America','TX - La Grange, Fayette Regional Air Center Airport','29.908056','-96.95');
INSERT INTO `weather_icao` VALUES ('KLNC','United States of America','TX - Lancaster, Lancaster Airport','32.579167','-96.718889');
INSERT INTO `weather_icao` VALUES ('KLRD','United States of America','TX - Laredo, Laredo International Airport','27.543611','-99.461389');
INSERT INTO `weather_icao` VALUES ('KDLF','United States of America','TX - Laughlin, Laughlin Air Force Base Auxiliary Airfield','29.116667','-100.466667');
INSERT INTO `weather_icao` VALUES ('KAQO','United States of America','TX - Llano, Llano Municipal Airport','30.783611','-98.661944');
INSERT INTO `weather_icao` VALUES ('KGGG','United States of America','TX - Longview, Gregg County Airport','32.390556','-94.713889');
INSERT INTO `weather_icao` VALUES ('KLBB','United States of America','TX - Lubbock, Lubbock International Airport','33.6675','-101.821389');
INSERT INTO `weather_icao` VALUES ('KLFK','United States of America','TX - Lufkin, Angelina County Airport','31.233889','-94.75');
INSERT INTO `weather_icao` VALUES ('KMRF','United States of America','TX - Marfa','30.366667','-104.016667');
INSERT INTO `weather_icao` VALUES ('KTKI','United States of America','TX - Mc Kinney, Collin County Regional Airport at Mc Kinney','33.177778','-96.590278');
INSERT INTO `weather_icao` VALUES ('KMFE','United States of America','TX - McAllen, Miller International Airport','26.179722','-98.244444');
INSERT INTO `weather_icao` VALUES ('KHQZ','United States of America','TX - Mesquite, Mesquite Metro Airport','32.746944','-96.530278');
INSERT INTO `weather_icao` VALUES ('KMDD','United States of America','TX - Midland, Midland Airpark','32.036389','-102.100833');
INSERT INTO `weather_icao` VALUES ('KMAF','United States of America','TX - Midland, Midland International Airport','31.947778','-102.208611');
INSERT INTO `weather_icao` VALUES ('KJWY','United States of America','TX - Midlothian / Waxahachie, Mid-Way Regional Airport','32.455833','-96.912222');
INSERT INTO `weather_icao` VALUES ('KJDD','United States of America','TX - Mineola / Quitman, Wood County Airport','32.741944','-95.496389');
INSERT INTO `weather_icao` VALUES ('KMWL','United States of America','TX - Mineral Wells, Mineral Wells Airport','32.781667','-98.060278');
INSERT INTO `weather_icao` VALUES ('KOSA','United States of America','TX - Mount Pleasant, Mount Pleasant Regional Airport','33.095278','-94.961389');
INSERT INTO `weather_icao` VALUES ('KOCH','United States of America','TX - Nacogdoches, A L Mangham Jr. Regional Airport','31.583333','-94.716667');
INSERT INTO `weather_icao` VALUES ('KBAZ','United States of America','TX - New Braunfels, New Braunfels Municipal Airport','29.708611','-98.045278');
INSERT INTO `weather_icao` VALUES ('KODO','United States of America','TX - Odessa, Odessa-Schlemeyer Field','31.921389','-102.391667');
INSERT INTO `weather_icao` VALUES ('KORG','United States of America','TX - Orange, Orange County Airport','30.069167','-93.803611');
INSERT INTO `weather_icao` VALUES ('KPSX','United States of America','TX - Palacios, Palacios Municipal Airport','28.7275','-96.250833');
INSERT INTO `weather_icao` VALUES ('KPSN','United States of America','TX - Palestine, Palestine Municipal Airport','31.779444','-95.706111');
INSERT INTO `weather_icao` VALUES ('KPPA','United States of America','TX - Pampa, Perry Lefors Field Airport','35.612778','-100.996111');
INSERT INTO `weather_icao` VALUES ('KPRX','United States of America','TX - Paris / Cox Field','33.633333','-95.45');
INSERT INTO `weather_icao` VALUES ('KPEQ','United States of America','TX - Pecos, Pecos Municipal Airport','31.382222','-103.510556');
INSERT INTO `weather_icao` VALUES ('KPYX','United States of America','TX - Perryton, Perryton Ochiltree County Airport','36.4','-100.733333');
INSERT INTO `weather_icao` VALUES ('KGDP','United States of America','TX - Pine Springs, Guadalupe Mountains National Park','31.831111','-104.808889');
INSERT INTO `weather_icao` VALUES ('KPVW','United States of America','TX - Plainview, Hale County Airport','34.168056','-101.717222');
INSERT INTO `weather_icao` VALUES ('KRAS','United States of America','TX - Port Aransas, Mustang Beach Airport','27.811667','-97.088611');
INSERT INTO `weather_icao` VALUES ('KPIL','United States of America','TX - Port Isabel, Port Isabel-Cameron County Airport','26.159167','-97.3375');
INSERT INTO `weather_icao` VALUES ('KRND','United States of America','TX - Randolph Air Force Base','29.533333','-98.283333');
INSERT INTO `weather_icao` VALUES ('KRKP','United States of America','TX - Rockport, Aransas County Airport','28.083611','-97.046389');
INSERT INTO `weather_icao` VALUES ('KECU','United States of America','TX - Rocksprings, Edwards County Airport','29.946667','-100.173611');
INSERT INTO `weather_icao` VALUES ('KRPE','United States of America','TX - Sabine Pass','29.7','-93.95');
INSERT INTO `weather_icao` VALUES ('KSJT','United States of America','TX - San Angelo, Mathis Field','31.351389','-100.493889');
INSERT INTO `weather_icao` VALUES ('KSAT','United States of America','TX - San Antonio, San Antonio International Airport','29.532778','-98.463611');
INSERT INTO `weather_icao` VALUES ('KSSF','United States of America','TX - San Antonio, Stinson Municipal Airport','29.338889','-98.471667');
INSERT INTO `weather_icao` VALUES ('KHYI','United States of America','TX - San Marcos, San Marcos Municipal Airport','29.893611','-97.864722');
INSERT INTO `weather_icao` VALUES ('KGNC','United States of America','TX - Seminole, Gaines County Airport','32.675278','-102.6525');
INSERT INTO `weather_icao` VALUES ('KGYI','United States of America','TX - Sherman / Denison, Grayson County Airport','33.716667','-96.666667');
INSERT INTO `weather_icao` VALUES ('KSNK','United States of America','TX - Snyder, Winston Field Airport','32.693333','-100.950278');
INSERT INTO `weather_icao` VALUES ('KSOA','United States of America','TX - Sonora, Sonora Municipal Airport','30.585556','-100.648333');
INSERT INTO `weather_icao` VALUES ('KSEP','United States of America','TX - Stephenville, Clark Field Municipal Airport','32.216667','-98.183333');
INSERT INTO `weather_icao` VALUES ('KSLR','United States of America','TX - Sulphur Springs, Sulphur Springs Municipal Airport','33.161111','-95.621111');
INSERT INTO `weather_icao` VALUES ('KSWW','United States of America','TX - Sweetwater, Avenger Field Airport','32.467222','-100.466389');
INSERT INTO `weather_icao` VALUES ('KTPL','United States of America','TX - Temple, Draughon-Miller Central Texas Regional Airport','31.15','-97.4');
INSERT INTO `weather_icao` VALUES ('KTRL','United States of America','TX - Terrell, Terrell Municipal Airport','32.713611','-96.268333');
INSERT INTO `weather_icao` VALUES ('KTYR','United States of America','TX - Tyler, Tyler Pounds Field','32.358611','-95.403889');
INSERT INTO `weather_icao` VALUES ('KUVA','United States of America','TX - Uvalde, Garner Field Airport','29.211111','-99.743333');
INSERT INTO `weather_icao` VALUES ('KF05','United States of America','TX - Vernon, Wilbarger County Airport','34.225556','-99.283611');
INSERT INTO `weather_icao` VALUES ('KVCT','United States of America','TX - Victoria, Victoria Regional Airport','28.8625','-96.929722');
INSERT INTO `weather_icao` VALUES ('KPWG','United States of America','TX - Waco, Mc Gregor Executive Airport','31.483333','-97.316667');
INSERT INTO `weather_icao` VALUES ('KACT','United States of America','TX - Waco, Waco Regional Airport','31.617222','-97.227778');
INSERT INTO `weather_icao` VALUES ('KT65','United States of America','TX - Weslaco, Mid Valley Airport','26.1775','-97.973056');
INSERT INTO `weather_icao` VALUES ('KARM','United States of America','TX - Wharton, Wharton Regional Airport','29.254167','-96.154167');
INSERT INTO `weather_icao` VALUES ('KSPS','United States of America','TX - Wichita Falls, Sheppard Air Force Base','33.978611','-98.492778');
INSERT INTO `weather_icao` VALUES ('KINK','United States of America','TX - Wink, Winkler County Airport','31.779722','-103.201389');
INSERT INTO `weather_icao` VALUES ('K4BL','United States of America','UT - Blanding','37.616667','-109.466667');
INSERT INTO `weather_icao` VALUES ('KBCE','United States of America','UT - Bryce Canyon, Bryce Canyon Airport','37.706389','-112.145556');
INSERT INTO `weather_icao` VALUES ('KCDC','United States of America','UT - Cedar City, Cedar City Municipal Airport','37.706667','-113.096667');
INSERT INTO `weather_icao` VALUES ('KU24','United States of America','UT - Delta','39.333333','-112.583333');
INSERT INTO `weather_icao` VALUES ('KDPG','United States of America','UT - Dugway Proving Grounds','40.166667','-112.933333');
INSERT INTO `weather_icao` VALUES ('KU28','United States of America','UT - Green River Range','39','-110.166667');
INSERT INTO `weather_icao` VALUES ('K4HV','United States of America','UT - Hanksville','38.366667','-110.716667');
INSERT INTO `weather_icao` VALUES ('KHIF','United States of America','UT - Hill Air Force Base / Ogden','41.116667','-111.966667');
INSERT INTO `weather_icao` VALUES ('KLGU','United States of America','UT - Logan, Logan-Cache Airport','41.782778','-111.853889');
INSERT INTO `weather_icao` VALUES ('KMLF','United States of America','UT - Milford, Milford Municipal Airport','38.4225','-113.009722');
INSERT INTO `weather_icao` VALUES ('KCNY','United States of America','UT - Moab, Canyonlands Field','38.76','-109.744722');
INSERT INTO `weather_icao` VALUES ('KOGD','United States of America','UT - Ogden, Ogden-Hinckley Airport','41.193611','-112.016389');
INSERT INTO `weather_icao` VALUES ('KPUC','United States of America','UT - Price, Carbon County Airport','39.609167','-110.754722');
INSERT INTO `weather_icao` VALUES ('KPVU','United States of America','UT - Provo, Provo Municipal Airport','40.216667','-111.716667');
INSERT INTO `weather_icao` VALUES ('KSLC','United States of America','UT - Salt Lake City, Salt Lake City International Airport','40.778056','-111.969444');
INSERT INTO `weather_icao` VALUES ('KSGU','United States of America','UT - St George, St George Municipal Airport','37.083333','-113.6');
INSERT INTO `weather_icao` VALUES ('KVEL','United States of America','UT - Vernal, Vernal Airport','40.444167','-109.511667');
INSERT INTO `weather_icao` VALUES ('KENV','United States of America','UT - Wendover / Air Force Auxillary Field','40.733333','-114.033333');
INSERT INTO `weather_icao` VALUES ('KVJI','United States of America','VA - Abingdon','36.683333','-82.033333');
INSERT INTO `weather_icao` VALUES ('KOFP','United States of America','VA - Ashland, Hanover County Municipal Airport','37.708056','-77.434444');
INSERT INTO `weather_icao` VALUES ('KCHO','United States of America','VA - Charlottesville, Charlottesville-Albemarle Airport','38.138333','-78.455833');
INSERT INTO `weather_icao` VALUES ('KCPK','United States of America','VA - Chesapeake, Chesapeake Municipal Airport','36.665556','-76.320556');
INSERT INTO `weather_icao` VALUES ('KCJR','United States of America','VA - Culpeper, Culpeper County Airport','38.526667','-77.858889');
INSERT INTO `weather_icao` VALUES ('KDAN','United States of America','VA - Danville, Danville Regional Airport','36.572778','-79.336111');
INSERT INTO `weather_icao` VALUES ('KPSK','United States of America','VA - Dublin / New River Valley','37.133333','-80.683333');
INSERT INTO `weather_icao` VALUES ('KEMV','United States of America','VA - Emporia, Emporia-Greensville Regional Airport','36.686944','-77.482778');
INSERT INTO `weather_icao` VALUES ('KFVX','United States of America','VA - Farmville','37.35','-78.433333');
INSERT INTO `weather_icao` VALUES ('KDAA','United States of America','VA - Fort Belvoir','38.716667','-77.183333');
INSERT INTO `weather_icao` VALUES ('KFAF','United States of America','VA - Fort Eustis / Felker','37.133333','-76.616667');
INSERT INTO `weather_icao` VALUES ('KFKN','United States of America','VA - Franklin / J B Rose','36.7','-76.9');
INSERT INTO `weather_icao` VALUES ('KEZF','United States of America','VA - Fredericksburg, Shannon Airport','38.266667','-77.45');
INSERT INTO `weather_icao` VALUES ('KHLX','United States of America','VA - Hillsville','36.766667','-80.816667');
INSERT INTO `weather_icao` VALUES ('KHSP','United States of America','VA - Hot Springs / Ingalls','37.95','-79.833333');
INSERT INTO `weather_icao` VALUES ('KLFI','United States of America','VA - Langley Air Force Base','37.083333','-76.35');
INSERT INTO `weather_icao` VALUES ('KJYO','United States of America','VA - Leesburg / Godfrey','39.083333','-77.566667');
INSERT INTO `weather_icao` VALUES ('KLKU','United States of America','VA - Louisa, Louisa County Airport / Freeman Field','38.009722','-77.970278');
INSERT INTO `weather_icao` VALUES ('KLYH','United States of America','VA - Lynchburg, Lynchburg Regional Airport','37.320833','-79.206667');
INSERT INTO `weather_icao` VALUES ('KHEF','United States of America','VA - Manassas, Manassas Regional Airport / Harry P. Davis Field','38.716667','-77.516667');
INSERT INTO `weather_icao` VALUES ('KMKJ','United States of America','VA - Marion / Wytheville','36.9','-81.35');
INSERT INTO `weather_icao` VALUES ('KMTV','United States of America','VA - Martinsville','36.633333','-80.016667');
INSERT INTO `weather_icao` VALUES ('KMFV','United States of America','VA - Melfa / Accomack Airport','37.65','-75.766667');
INSERT INTO `weather_icao` VALUES ('KPHF','United States of America','VA - Newport News, Newport News / Williamsburg International Airport','37.131944','-76.493056');
INSERT INTO `weather_icao` VALUES ('KNGU','United States of America','VA - Norfolk, Naval Air Station','36.933611','-76.295833');
INSERT INTO `weather_icao` VALUES ('KORF','United States of America','VA - Norfolk, Norfolk International Airport','36.903611','-76.191944');
INSERT INTO `weather_icao` VALUES ('KOMH','United States of America','VA - Orange, Orange County Airport','38.247222','-78.045556');
INSERT INTO `weather_icao` VALUES ('KPTB','United States of America','VA - Petersburg, Dinwiddie County Airport','37.183333','-77.516667');
INSERT INTO `weather_icao` VALUES ('KNYG','United States of America','VA - Quantico, Marine Corps Air Facility','38.5125','-77.291667');
INSERT INTO `weather_icao` VALUES ('K6V3','United States of America','VA - Richlands, Tazewell County Airport','37.063611','-81.798056');
INSERT INTO `weather_icao` VALUES ('KRIC','United States of America','VA - Richmond, Richmond International Airport','37.511111','-77.323333');
INSERT INTO `weather_icao` VALUES ('KROA','United States of America','VA - Roanoke, Roanoke Regional Airport','37.316944','-79.974167');
INSERT INTO `weather_icao` VALUES ('KAVC','United States of America','VA - South Hill, Mecklenburg-Brunswick Regional Airport','36.688611','-78.054167');
INSERT INTO `weather_icao` VALUES ('KRMN','United States of America','VA - Stafford, Stafford Regional Airport','38.398056','-77.455278');
INSERT INTO `weather_icao` VALUES ('KSHD','United States of America','VA - Staunton / Shenandoah','38.266667','-78.9');
INSERT INTO `weather_icao` VALUES ('KSFQ','United States of America','VA - Suffolk, Suffolk Municipal Airport','36.682222','-76.601944');
INSERT INTO `weather_icao` VALUES ('KNTU','United States of America','VA - Virginia Beach, Oceana, Naval Air Station','36.821111','-76.028333');
INSERT INTO `weather_icao` VALUES ('KBCB','United States of America','VA - Virginia Tech Airport','37.216667','-80.416667');
INSERT INTO `weather_icao` VALUES ('KAKQ','United States of America','VA - Wakefield, Wakefield Municipal Airport','36.981389','-77.001111');
INSERT INTO `weather_icao` VALUES ('KWAL','United States of America','VA - Wallops Island, Wallops Flight Facility Airport','37.940556','-75.463056');
INSERT INTO `weather_icao` VALUES ('KDCA','United States of America','VA - Washington DC, Reagan National Airport','38.848333','-77.034167');
INSERT INTO `weather_icao` VALUES ('KIAD','United States of America','VA - Washington DC, Washington-Dulles International Airport','38.934722','-77.4475');
INSERT INTO `weather_icao` VALUES ('KFYJ','United States of America','VA - West Point, Middle Peninsula Regional Airport','37.521111','-76.764444');
INSERT INTO `weather_icao` VALUES ('KJGG','United States of America','VA - Williamsburg, Williamsburg-Jamestown Airport','37.239167','-76.715833');
INSERT INTO `weather_icao` VALUES ('KOKV','United States of America','VA - Winchester Regional','39.15','-78.15');
INSERT INTO `weather_icao` VALUES ('KLNP','United States of America','VA - Wise / Lonesome Pine','36.983333','-82.533333');
INSERT INTO `weather_icao` VALUES ('KMPV','United States of America','VT - Barre / Montpelier, Knapp State Airport','44.204722','-72.566111');
INSERT INTO `weather_icao` VALUES ('KDDH','United States of America','VT - Bennington, Bennington Morse State Airport','42.89','-73.246389');
INSERT INTO `weather_icao` VALUES ('KBTV','United States of America','VT - Burlington, Burlington International Airport','44.468056','-73.150278');
INSERT INTO `weather_icao` VALUES ('KMVL','United States of America','VT - Morrisville, Morrisville-Stowe State Airport','44.536111','-72.616111');
INSERT INTO `weather_icao` VALUES ('KRUT','United States of America','VT - Rutland, Rutland State Airport','43.533333','-72.95');
INSERT INTO `weather_icao` VALUES ('K1V4','United States of America','VT - Saint Johnsbury','44.419444','-72.019444');
INSERT INTO `weather_icao` VALUES ('KVSF','United States of America','VT - Springfield, Hartness State Springfield Airport','43.3425','-72.521667');
INSERT INTO `weather_icao` VALUES ('KAWO','United States of America','WA - Arlington Municipal','48.166667','-122.166667');
INSERT INTO `weather_icao` VALUES ('KBLI','United States of America','WA - Bellingham, Bellingham International Airport','48.799444','-122.539167');
INSERT INTO `weather_icao` VALUES ('KPWT','United States of America','WA - Bremerton, Bremerton National Airport','47.5','-122.75');
INSERT INTO `weather_icao` VALUES ('KBVS','United States of America','WA - Burlington / Mount Vernon, Skagit Regional Airport','48.470833','-122.420833');
INSERT INTO `weather_icao` VALUES ('KDEW','United States of America','WA - Deer Park, Deer Park Airport','47.974167','-117.428333');
INSERT INTO `weather_icao` VALUES ('KORS','United States of America','WA - Eastsound, Orcas Island Airport','48.708056','-122.910278');
INSERT INTO `weather_icao` VALUES ('KELN','United States of America','WA - Ellensburg, Ellensburg Bowers Field','47.033611','-120.529167');
INSERT INTO `weather_icao` VALUES ('KEPH','United States of America','WA - Ephrata, Ephrata Municipal Airport','47.3075','-119.515833');
INSERT INTO `weather_icao` VALUES ('KPAE','United States of America','WA - Everett, Snohomish County Airport','47.923056','-122.2825');
INSERT INTO `weather_icao` VALUES ('KSKA','United States of America','WA - Fairchild Air Force Base','47.616667','-117.65');
INSERT INTO `weather_icao` VALUES ('KGRF','United States of America','WA - Fort Lewis / Gray U. S. Army Airfield','47.116667','-122.55');
INSERT INTO `weather_icao` VALUES ('KFHR','United States of America','WA - Friday Harbor, Friday Harbor Airport','48.520278','-123.025278');
INSERT INTO `weather_icao` VALUES ('KHMS','United States of America','WA - Hanford','46.566667','-119.6');
INSERT INTO `weather_icao` VALUES ('KHQM','United States of America','WA - Hoquiam, Bowerman Airport','46.971111','-123.92');
INSERT INTO `weather_icao` VALUES ('KKLS','United States of America','WA - Kelso, Kelso-Longview Airport','46.116667','-122.9');
INSERT INTO `weather_icao` VALUES ('KMWH','United States of America','WA - Moses Lake, Grant County Airport','47.193056','-119.313333');
INSERT INTO `weather_icao` VALUES ('K76S','United States of America','WA - Oak Harbor Airpark','48.25','-122.666667');
INSERT INTO `weather_icao` VALUES ('KOLM','United States of America','WA - Olympia, Olympia Airport','46.973333','-122.903333');
INSERT INTO `weather_icao` VALUES ('KOMK','United States of America','WA - Omak, Omak Airport','48.464167','-119.518056');
INSERT INTO `weather_icao` VALUES ('KPSC','United States of America','WA - Pasco, Tri-Cities Airport','46.269722','-119.116667');
INSERT INTO `weather_icao` VALUES ('KCLM','United States of America','WA - Port Angeles, William R. Fairchild International Airport','48.122222','-123.505278');
INSERT INTO `weather_icao` VALUES ('KPUW','United States of America','WA - Pullman / Moscow, Pullman / Moscow Regional Airport','46.743889','-117.109722');
INSERT INTO `weather_icao` VALUES ('KUIL','United States of America','WA - Quillayute, Quillayute State Airport','47.9375','-124.555');
INSERT INTO `weather_icao` VALUES ('KRNT','United States of America','WA - Renton, Renton Municipal Airport','47.494444','-122.212778');
INSERT INTO `weather_icao` VALUES ('KBFI','United States of America','WA - Seattle, Seattle Boeing Field','47.545833','-122.313611');
INSERT INTO `weather_icao` VALUES ('KSEA','United States of America','WA - Seattle, Seattle-Tacoma International Airport','47.444722','-122.313611');
INSERT INTO `weather_icao` VALUES ('KSHN','United States of America','WA - Shelton, Shelton Sanderson Field','47.238056','-123.140833');
INSERT INTO `weather_icao` VALUES ('KSFF','United States of America','WA - Spokane, Felts Field','47.685556','-117.320278');
INSERT INTO `weather_icao` VALUES ('KGEG','United States of America','WA - Spokane, Spokane International Airport','47.621389','-117.527778');
INSERT INTO `weather_icao` VALUES ('KSMP','United States of America','WA - Stampede Pass','47.276667','-121.337222');
INSERT INTO `weather_icao` VALUES ('KTCM','United States of America','WA - Tacoma / McChord Air Force Base','47.15','-122.483333');
INSERT INTO `weather_icao` VALUES ('KTIW','United States of America','WA - Tacoma, Tacoma Narrows Airport','47.2675','-122.576111');
INSERT INTO `weather_icao` VALUES ('KTDO','United States of America','WA - Toledo-Winlock Memorial','46.483333','-122.8');
INSERT INTO `weather_icao` VALUES ('KVUO','United States of America','WA - Vancouver, Pearson Field Airport','45.620278','-122.656389');
INSERT INTO `weather_icao` VALUES ('KALW','United States of America','WA - Walla Walla, Walla Walla Regional Airport','46.095','-118.284167');
INSERT INTO `weather_icao` VALUES ('KEAT','United States of America','WA - Wenatchee, Pangborn Memorial Airport','47.398889','-120.206944');
INSERT INTO `weather_icao` VALUES ('KNUW','United States of America','WA - Whidbey Island, Naval Air Station','48.349167','-122.650556');
INSERT INTO `weather_icao` VALUES ('KYKM','United States of America','WA - Yakima, Yakima Air Terminal','46.564167','-120.533611');
INSERT INTO `weather_icao` VALUES ('KAIG','United States of America','WI - Antigo, Langlade County Airport','45.15','-89.1');
INSERT INTO `weather_icao` VALUES ('KATW','United States of America','WI - Appleton / Outagamie','44.25','-88.516667');
INSERT INTO `weather_icao` VALUES ('KASX','United States of America','WI - Ashland, Kennedy Memorial Airport','46.549722','-90.918333');
INSERT INTO `weather_icao` VALUES ('KDLL','United States of America','WI - Baraboo, Baraboo Wisconsin Dells Airport','43.521944','-89.770833');
INSERT INTO `weather_icao` VALUES ('KOVS','United States of America','WI - Boscobel, Boscobel Airport','43.156111','-90.6775');
INSERT INTO `weather_icao` VALUES ('KCLI','United States of America','WI - Clintonville, Clintonville Municipal Airport','44.613889','-88.731389');
INSERT INTO `weather_icao` VALUES ('KEGV','United States of America','WI - Eagle River, Eagle River Union Airport','45.931667','-89.269167');
INSERT INTO `weather_icao` VALUES ('KEAU','United States of America','WI - Eau Claire, Chippewa Valley Regional Airport','44.865278','-91.485');
INSERT INTO `weather_icao` VALUES ('KFLD','United States of America','WI - Fond Du Lac, Fond Du Lac County Airport','43.77','-88.486389');
INSERT INTO `weather_icao` VALUES ('KGRB','United States of America','WI - Green Bay, Austin Straubel International Airport','44.479444','-88.136667');
INSERT INTO `weather_icao` VALUES ('KHYR','United States of America','WI - Hayward, Hayward Municipal Airport','46.020556','-91.450278');
INSERT INTO `weather_icao` VALUES ('KJVL','United States of America','WI - Janesville / Rock County','42.616667','-89.033333');
INSERT INTO `weather_icao` VALUES ('KUNU','United States of America','WI - Juneau, Dodge County Airport','43.426667','-88.703333');
INSERT INTO `weather_icao` VALUES ('KENW','United States of America','WI - Kenosha, Kenosha Regional Airport','42.595','-87.938056');
INSERT INTO `weather_icao` VALUES ('KLSE','United States of America','WI - La Crosse, La Crosse Municipal Airport','43.879444','-91.256667');
INSERT INTO `weather_icao` VALUES ('KRCX','United States of America','WI - Ladysmith, Ruck County Airport','45.496667','-91.000278');
INSERT INTO `weather_icao` VALUES ('KLNL','United States of America','WI - Land O\' Lakes, Kings Land O\' Lakes Airport','46.153889','-89.211944');
INSERT INTO `weather_icao` VALUES ('KLNR','United States of America','WI - Lone Rock, Tri-County Regional Airport','43.211944','-90.181389');
INSERT INTO `weather_icao` VALUES ('KMSN','United States of America','WI - Madison, Dane County Regional-Truax Field','43.140556','-89.345278');
INSERT INTO `weather_icao` VALUES ('KMTW','United States of America','WI - Manitowoc, Manitowoc County Airport','44.133333','-87.683333');
INSERT INTO `weather_icao` VALUES ('KMFI','United States of America','WI - Marshfield, Marshfield Municipal Airport','44.638056','-90.1875');
INSERT INTO `weather_icao` VALUES ('KMDZ','United States of America','WI - Medford, Taylor County Airport','45.101111','-90.303333');
INSERT INTO `weather_icao` VALUES ('KRRL','United States of America','WI - Merrill, Merrill Municipal Airport','45.183333','-89.7');
INSERT INTO `weather_icao` VALUES ('KMWC','United States of America','WI - Milwaukee / Timmerman','43.116667','-88.033333');
INSERT INTO `weather_icao` VALUES ('KMKE','United States of America','WI - Milwaukee, General Mitchell International Airport','42.955','-87.904444');
INSERT INTO `weather_icao` VALUES ('KMRJ','United States of America','WI - Mineral Point, Iowa County Airport','42.885278','-90.231944');
INSERT INTO `weather_icao` VALUES ('KARV','United States of America','WI - Minocqua / Woodruff, Lakeland Airport / Noble F. Lee Memorial Field','45.933333','-89.733333');
INSERT INTO `weather_icao` VALUES ('KEFT','United States of America','WI - Monroe, Monroe Municipal Airport','42.615','-89.590833');
INSERT INTO `weather_icao` VALUES ('KCWA','United States of America','WI - Mosinee / Central Wisconsin','44.783333','-89.666667');
INSERT INTO `weather_icao` VALUES ('KRNH','United States of America','WI - New Richmond, New Richmond Municipal Airport','45.148333','-92.538056');
INSERT INTO `weather_icao` VALUES ('KOEO','United States of America','WI - Osceola, L O Simenstad Municipal Airport','45.308611','-92.69');
INSERT INTO `weather_icao` VALUES ('KOSH','United States of America','WI - Oshkosh, Wittman Regional Airport','43.966667','-88.558056');
INSERT INTO `weather_icao` VALUES ('KPBH','United States of America','WI - Phillips / Price County','45.7','-90.4');
INSERT INTO `weather_icao` VALUES ('KPDC','United States of America','WI - Prairie Du Chien, Prairie Du Chien Municipal Airport','43.021944','-91.124722');
INSERT INTO `weather_icao` VALUES ('KRAC','United States of America','WI - Racine, Batten International Airport','42.758611','-87.817778');
INSERT INTO `weather_icao` VALUES ('KRHI','United States of America','WI - Rhinelander, Rhinelander-Oneida County Airport','45.631667','-89.482222');
INSERT INTO `weather_icao` VALUES ('KRPD','United States of America','WI - Rice Lake, Rice Lake Regional-Carl\'s Field Airport','45.418056','-91.773611');
INSERT INTO `weather_icao` VALUES ('KSBM','United States of America','WI - Sheboygan, Sheboygan County Memorial Airport','43.776389','-87.849722');
INSERT INTO `weather_icao` VALUES ('KRZN','United States of America','WI - Siren, Burnett County Airport','45.822778','-92.3725');
INSERT INTO `weather_icao` VALUES ('KCMY','United States of America','WI - Sparta, Sparta / Fort McCoy Airport','43.958333','-90.737778');
INSERT INTO `weather_icao` VALUES ('KSTE','United States of America','WI - Stevens Point, Stevens Point Municipal Airport','44.545','-89.530278');
INSERT INTO `weather_icao` VALUES ('KSUE','United States of America','WI - Sturgeon Bay','44.85','-87.416667');
INSERT INTO `weather_icao` VALUES ('KSUW','United States of America','WI - Superior, Richard I. Bong Airport','46.689722','-92.094722');
INSERT INTO `weather_icao` VALUES ('KTKV','United States of America','WI - Tomahawk, Tomahawk Regional Airport','45.468889','-89.805556');
INSERT INTO `weather_icao` VALUES ('KVOK','United States of America','WI - Volk / Camp Douglas','43.933333','-90.266667');
INSERT INTO `weather_icao` VALUES ('KRYV','United States of America','WI - Watertown','43.166667','-88.716667');
INSERT INTO `weather_icao` VALUES ('KUES','United States of America','WI - Waukesha, Waukesha County Airport','43.041111','-88.236944');
INSERT INTO `weather_icao` VALUES ('KPCZ','United States of America','WI - Waupaca, Waupaca Municipal Airport','44.333611','-89.015278');
INSERT INTO `weather_icao` VALUES ('KAUW','United States of America','WI - Wausau, Wausau Downtown Airport','44.928611','-89.626667');
INSERT INTO `weather_icao` VALUES ('KETB','United States of America','WI - West Bend, West Bend Municipal Airport','43.422222','-88.128056');
INSERT INTO `weather_icao` VALUES ('KISW','United States of America','WI - Wisconsin Rapids, Alexander Field South Wood County Airport','44.359167','-89.836944');
INSERT INTO `weather_icao` VALUES ('KBKW','United States of America','WV - Beckley, Raleigh County Memorial Airport','37.795','-81.124722');
INSERT INTO `weather_icao` VALUES ('KBLF','United States of America','WV - Bluefield, Mercer County Airport','37.295833','-81.207778');
INSERT INTO `weather_icao` VALUES ('KW22','United States of America','WV - Buckhannon, Upshur County Regional Airport','39','-80.266667');
INSERT INTO `weather_icao` VALUES ('KCRW','United States of America','WV - Charleston, Yeager Airport','38.379444','-81.591389');
INSERT INTO `weather_icao` VALUES ('KCKB','United States of America','WV - Clarksburg, Clarksburg Benedum Airport','39.3','-80.224722');
INSERT INTO `weather_icao` VALUES ('KEKN','United States of America','WV - Elkins, Elkins-Randolph County-Jennings Randolph Field','38.885278','-79.852778');
INSERT INTO `weather_icao` VALUES ('KHTS','United States of America','WV - Huntington, Tri-State Airport','38.365','-82.555');
INSERT INTO `weather_icao` VALUES ('KLWB','United States of America','WV - Lewisburg / Greenbrier','37.866667','-80.4');
INSERT INTO `weather_icao` VALUES ('KMRB','United States of America','WV - Martinsburg, Eastern West Virginia Regional / Shepherd Airport','39.401944','-77.984444');
INSERT INTO `weather_icao` VALUES ('KMGW','United States of America','WV - Morgantown, Morgantown Municipal-Hart Field','39.649444','-79.921111');
INSERT INTO `weather_icao` VALUES ('KPKB','United States of America','WV - Parkersburg, Mid-Ohio Valley Regional Airport','39.345','-81.439167');
INSERT INTO `weather_icao` VALUES ('KW99','United States of America','WV - Petersburg, Grant County Airport','38.983333','-79.133333');
INSERT INTO `weather_icao` VALUES ('KI16','United States of America','WV - Pineville, Kee Field Airport','37.600278','-81.559167');
INSERT INTO `weather_icao` VALUES ('K3I2','United States of America','WV - Point Pleasant, Mason County Airport','38.914444','-82.098333');
INSERT INTO `weather_icao` VALUES ('K48I','United States of America','WV - Sutton, Braxton County Airport','38.686944','-80.651667');
INSERT INTO `weather_icao` VALUES ('KHLG','United States of America','WV - Wheeling, Wheeling Ohio County Airport','40.170278','-80.644444');
INSERT INTO `weather_icao` VALUES ('KARL','United States of America','WY - Arlington','41.7','-106.216667');
INSERT INTO `weather_icao` VALUES ('KBPI','United States of America','WY - Big Piney, Big Piney-Marbleton Airport','42.578889','-110.103056');
INSERT INTO `weather_icao` VALUES ('KBRX','United States of America','WY - Bordeaux','41.933333','-104.95');
INSERT INTO `weather_icao` VALUES ('KBYG','United States of America','WY - Buffalo, Buffalo Johnson County Airport','44.381389','-106.718889');
INSERT INTO `weather_icao` VALUES ('KCPR','United States of America','WY - Casper, Natrona County International Airport','42.8975','-106.473056');
INSERT INTO `weather_icao` VALUES ('KCMS','United States of America','WY - Cemetery Separa','41.533333','-109.466667');
INSERT INTO `weather_icao` VALUES ('KCYS','United States of America','WY - Cheyenne, Cheyenne Airport','41.157778','-104.806944');
INSERT INTO `weather_icao` VALUES ('KCOD','United States of America','WY - Cody','44.516667','-109.016667');
INSERT INTO `weather_icao` VALUES ('KDGW','United States of America','WY - Douglas, Converse County Airport','42.794167','-105.381944');
INSERT INTO `weather_icao` VALUES ('KEVW','United States of America','WY - Evanston, Evanston-Uninta County Burns Field','41.273056','-111.030556');
INSERT INTO `weather_icao` VALUES ('KGCC','United States of America','WY - Gillette, Gillette-Campbell County Airport','44.339444','-105.541944');
INSERT INTO `weather_icao` VALUES ('KGEY','United States of America','WY - Greybull, South Big Horn County Airport','44.515833','-108.075833');
INSERT INTO `weather_icao` VALUES ('KJAC','United States of America','WY - Jackson, Jackson Hole Airport','43.6','-110.733333');
INSERT INTO `weather_icao` VALUES ('KLND','United States of America','WY - Lander','42.814722','-108.728056');
INSERT INTO `weather_icao` VALUES ('KLAR','United States of America','WY - Laramie, Laramie Regional Airport','41.311944','-105.675');
INSERT INTO `weather_icao` VALUES ('KPNA','United States of America','WY - Pinedale, Ralph Wenz Field Airport','42.795278','-109.806944');
INSERT INTO `weather_icao` VALUES ('KPUM','United States of America','WY - Pumpkin Vine','41.05','-105.466667');
INSERT INTO `weather_icao` VALUES ('KRWL','United States of America','WY - Rawlins, Rawlins Municipal Airport','41.805556','-107.199722');
INSERT INTO `weather_icao` VALUES ('KRIW','United States of America','WY - Riverton, Riverton Regional Airport','43.061944','-108.446389');
INSERT INTO `weather_icao` VALUES ('KRKS','United States of America','WY - Rock Springs, Rock Springs-Sweetwater County Airport','41.594167','-109.065278');
INSERT INTO `weather_icao` VALUES ('KSHR','United States of America','WY - Sheridan, Sheridan County Airport','44.769444','-106.968889');
INSERT INTO `weather_icao` VALUES ('KSIB','United States of America','WY - Sibley Peak','42.45','-105.033333');
INSERT INTO `weather_icao` VALUES ('KTOR','United States of America','WY - Torrington, Torrington Municipal Airport','42.064722','-104.152778');
INSERT INTO `weather_icao` VALUES ('KVDW','United States of America','WY - Vedauwoo','41.15','-105.4');
INSERT INTO `weather_icao` VALUES ('KWRL','United States of America','WY - Worland, Worland Municipal Airport','43.965833','-107.950833');
INSERT INTO `weather_icao` VALUES ('KP60','United States of America','WY - Yellowstone Lake','44.544444','-110.421111');
INSERT INTO `weather_icao` VALUES ('SUAG','Uruguay','Artigas','-30.383333','-56.5');
INSERT INTO `weather_icao` VALUES ('SULS','Uruguay','Capitan Corbeta','-34.866667','-55.1');
INSERT INTO `weather_icao` VALUES ('SUMU','Uruguay','Carrasco','-34.833333','-56');
INSERT INTO `weather_icao` VALUES ('SUCA','Uruguay','Colonia','-34.45','-57.833333');
INSERT INTO `weather_icao` VALUES ('SUDU','Uruguay','Durazno','-33.35','-56.5');
INSERT INTO `weather_icao` VALUES ('SUAA','Uruguay','Melilla','-34.783333','-56.25');
INSERT INTO `weather_icao` VALUES ('SUME','Uruguay','Mercedes','-33.25','-58.066667');
INSERT INTO `weather_icao` VALUES ('SUSO','Uruguay','Salto','-31.383333','-57.95');
INSERT INTO `weather_icao` VALUES ('UTNN','Uzbekistan','Nukus / Karakalpakstan','42.48','59.63');
INSERT INTO `weather_icao` VALUES ('UTSS','Uzbekistan','Samarkand','39.566667','66.95');
INSERT INTO `weather_icao` VALUES ('UTTT','Uzbekistan','Tashkent','41.266667','69.266667');
INSERT INTO `weather_icao` VALUES ('UTST','Uzbekistan','Termez','37.233333','67.266667');
INSERT INTO `weather_icao` VALUES ('UTNU','Uzbekistan','Urgench','41.583333','60.645');
INSERT INTO `weather_icao` VALUES ('NVVV','Vanuatu','Bauerfield Efate','-17.7','168.3');
INSERT INTO `weather_icao` VALUES ('NVSL','Vanuatu','Lamap Malekula','-16.416667','167.8');
INSERT INTO `weather_icao` VALUES ('NVSS','Vanuatu','Pekoa Airport Santo','-15.516667','167.216667');
INSERT INTO `weather_icao` VALUES ('NVSC','Vanuatu','Sola Vanua Lava','-13.85','167.55');
INSERT INTO `weather_icao` VALUES ('SVAC','Venezuela','Acarigua','9.55','-69.233333');
INSERT INTO `weather_icao` VALUES ('SVBC','Venezuela','Barcelona','10.116667','-64.683333');
INSERT INTO `weather_icao` VALUES ('SVBI','Venezuela','Barinas','8.616667','-70.216667');
INSERT INTO `weather_icao` VALUES ('SVBM','Venezuela','Barquisimeto','10.066667','-69.316667');
INSERT INTO `weather_icao` VALUES ('SVCL','Venezuela','Calabozo','8.933333','-67.416667');
INSERT INTO `weather_icao` VALUES ('SVMI','Venezuela','Caracas / Maiquetia Aerop. Intl. Simon Bolivar','10.6','-66.983333');
INSERT INTO `weather_icao` VALUES ('SVCB','Venezuela','Ciudad Bolivar','8.15','-63.55');
INSERT INTO `weather_icao` VALUES ('SVCR','Venezuela','Coro','11.416667','-69.683333');
INSERT INTO `weather_icao` VALUES ('SVCU','Venezuela','Cumana','10.45','-64.183333');
INSERT INTO `weather_icao` VALUES ('SVVG','Venezuela','El Vigia / Perez Alph','8.633333','-71.666667');
INSERT INTO `weather_icao` VALUES ('SVGU','Venezuela','Guanare','9.016667','-69.733333');
INSERT INTO `weather_icao` VALUES ('SVGD','Venezuela','Guasdualito','7.233333','-70.8');
INSERT INTO `weather_icao` VALUES ('SVMC','Venezuela','Maracaibo-La Chinita','10.566667','-71.733333');
INSERT INTO `weather_icao` VALUES ('SVBS','Venezuela','Maracay-B. A. Sucre','10.25','-67.65');
INSERT INTO `weather_icao` VALUES ('SVMG','Venezuela','Margarita / Del Carib','10.916667','-63.983333');
INSERT INTO `weather_icao` VALUES ('SVMT','Venezuela','Maturin','9.75','-63.183333');
INSERT INTO `weather_icao` VALUES ('SVMN','Venezuela','Mene Grande','9.816667','-70.933333');
INSERT INTO `weather_icao` VALUES ('SVMD','Venezuela','Merida','8.6','-71.183333');
INSERT INTO `weather_icao` VALUES ('SVJC','Venezuela','Paraguana / Josefa','11.783333','-70.15');
INSERT INTO `weather_icao` VALUES ('SVPM','Venezuela','Paramillo Private','7.8','-72.2');
INSERT INTO `weather_icao` VALUES ('SVPC','Venezuela','Pto. Cabello','10.5','-68');
INSERT INTO `weather_icao` VALUES ('SVPA','Venezuela','Puerto Ayacucho','5.6','-67.5');
INSERT INTO `weather_icao` VALUES ('SVSA','Venezuela','San Antonio Del Tachira','7.85','-72.45');
INSERT INTO `weather_icao` VALUES ('SVSR','Venezuela','San Fernando De Apure','7.9','-67.416667');
INSERT INTO `weather_icao` VALUES ('SVJM','Venezuela','San Juan De Los Morros','9.916667','-67.333333');
INSERT INTO `weather_icao` VALUES ('SVSZ','Venezuela','Santa Barbara Zulia','8.983333','-71.95');
INSERT INTO `weather_icao` VALUES ('SVSO','Venezuela','Sto. Domingo','7.583333','-72.066667');
INSERT INTO `weather_icao` VALUES ('SVVA','Venezuela','Valencia','10.166667','-67.933333');
INSERT INTO `weather_icao` VALUES ('SVVL','Venezuela','Valera','9.35','-70.616667');
INSERT INTO `weather_icao` VALUES ('VVDN','Viet Nam','Da Nang','16.033333','108.183333');
INSERT INTO `weather_icao` VALUES ('VVNB','Viet Nam','Ha Noi','21.016667','105.8');
INSERT INTO `weather_icao` VALUES ('VVTS','Viet Nam','Ho Chi Minh','10.816667','106.666667');
INSERT INTO `weather_icao` VALUES ('OYAA','Yemen','Aden','12.666667','45.033333');
INSERT INTO `weather_icao` VALUES ('OYAT','Yemen','Ataq','14.516667','46.85');
INSERT INTO `weather_icao` VALUES ('OYHD','Yemen','Hodeidah','14.75','42.983333');
INSERT INTO `weather_icao` VALUES ('OYMB','Yemen','Marib','15.433333','45.333333');
INSERT INTO `weather_icao` VALUES ('OYSH','Yemen','Sa\'Ada / Sadah','16.966667','43.733333');
INSERT INTO `weather_icao` VALUES ('OYSN','Yemen','Sana\'A','15.516667','44.183333');
INSERT INTO `weather_icao` VALUES ('OYSY','Yemen','Sayun','15.966667','48.8');
INSERT INTO `weather_icao` VALUES ('OYSQ','Yemen','Socotra','12.633333','53.9');
INSERT INTO `weather_icao` VALUES ('OYTZ','Yemen','Taiz','13.683333','44.133333');
INSERT INTO `weather_icao` VALUES ('FLLI','Zambia','Livingstone','-17.816667','25.816667');
INSERT INTO `weather_icao` VALUES ('FLLS','Zambia','Lusaka International Airport','-15.316667','28.45');
INSERT INTO `weather_icao` VALUES ('FLMF','Zambia','Mfuwe','-13.258889','31.936667');
INSERT INTO `weather_icao` VALUES ('FLND','Zambia','Ndola','-13','28.65');
INSERT INTO `weather_icao` VALUES ('FVCZ','Zimbabwe','Buffalo Range','-21.016667','31.583333');
INSERT INTO `weather_icao` VALUES ('FVBU','Zimbabwe','Bulawayo Airport','-20.016667','28.616667');
INSERT INTO `weather_icao` VALUES ('FVTL','Zimbabwe','Gweru','-19.45','29.85');
INSERT INTO `weather_icao` VALUES ('FVHA','Zimbabwe','Harare Kutsaga','-17.916667','31.133333');
INSERT INTO `weather_icao` VALUES ('FVMV','Zimbabwe','Masvingo','-20.066667','30.866667');
DROP TABLE IF EXISTS `workflow_fields`;
CREATE TABLE `workflow_fields` (   `sid` int(11) NOT NULL DEFAULT '0',   `rid` int(11) NOT NULL DEFAULT '0',   `name` varchar(100) NOT NULL,   `type` varchar(100) NOT NULL,   `visible` tinyint(4) NOT NULL,   `editable` tinyint(4) NOT NULL,   `visible_userref` varchar(100) DEFAULT NULL,   `editable_userref` varchar(100) DEFAULT NULL,   KEY `sid` (`sid`),   KEY `rid` (`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `workflow_node`;
CREATE TABLE `workflow_node` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `sid` int(10) unsigned NOT NULL DEFAULT '0',   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `stamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`),   KEY `nid` (`nid`,`sid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `workflow_node_history`;
CREATE TABLE `workflow_node_history` (   `hid` int(11) NOT NULL AUTO_INCREMENT,   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `old_sid` int(10) unsigned NOT NULL DEFAULT '0',   `sid` int(10) unsigned NOT NULL DEFAULT '0',   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `stamp` int(10) unsigned NOT NULL DEFAULT '0',   `comment` longtext,   PRIMARY KEY (`hid`),   KEY `nid` (`nid`,`sid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `workflow_scheduled_transition`;
CREATE TABLE `workflow_scheduled_transition` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `old_sid` int(10) unsigned NOT NULL DEFAULT '0',   `sid` int(10) unsigned NOT NULL DEFAULT '0',   `scheduled` int(10) unsigned NOT NULL DEFAULT '0',   `comment` longtext,   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `workflow_states`;
CREATE TABLE `workflow_states` (   `sid` int(11) NOT NULL AUTO_INCREMENT,   `wid` int(10) unsigned NOT NULL DEFAULT '0',   `state` varchar(255) NOT NULL DEFAULT '',   `weight` tinyint(4) NOT NULL DEFAULT '0',   `sysid` tinyint(4) NOT NULL DEFAULT '0',   `status` tinyint(4) NOT NULL DEFAULT '1',   PRIMARY KEY (`sid`),   KEY `sysid` (`sysid`),   KEY `wid` (`wid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `workflow_transitions`;
CREATE TABLE `workflow_transitions` (   `tid` int(11) NOT NULL AUTO_INCREMENT,   `sid` int(10) unsigned NOT NULL DEFAULT '0',   `target_sid` int(10) unsigned NOT NULL DEFAULT '0',   `roles` varchar(255) DEFAULT NULL,   PRIMARY KEY (`tid`),   KEY `sid` (`sid`),   KEY `target_sid` (`target_sid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `workflow_type_map`;
CREATE TABLE `workflow_type_map` (   `type` varchar(255) NOT NULL DEFAULT '',   `wid` int(10) unsigned NOT NULL DEFAULT '0',   KEY `type` (`type`,`wid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `workflows`;
CREATE TABLE `workflows` (   `wid` int(11) NOT NULL AUTO_INCREMENT,   `name` varchar(255) NOT NULL DEFAULT '',   `tab_roles` varchar(60) NOT NULL DEFAULT '',   `options` longtext,   PRIMARY KEY (`wid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `xmlsitemap`;
CREATE TABLE `xmlsitemap` (   `lid` int(11) NOT NULL AUTO_INCREMENT,   `loc` varchar(255) NOT NULL DEFAULT '',   `module` varchar(255) NOT NULL DEFAULT '',   `type` varchar(32) NOT NULL DEFAULT '',   `id` int(10) unsigned NOT NULL DEFAULT '0',   `sid` int(10) unsigned NOT NULL DEFAULT '0',   `language` varchar(12) NOT NULL DEFAULT '',   `changed` int(10) unsigned NOT NULL DEFAULT '0',   `changefreq` int(10) unsigned NOT NULL DEFAULT '0',   `priority` float NOT NULL DEFAULT '0.5',   PRIMARY KEY (`lid`),   KEY `link_module` (`module`(25)),   KEY `link_language` (`language`),   KEY `link_changed` (`changed`),   KEY `link_priority` (`priority`),   KEY `type_id` (`type`,`id`),   KEY `loc` (`loc`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;


/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
